
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
DROP TABLE IF EXISTS `ads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ads` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `message` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `file` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `genders` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `min_age` int DEFAULT NULL,
  `max_age` int DEFAULT NULL,
  `user_limit` int DEFAULT NULL,
  `time_frame` int DEFAULT NULL,
  `impression_count` int NOT NULL DEFAULT '0',
  `status` int NOT NULL DEFAULT '0' COMMENT '0=>Inactive, 1=>Active, 2=>Expired',
  `type` int NOT NULL DEFAULT '0',
  `start_at` datetime NOT NULL,
  `expires_at` datetime NOT NULL,
  `max_impression_limit` int NOT NULL COMMENT 'Limit of ad views',
  `max_click_limit` int NOT NULL COMMENT 'limit of click on ads',
  `click_count` int NOT NULL DEFAULT '0',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ads_title_file_index` (`title`,`file`),
  KEY `ads_created_by_foreign` (`created_by`),
  CONSTRAINT `ads_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `ads` WRITE;
/*!40000 ALTER TABLE `ads` DISABLE KEYS */;
/*!40000 ALTER TABLE `ads` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `ads_click_counts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ads_click_counts` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint unsigned NOT NULL,
  `ads_id` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ads_click_counts_ads_id_foreign` (`ads_id`),
  KEY `ads_click_counts_user_id_ads_id_index` (`user_id`,`ads_id`),
  CONSTRAINT `ads_click_counts_ads_id_foreign` FOREIGN KEY (`ads_id`) REFERENCES `ads` (`id`) ON DELETE CASCADE,
  CONSTRAINT `ads_click_counts_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `ads_click_counts` WRITE;
/*!40000 ALTER TABLE `ads_click_counts` DISABLE KEYS */;
/*!40000 ALTER TABLE `ads_click_counts` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `ads_locations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ads_locations` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `latitude` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0',
  `longitude` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0',
  `radius` int NOT NULL,
  `ads_id` bigint unsigned NOT NULL,
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ads_locations_ads_id_foreign` (`ads_id`),
  KEY `ads_locations_created_by_foreign` (`created_by`),
  KEY `ads_locations_address_created_by_ads_id_index` (`address`,`created_by`,`ads_id`),
  CONSTRAINT `ads_locations_ads_id_foreign` FOREIGN KEY (`ads_id`) REFERENCES `ads` (`id`) ON DELETE CASCADE,
  CONSTRAINT `ads_locations_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `ads_locations` WRITE;
/*!40000 ALTER TABLE `ads_locations` DISABLE KEYS */;
/*!40000 ALTER TABLE `ads_locations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `after_conversion_rates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `after_conversion_rates` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `source_currency` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `target_currency` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `before_amount` double NOT NULL,
  `after_amount` double NOT NULL,
  `payment_type` int NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `after_conversion_rates` WRITE;
/*!40000 ALTER TABLE `after_conversion_rates` DISABLE KEYS */;
INSERT INTO `after_conversion_rates` VALUES (6,'INR','AUD',499,9.09,5,1,'2023-03-16 07:20:18','2023-03-16 07:20:18'),(7,'INR','AUD',499,9.09,5,1,'2023-03-16 07:20:18','2023-03-16 07:20:18'),(8,'INR','AUD',499,9.09,5,1,'2023-03-16 07:20:18','2023-03-16 07:20:18'),(9,'AUD','AUD',0.99,0.99,3,1,'2023-03-16 07:20:18','2023-03-16 07:20:18'),(10,'INR','AUD',499,9.09,5,1,'2023-03-16 13:27:43','2023-03-16 13:27:43'),(11,'INR','AUD',499,9.09,5,1,'2023-03-16 13:27:43','2023-03-16 13:27:43'),(12,'INR','AUD',499,9.09,5,1,'2023-03-16 13:27:43','2023-03-16 13:27:43'),(13,'AUD','AUD',0.99,0.99,3,1,'2023-03-16 13:27:43','2023-03-16 13:27:43'),(14,'INR','AUD',499,9.09,5,1,'2023-03-16 13:27:43','2023-03-16 13:27:43'),(15,'INR','AUD',499,9.07,5,1,'2023-03-17 08:13:02','2023-03-17 08:13:02'),(16,'INR','AUD',200,3.63,1,1,'2023-03-17 08:13:02','2023-03-17 08:13:02');
/*!40000 ALTER TABLE `after_conversion_rates` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `announcements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `announcements` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `latitude` double(10,8) DEFAULT NULL,
  `longitude` double(10,8) DEFAULT NULL,
  `mode` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `datetime` datetime NOT NULL,
  `is_schedule` int NOT NULL DEFAULT '0',
  `min_age` int DEFAULT NULL,
  `max_age` int DEFAULT NULL,
  `gender` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` int NOT NULL DEFAULT '0',
  `last_user_id` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `announcements` WRITE;
/*!40000 ALTER TABLE `announcements` DISABLE KEYS */;
INSERT INTO `announcements` VALUES (1,'test','Lorem Ipsum is simply dummy text of the printing and typesetting industry.','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-02-28 00:00:00',0,18,40,'1,2,3,4,5,6',0,NULL,'2023-02-28 11:55:42','2023-03-11 06:54:48','2023-03-11 06:54:48'),(2,'lesgo offer','THE BETTER WAY TO FIND LGBTQIA+ FRIENDS, DATES + MORE.','India',20.59368400,78.96288000,'1,2,3','2',NULL,'2023-03-01 00:00:00',0,18,50,'1,2,3,4,5,6',0,NULL,'2023-03-01 04:31:15','2023-03-11 06:54:53','2023-03-11 06:54:53'),(3,'lesgo plans','Looking to meet the love of your life? Why not! LESGO find a little love!\r\nLooking to expand your gay clique? Well lucky for you, LESGO has all your gay BFF needs covered!','India',20.59368400,78.96288000,'1,2,3','1',NULL,'2023-03-01 11:00:00',0,18,50,'1,2,3,4,5,6',0,NULL,'2023-03-01 04:35:11','2023-03-11 06:55:01','2023-03-11 06:55:01'),(4,'lesgo offer for new users','Lorem Ipsum is simply dummy text of the printing and typesetting industry','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-10 17:00:00',0,18,50,'1,2,3,4,5,6',0,NULL,'2023-03-10 11:59:31','2023-03-10 11:59:31',NULL),(5,'lesgo offer for new users','Lorem Ipsum is simply dummy text of the printing and typesetting industry','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-10 18:00:00',0,18,40,'1,2,3,4,5,6',0,NULL,'2023-03-10 12:03:11','2023-03-10 12:03:11',NULL),(6,'lesgo family celebrating  holi','Lorem Ipsum is simply dummy text of the printing and typesetting industry','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','1',NULL,'2023-03-10 18:00:00',0,18,30,'1,2,3,4,5,6',0,NULL,'2023-03-10 12:28:59','2023-03-10 12:28:59',NULL),(7,'Test General Notification','danbsdfagsfdhasfjfgdgfhfdhfdhsfgdhsfgdhsfdhsfsdgdgsfsshgsfdghsfsd','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','1',NULL,'2023-03-10 19:00:00',0,18,30,'1,2,3,4,5,6',0,NULL,'2023-03-10 12:59:51','2023-03-11 06:55:09','2023-03-11 06:55:09'),(8,'lesgo saturday offer','\"There is no one who loves pain itself, who seeks after it and wants to have it, simply because it is pain...\"','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','1',NULL,'2023-03-11 13:00:00',0,18,50,'6',0,NULL,'2023-03-11 06:57:32','2023-03-11 06:57:32',NULL),(9,'lesgo sunday offers','Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown pr','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','1',NULL,'2023-03-11 08:00:00',0,18,40,'1,2,3,4,5,6',0,NULL,'2023-03-11 07:01:59','2023-03-11 07:01:59',NULL),(11,'LogTEST with Log','TEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST with LogTEST wit',NULL,NULL,NULL,'1,2,3','1',NULL,'2023-03-13 13:00:00',0,19,99,'1,2,3,4,5,6',0,NULL,'2023-03-13 07:21:02','2023-03-13 07:21:02',NULL),(12,'Test Push Notification','Testing','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-14 00:00:00',0,18,30,'1,2,3,4,5,6',0,121,'2023-03-14 07:24:47','2023-03-21 08:05:31','2023-03-21 08:05:31'),(13,'welcome to lesgo','lesgo notification test','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','1',NULL,'2023-03-14 13:00:00',0,18,45,'1,2,3,4,5,6',0,NULL,'2023-03-14 07:25:55','2023-03-21 08:05:27','2023-03-21 08:05:27'),(14,'buy lesgo subscription for more offer','buy lesgo subscription for more offer','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-14 00:00:00',0,18,45,'1,2,3,4,5,6',0,NULL,'2023-03-14 07:28:00','2023-03-21 08:05:13','2023-03-21 08:05:13'),(15,'Lesgo Push Notification','asdfghjkl','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-14 00:00:00',0,18,30,'1,2,3,4,5,6',0,NULL,'2023-03-14 07:29:12','2023-03-21 08:05:16','2023-03-21 08:05:16'),(16,'Generaal Test','Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has su','RichestSoft - mobile app development company in india, Phase-8, Industrial Area, Sector 73, Sahibzada Ajit Singh Nagar, Punjab, India',30.71119620,76.70565280,'1,2,3','1',NULL,'2023-03-17 20:00:00',0,18,30,'1,2,3,4,5,6',0,NULL,'2023-03-14 07:45:22','2023-03-17 15:47:05','2023-03-17 15:47:05'),(18,'test','general test','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','1',NULL,'2023-03-17 21:00:00',0,18,80,'1,2,3,4,5,6',0,NULL,'2023-03-17 14:33:48','2023-03-17 15:47:02','2023-03-17 15:47:02'),(19,'tyhet','test','Australia',-25.27439800,99.99999999,'1,2,3','1',NULL,'2023-03-17 21:00:00',0,18,80,'1,2,3,4,5,6',0,NULL,'2023-03-17 15:00:01','2023-03-17 15:46:58','2023-03-17 15:46:58'),(20,'dcvssdscv','svvsfvsfvsfvsfvsfvsv','Sydney NSW, Australia',-33.86881970,99.99999999,'1','1',NULL,'2023-03-17 22:00:00',0,19,77,'1,2,3,5,6',0,NULL,'2023-03-17 15:41:11','2023-03-17 15:46:55','2023-03-17 15:46:55'),(21,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','1',NULL,'2023-03-17 23:00:00',0,19,88,'1,2,3,4,5,6',0,NULL,'2023-03-17 15:48:19','2023-03-21 08:05:10','2023-03-21 08:05:10'),(22,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g','Australia',-25.27439800,99.99999999,'1,2,3','1',NULL,'2023-03-17 23:00:00',0,19,99,'1,2,3,4,5,6',0,NULL,'2023-03-17 15:49:27','2023-03-21 08:04:47','2023-03-21 08:04:47'),(23,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ','United Kingdom',55.37805100,-3.43597300,'1,2,3','1',NULL,'2023-03-17 23:00:00',0,19,99,'1,2,3,4,5,6',0,NULL,'2023-03-17 15:50:13','2023-03-21 08:04:42','2023-03-21 08:04:42'),(24,'aaassssssssssssssssssssssssss','aaaaaaaaaaaaaaaaaaaaaaaaaaa',NULL,NULL,NULL,'1,2,3','2',NULL,'2023-03-21 23:00:00',0,22,99,'1,2,3,4,5,6',0,NULL,'2023-03-20 05:35:57','2023-03-20 06:12:47','2023-03-20 06:12:47'),(25,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN','United Kingdom',51.54284675,-0.20151967,'1,2,3','1',NULL,'2023-03-20 19:00:00',0,19,99,'1,2,3,4,5,6',0,NULL,'2023-03-20 06:14:31','2023-03-21 08:04:38','2023-03-21 08:04:38'),(26,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-20 19:00:00',0,19,88,'1,2,3,4,5,6',0,NULL,'2023-03-20 07:15:38','2023-03-21 08:04:34','2023-03-21 08:04:34'),(27,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','1',NULL,'2023-03-20 20:00:00',0,19,99,'1,2,3,4,5,6',0,NULL,'2023-03-20 14:25:52','2023-03-21 08:04:30','2023-03-21 08:04:30'),(28,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-20 20:00:00',0,19,99,'1,2,3,4,5,6',0,NULL,'2023-03-20 14:29:50','2023-03-21 08:04:26','2023-03-21 08:04:26'),(29,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','1',NULL,'2023-03-21 12:00:00',0,18,50,'1,2,3,4,5,6',0,NULL,'2023-03-21 05:50:03','2023-03-21 08:03:06','2023-03-21 08:03:06'),(30,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-21 11:00:00',0,18,40,'1,2,3,4,5,6',0,NULL,'2023-03-21 05:52:49','2023-03-21 08:04:13','2023-03-21 08:04:13'),(31,'lesgo offer','only for premium users','Mohali, Punjab, India',30.70464860,76.71787260,'2,3','2',NULL,'2023-03-21 12:00:00',0,18,30,'2',0,NULL,'2023-03-21 06:17:17','2023-03-21 08:04:22','2023-03-21 08:04:22'),(32,'test notification according to age','age 18-21, all moods ,only for female','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-21 12:00:00',0,18,21,'2',0,NULL,'2023-03-21 06:43:25','2023-03-21 08:03:22','2023-03-21 08:03:22'),(33,'notification','18-21 all moods  man wom non','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-21 12:00:00',0,18,21,'1,2,3',0,NULL,'2023-03-21 07:01:01','2023-03-21 08:03:10','2023-03-21 08:03:10'),(34,'notification','18-22 women,  non conform all moods',NULL,NULL,NULL,'1,2,3','2',NULL,'2023-03-21 12:00:00',0,18,22,'2,3',0,NULL,'2023-03-21 07:10:38','2023-03-21 08:04:09','2023-03-21 08:04:09'),(35,'notification','18-22 all moods','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-21 12:00:00',0,18,22,'2,3,4,5,6',0,NULL,'2023-03-21 07:15:18','2023-03-21 08:03:18','2023-03-21 08:03:18'),(36,'notification','18-21','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-21 13:00:00',0,18,21,'2,3,4,5,6',0,NULL,'2023-03-21 07:24:50','2023-03-21 08:04:06','2023-03-21 08:04:06'),(37,'notification','18-21 all moods except men','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','1',NULL,'2023-03-21 13:00:00',0,18,21,'2,3,4,5,6',0,NULL,'2023-03-21 07:26:36','2023-03-21 08:03:13','2023-03-21 08:03:13'),(38,'Genearl USA not','Genearl USA notGenearl USA notGenearl USA notGenearl USA notGenearl USA notGenearl USA notGenearl USA not','Los Angeles, CA, USA',34.05223420,-99.99999999,'1,2,3','1',NULL,'2023-03-21 16:00:00',0,18,99,'1,2,3,4,5,6',0,NULL,'2023-03-21 10:06:42','2023-03-21 10:10:47','2023-03-21 10:10:47'),(39,'Push USA not','Push USA not	Push USA not	Push USA not	Push USA not	Push USA not	Push USA not	Push USA not	Push USA not	Push USA not','Los Angeles, CA, USA',34.05223420,-99.99999999,'1,2,3','2',NULL,'2023-03-21 16:00:00',0,18,99,'1,2,3,4,5,6',0,NULL,'2023-03-21 10:07:37','2023-03-21 10:10:42','2023-03-21 10:10:42'),(40,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-30 18:00:00',0,18,50,'1,2,3,4,5,6',0,NULL,'2023-03-30 12:21:18','2023-03-30 12:21:18',NULL),(41,'test','testing','India',20.59368400,78.96288000,'1','2',NULL,'2023-03-30 19:00:00',0,18,35,'1,2,3,4,5,6',0,NULL,'2023-03-30 12:58:00','2023-03-30 12:58:00',NULL),(42,'test notification','test notification','Mohali, Punjab, India',30.70464860,76.71787260,'1,2,3','2',NULL,'2023-03-30 19:00:00',0,18,50,'1,2,3,4,5,6',0,NULL,'2023-03-30 13:01:48','2023-03-30 13:01:48',NULL);
/*!40000 ALTER TABLE `announcements` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `applied_promo_codes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `applied_promo_codes` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `subscriptions_id` bigint unsigned NOT NULL,
  `promocode_id` bigint unsigned NOT NULL,
  `user_id` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `applied_promo_codes_subscriptions_id_foreign` (`subscriptions_id`),
  KEY `applied_promo_codes_promocode_id_foreign` (`promocode_id`),
  KEY `applied_promo_codes_user_id_foreign` (`user_id`),
  CONSTRAINT `applied_promo_codes_promocode_id_foreign` FOREIGN KEY (`promocode_id`) REFERENCES `promo_codes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `applied_promo_codes_subscriptions_id_foreign` FOREIGN KEY (`subscriptions_id`) REFERENCES `subscriptions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `applied_promo_codes_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `applied_promo_codes` WRITE;
/*!40000 ALTER TABLE `applied_promo_codes` DISABLE KEYS */;
INSERT INTO `applied_promo_codes` VALUES (1,4,1,121,'2023-03-14 07:39:00','2023-03-14 07:39:00'),(2,18,1,159,'2023-03-18 04:49:56','2023-03-18 04:49:56'),(3,19,1,167,'2023-03-20 12:09:06','2023-03-20 12:09:06'),(4,20,1,116,'2023-03-20 12:37:21','2023-03-20 12:37:21'),(5,21,1,168,'2023-03-20 13:27:23','2023-03-20 13:27:23'),(6,22,1,169,'2023-03-21 05:20:27','2023-03-21 05:20:27'),(7,23,1,152,'2023-03-29 05:32:42','2023-03-29 05:32:42');
/*!40000 ALTER TABLE `applied_promo_codes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `banner_ads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `banner_ads` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `message` longtext COLLATE utf8mb4_unicode_ci,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `genders` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `min_age` int DEFAULT NULL,
  `max_age` int DEFAULT NULL,
  `user_limit` int DEFAULT NULL,
  `time_frame` int DEFAULT NULL,
  `impression_count` int NOT NULL DEFAULT '0',
  `status` int NOT NULL DEFAULT '0' COMMENT '0=>Inactive, 1=>Active, 2=>Expired',
  `type` int NOT NULL DEFAULT '0' COMMENT '0=>Default Lesgo Ad, 1=>Client Ads',
  `start_at` datetime NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  `max_impression_limit` int NOT NULL COMMENT 'Limit of ad views',
  `max_click_limit` int NOT NULL COMMENT 'limit of click on ads',
  `click_count` int NOT NULL DEFAULT '0',
  `url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `banner_ads_image_index` (`image`),
  KEY `banner_ads_created_by_foreign` (`created_by`),
  CONSTRAINT `banner_ads_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `banner_ads` WRITE;
/*!40000 ALTER TABLE `banner_ads` DISABLE KEYS */;
INSERT INTO `banner_ads` VALUES (16,'Client Ad','Client Ad',NULL,'6bbbd3557da6692140cc0016f5f12f4e9eaf24ac.png','1,2,3,4,5,6','2',NULL,NULL,NULL,50,214,0,1,'2023-03-31 00:00:00','2023-04-03 00:00:00',1110,0,2,'https://Lesgo.app',1,'2023-03-29 08:14:33','2023-03-31 05:47:22'),(17,'Default Ad','NEW Default Ad for all gender',NULL,'1d6bd0db3319aebbcfe432b1cf791bd3ed9a35e5.jpg','1,2,3,4,5,6','',NULL,NULL,NULL,11,150,1,0,'2023-03-29 00:00:00','2023-03-31 00:00:00',10000000,0,1,'https://Lesgo.app',1,'2023-03-29 08:32:22','2023-03-31 13:20:31'),(21,'Client Ad1','NEW Notification',NULL,'c58a9d99d725ec8d9817783a4ee6c4adbd056f27.jpg','1,2,3,4,5,6','2,3',NULL,NULL,NULL,50,527,0,1,'2023-03-31 00:00:00','2023-04-01 00:00:00',1000,0,2,'https://www.amoderngaysguide.com/',1,'2023-03-29 13:05:00','2023-03-31 05:47:21'),(22,'Client2','NEW Des',NULL,'d9be7a22ebc691ea51ed8950e3ce797a632491fd.jpg','2,3,4,5,6','2,3',NULL,NULL,NULL,100,91,0,1,'2023-03-31 00:00:00','2023-04-01 00:00:00',500,0,0,'https://www.simplesite.com/',1,'2023-03-29 13:06:04','2023-03-31 05:47:20'),(23,'lesgo',NULL,NULL,'f30485f930733fe10112ef47d96d1546d20d5fda.gif','1,2,3,4,5,6','3',NULL,NULL,NULL,10,101,2,1,'2023-03-31 00:00:00','2023-04-02 00:00:00',100,0,0,'https://indeedtraining.in/lesgo/public/ads/create',1,'2023-03-30 10:25:43','2023-03-31 05:42:43'),(24,'TEST AD2','TEST AD1',NULL,'285964a0ecb61302a0db4dfea6af1448d101c62a.jpg','1,3,4,5,6','2,3',NULL,NULL,NULL,500,100,2,1,'2023-03-31 00:00:00','2023-04-02 00:00:00',100,0,0,'https://Lesgo.app',1,'2023-03-31 05:39:43','2023-03-31 13:01:07');
/*!40000 ALTER TABLE `banner_ads` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `banner_ads_click_counts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `banner_ads_click_counts` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint unsigned NOT NULL,
  `banner_ads_id` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `banner_ads_click_counts_user_id_foreign` (`user_id`),
  KEY `banner_ads_click_counts_banner_ads_id_foreign` (`banner_ads_id`),
  CONSTRAINT `banner_ads_click_counts_banner_ads_id_foreign` FOREIGN KEY (`banner_ads_id`) REFERENCES `banner_ads` (`id`) ON DELETE CASCADE,
  CONSTRAINT `banner_ads_click_counts_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `banner_ads_click_counts` WRITE;
/*!40000 ALTER TABLE `banner_ads_click_counts` DISABLE KEYS */;
INSERT INTO `banner_ads_click_counts` VALUES (25,115,16,'2023-03-29 13:21:34','2023-03-29 13:21:34'),(26,95,21,'2023-03-29 13:26:39','2023-03-29 13:26:39'),(27,178,16,'2023-03-30 09:43:46','2023-03-30 09:43:46'),(28,178,17,'2023-03-30 10:28:14','2023-03-30 10:28:14'),(29,173,21,'2023-03-30 13:29:19','2023-03-30 13:29:19');
/*!40000 ALTER TABLE `banner_ads_click_counts` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `banner_ads_locations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `banner_ads_locations` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `address` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `latitude` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0',
  `longitude` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0',
  `radius` int NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `banner_ads_locations_address_index` (`address`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `banner_ads_locations` WRITE;
/*!40000 ALTER TABLE `banner_ads_locations` DISABLE KEYS */;
INSERT INTO `banner_ads_locations` VALUES (1,'Mohali, Punjab, India','30.7046486','76.71787259999999',30,'2023-03-29 05:25:17','2023-03-29 05:25:17'),(2,'Mohali, Punjab, India','30.7046486','76.71787259999999',30,'2023-03-29 06:14:53','2023-03-29 06:14:53'),(3,'RichestSoft - mobile app development company in india, Phase-8, Industrial Area, Sector 73, Sahibzada Ajit Singh Nagar, Punjab, India','30.7111962','76.70565280000001',30,'2023-03-29 09:55:20','2023-03-29 09:55:20');
/*!40000 ALTER TABLE `banner_ads_locations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `blocked_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `blocked_users` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `status` tinyint NOT NULL DEFAULT '1',
  `user_id` bigint unsigned NOT NULL,
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `blocked_users_user_id_foreign` (`user_id`),
  KEY `blocked_users_created_by_user_id_index` (`created_by`,`user_id`),
  CONSTRAINT `blocked_users_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE,
  CONSTRAINT `blocked_users_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `blocked_users` WRITE;
/*!40000 ALTER TABLE `blocked_users` DISABLE KEYS */;
INSERT INTO `blocked_users` VALUES (1,1,111,153,'2023-03-17 14:31:15','2023-03-17 14:31:15');
/*!40000 ALTER TABLE `blocked_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `boosts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `boosts` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `status` tinyint NOT NULL DEFAULT '1',
  `type` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `expires_at` datetime NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `boosts_created_by_index` (`created_by`),
  CONSTRAINT `boosts_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `boosts` WRITE;
/*!40000 ALTER TABLE `boosts` DISABLE KEYS */;
INSERT INTO `boosts` VALUES (1,1,1,127,'2023-03-16 15:19:09','2023-03-16 14:19:09','2023-03-16 14:19:09'),(2,1,1,142,'2023-03-17 08:55:47','2023-03-17 07:55:47','2023-03-17 07:55:47'),(3,1,1,142,'2023-03-17 09:00:24','2023-03-17 08:00:24','2023-03-17 08:00:24'),(4,1,1,142,'2023-03-17 09:00:43','2023-03-17 08:00:43','2023-03-17 08:00:43'),(5,1,1,142,'2023-03-17 09:07:43','2023-03-17 08:07:43','2023-03-17 08:07:43'),(6,1,1,142,'2023-03-17 09:08:53','2023-03-17 08:08:53','2023-03-17 08:08:53'),(7,1,1,142,'2023-03-17 09:09:11','2023-03-17 08:09:11','2023-03-17 08:09:11'),(8,1,1,124,'2023-03-18 07:41:21','2023-03-18 06:41:21','2023-03-18 06:41:21'),(9,1,1,168,'2023-03-21 06:17:14','2023-03-21 05:17:14','2023-03-21 05:17:14'),(10,1,1,168,'2023-03-21 06:17:20','2023-03-21 05:17:20','2023-03-21 05:17:20');
/*!40000 ALTER TABLE `boosts` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `cities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cities` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` int NOT NULL DEFAULT '0',
  `type` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `cities` WRITE;
/*!40000 ALTER TABLE `cities` DISABLE KEYS */;
INSERT INTO `cities` VALUES (2,'ADELAIDE',NULL,0,NULL,'2023-03-27 12:07:50','2023-03-27 12:07:50'),(3,'BRISBANE',NULL,0,NULL,'2023-03-27 12:16:07','2023-03-27 12:16:07'),(4,'CANBERRA',NULL,0,NULL,'2023-03-27 12:16:23','2023-03-27 12:16:23'),(5,'DARWIN',NULL,0,NULL,'2023-03-27 12:16:40','2023-03-27 12:16:40'),(6,'HOBART',NULL,0,NULL,'2023-03-27 12:16:51','2023-03-27 12:16:51'),(7,'MELBOURNE',NULL,0,NULL,'2023-03-27 12:17:03','2023-03-27 12:17:03'),(8,'PERTH',NULL,0,NULL,'2023-03-27 12:17:12','2023-03-27 12:17:12'),(9,'SYDNEY',NULL,0,NULL,'2023-03-27 12:17:24','2023-03-27 12:17:24'),(10,'ABERDEEN',NULL,0,NULL,'2023-03-27 12:17:44','2023-03-27 12:17:44'),(11,'BIRMINGHAM',NULL,0,NULL,'2023-03-27 12:18:02','2023-03-27 12:18:02'),(12,'CAMBRIDGE',NULL,0,NULL,'2023-03-27 12:18:24','2023-03-27 12:18:24'),(13,'BRISTOL',NULL,0,NULL,'2023-03-27 12:20:08','2023-03-27 12:21:45'),(14,'SCOTLAND',NULL,0,NULL,'2023-03-27 12:21:58','2023-03-27 12:21:58'),(15,'WALES',NULL,0,NULL,'2023-03-27 12:22:10','2023-03-27 12:22:10'),(16,'INDIA',NULL,0,NULL,'2023-03-29 05:51:31','2023-03-29 05:51:31');
/*!40000 ALTER TABLE `cities` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `contact_us`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `contact_us` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `message` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '0',
  `type` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `contact_us_created_by_foreign` (`created_by`),
  CONSTRAINT `contact_us_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `contact_us` WRITE;
/*!40000 ALTER TABLE `contact_us` DISABLE KEYS */;
INSERT INTO `contact_us` VALUES (1,'Test','testjunior029@gmail.com','hi',1,1,112,'2023-03-17 15:25:20','2023-03-17 15:25:31');
/*!40000 ALTER TABLE `contact_us` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `conversion_rates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `conversion_rates` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `source_currency` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `target_currency` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `conversion_default_amount` int NOT NULL DEFAULT '1',
  `conversion_rate` double NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `conversion_method` int NOT NULL DEFAULT '1' COMMENT '1=>manual, 2=>api, 3=>third part',
  `conversion_method_source` int NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `conversion_rates` WRITE;
/*!40000 ALTER TABLE `conversion_rates` DISABLE KEYS */;
INSERT INTO `conversion_rates` VALUES (13,'Australia Dollar','Indian Rupees',1,55.0362,1,2,0,'2023-03-17 07:20:02','2023-03-17 07:20:02'),(14,'Australia Dollar','Uk Pound',1,0.5502,1,2,0,'2023-03-17 07:20:02','2023-03-17 07:20:02'),(15,'Australia Dollar','Indian Rupees',1,55.0362,1,2,0,'2023-03-17 07:25:02','2023-03-17 07:25:02'),(16,'Australia Dollar','Uk Pound',1,0.5502,1,2,0,'2023-03-17 07:25:02','2023-03-17 07:25:02'),(17,'Australia Dollar','Indian Rupees',1,55.0362,1,2,0,'2023-03-17 07:27:02','2023-03-17 07:27:02'),(18,'Australia Dollar','Uk Pound',1,0.5502,1,2,0,'2023-03-17 07:27:02','2023-03-17 07:27:02'),(19,'Australia Dollar','Indian Rupees',1,55.0362,1,2,0,'2023-03-17 08:13:02','2023-03-17 08:13:02'),(20,'Australia Dollar','Uk Pound',1,0.5502,1,2,0,'2023-03-17 08:13:02','2023-03-17 08:13:02'),(21,'Australia Dollar','Indian Rupees',1,55.3091,1,2,0,'2023-03-18 08:13:02','2023-03-18 08:13:02'),(22,'Australia Dollar','Uk Pound',1,0.5505,1,2,0,'2023-03-18 08:13:02','2023-03-18 08:13:02'),(23,'Australia Dollar','Indian Rupees',1,55.2782,1,2,0,'2023-03-19 08:13:02','2023-03-19 08:13:02'),(24,'Australia Dollar','Uk Pound',1,0.5507,1,2,0,'2023-03-19 08:13:02','2023-03-19 08:13:02'),(25,'Australia Dollar','Indian Rupees',1,55.4523,1,2,0,'2023-03-20 23:59:02','2023-03-20 23:59:02'),(26,'Australia Dollar','Uk Pound',1,0.5509,1,2,0,'2023-03-20 23:59:02','2023-03-20 23:59:02'),(27,'Australia Dollar','Indian Rupees',1,55.3948,1,2,0,'2023-03-21 23:59:02','2023-03-21 23:59:02'),(28,'Australia Dollar','Uk Pound',1,0.5474,1,2,0,'2023-03-21 23:59:02','2023-03-21 23:59:02'),(29,'Australia Dollar','Indian Rupees',1,55.2247,1,2,0,'2023-03-22 23:59:01','2023-03-22 23:59:01'),(30,'Australia Dollar','Uk Pound',1,0.5458,1,2,0,'2023-03-22 23:59:01','2023-03-22 23:59:01'),(31,'Australia Dollar','Indian Rupees',1,55.2968,1,2,0,'2023-03-23 23:59:02','2023-03-23 23:59:02'),(32,'Australia Dollar','Uk Pound',1,0.5455,1,2,0,'2023-03-23 23:59:02','2023-03-23 23:59:02'),(33,'Australia Dollar','Indian Rupees',1,55.1329,1,2,0,'2023-03-24 23:59:03','2023-03-24 23:59:03'),(34,'Australia Dollar','Uk Pound',1,0.5449,1,2,0,'2023-03-24 23:59:03','2023-03-24 23:59:03'),(35,'Australia Dollar','Indian Rupees',1,54.7981,1,2,0,'2023-03-25 23:59:02','2023-03-25 23:59:02'),(36,'Australia Dollar','Uk Pound',1,0.5436,1,2,0,'2023-03-25 23:59:02','2023-03-25 23:59:02'),(37,'Australia Dollar','Indian Rupees',1,54.8103,1,2,0,'2023-03-26 23:59:02','2023-03-26 23:59:02'),(38,'Australia Dollar','Uk Pound',1,0.5438,1,2,0,'2023-03-26 23:59:02','2023-03-26 23:59:02'),(39,'Australia Dollar','Indian Rupees',1,54.8039,1,2,0,'2023-03-27 23:59:02','2023-03-27 23:59:02'),(40,'Australia Dollar','Uk Pound',1,0.5436,1,2,0,'2023-03-27 23:59:02','2023-03-27 23:59:02'),(41,'Australia Dollar','Indian Rupees',1,54.7377,1,2,0,'2023-03-28 23:59:02','2023-03-28 23:59:02'),(42,'Australia Dollar','Uk Pound',1,0.5417,1,2,0,'2023-03-28 23:59:02','2023-03-28 23:59:02'),(43,'Australia Dollar','Indian Rupees',1,55.0359,1,2,0,'2023-03-29 23:59:02','2023-03-29 23:59:02'),(44,'Australia Dollar','Uk Pound',1,0.5431,1,2,0,'2023-03-29 23:59:02','2023-03-29 23:59:02'),(45,'Australia Dollar','Indian Rupees',1,54.9844,1,2,0,'2023-03-30 23:59:02','2023-03-30 23:59:02'),(46,'Australia Dollar','Uk Pound',1,0.5422,1,2,0,'2023-03-30 23:59:02','2023-03-30 23:59:02'),(47,'Australia Dollar','Indian Rupees',1,55.0985,1,2,0,'2023-03-31 23:59:02','2023-03-31 23:59:02'),(48,'Australia Dollar','Uk Pound',1,0.5423,1,2,0,'2023-03-31 23:59:02','2023-03-31 23:59:02'),(49,'Australia Dollar','Indian Rupees',1,55.0079,1,2,0,'2023-04-01 23:59:02','2023-04-01 23:59:02'),(50,'Australia Dollar','Uk Pound',1,0.5416,1,2,0,'2023-04-01 23:59:02','2023-04-01 23:59:02');
/*!40000 ALTER TABLE `conversion_rates` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `default_body_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `default_body_type` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `default_body_type_created_by_foreign` (`created_by`),
  KEY `default_body_type_title_index` (`title`),
  CONSTRAINT `default_body_type_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `default_body_type` WRITE;
/*!40000 ALTER TABLE `default_body_type` DISABLE KEYS */;
INSERT INTO `default_body_type` VALUES (1,'Slim',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(2,'Toned',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(3,'Large',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(4,'Average',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(5,'Muscular',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(6,'Stocky',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(7,'Not Specified',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58');
/*!40000 ALTER TABLE `default_body_type` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `default_gender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `default_gender` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `interestedin_title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `default_gender_created_by_foreign` (`created_by`),
  KEY `default_gender_title_index` (`title`),
  CONSTRAINT `default_gender_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `default_gender` WRITE;
/*!40000 ALTER TABLE `default_gender` DISABLE KEYS */;
INSERT INTO `default_gender` VALUES (1,'A MAN','MEN',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(2,'A WOMAN','WOMEN',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(3,'GENDER NON CONFORMING','GENDER NON CONFORMING',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(4,'NON-BINARY','NON-BINARY',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(5,'A TRANS WOMAN','TRANS WOMEN',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(6,'A TRANS MAN','TRANS MEN',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58');
/*!40000 ALTER TABLE `default_gender` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `default_host_and_travel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `default_host_and_travel` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `default_host_and_travel_created_by_foreign` (`created_by`),
  KEY `default_host_and_travel_title_index` (`title`),
  CONSTRAINT `default_host_and_travel_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `default_host_and_travel` WRITE;
/*!40000 ALTER TABLE `default_host_and_travel` DISABLE KEYS */;
INSERT INTO `default_host_and_travel` VALUES (1,'HOST',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(2,'TRAVEL',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(3,'UNSPECIFIED',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58');
/*!40000 ALTER TABLE `default_host_and_travel` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `default_looking_for`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `default_looking_for` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `default_looking_for_created_by_foreign` (`created_by`),
  KEY `default_looking_for_title_index` (`title`),
  CONSTRAINT `default_looking_for_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `default_looking_for` WRITE;
/*!40000 ALTER TABLE `default_looking_for` DISABLE KEYS */;
INSERT INTO `default_looking_for` VALUES (1,'Friends',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL),(2,'Dates',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL),(3,'Fun',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL),(4,'Relationship',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL);
/*!40000 ALTER TABLE `default_looking_for` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `default_looking_to_meet_up`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `default_looking_to_meet_up` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `default_looking_to_meet_up_created_by_foreign` (`created_by`),
  KEY `default_looking_to_meet_up_title_index` (`title`),
  CONSTRAINT `default_looking_to_meet_up_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `default_looking_to_meet_up` WRITE;
/*!40000 ALTER TABLE `default_looking_to_meet_up` DISABLE KEYS */;
INSERT INTO `default_looking_to_meet_up` VALUES (1,'TODAY/TONIGHT',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(2,'ANOTHER DAY',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(3,'UNSPECIFIED',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58');
/*!40000 ALTER TABLE `default_looking_to_meet_up` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `default_positions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `default_positions` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `default_positions_created_by_foreign` (`created_by`),
  KEY `default_positions_title_index` (`title`),
  CONSTRAINT `default_positions_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `default_positions` WRITE;
/*!40000 ALTER TABLE `default_positions` DISABLE KEYS */;
INSERT INTO `default_positions` VALUES (1,'Top',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(2,'Top Vers',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(3,'Vers',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(4,'Vers Bottom',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(5,'Bottom',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(6,'Side',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(7,'Not Specified',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58');
/*!40000 ALTER TABLE `default_positions` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `default_pronouns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `default_pronouns` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `default_pronouns_created_by_foreign` (`created_by`),
  KEY `default_pronouns_title_index` (`title`),
  CONSTRAINT `default_pronouns_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `default_pronouns` WRITE;
/*!40000 ALTER TABLE `default_pronouns` DISABLE KEYS */;
INSERT INTO `default_pronouns` VALUES (1,'HE/HIM',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(2,'SHE/HER',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(3,'UNSPECIFIED',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58');
/*!40000 ALTER TABLE `default_pronouns` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `default_relationship_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `default_relationship_status` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `default_relationship_status_created_by_foreign` (`created_by`),
  KEY `default_relationship_status_title_index` (`title`),
  CONSTRAINT `default_relationship_status_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `default_relationship_status` WRITE;
/*!40000 ALTER TABLE `default_relationship_status` DISABLE KEYS */;
INSERT INTO `default_relationship_status` VALUES (1,'Single',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL),(2,'Partnered',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL),(3,'Open Relationship',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL),(4,'Married',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL),(5,'Exclusive',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL),(6,'Dating',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL),(7,'Not Specified',1,1,'2023-02-16 10:40:58','2023-02-16 10:40:58',NULL);
/*!40000 ALTER TABLE `default_relationship_status` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `default_sexuality`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `default_sexuality` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `default_sexuality_created_by_foreign` (`created_by`),
  KEY `default_sexuality_title_index` (`title`),
  CONSTRAINT `default_sexuality_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `default_sexuality` WRITE;
/*!40000 ALTER TABLE `default_sexuality` DISABLE KEYS */;
INSERT INTO `default_sexuality` VALUES (1,'STRAIGHT',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(2,'GAY',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(3,'BISEUAL',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(4,'QUEER',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(5,'ASEXUAL',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58'),(6,'UNSPECIFIED',1,1,NULL,'2023-02-16 10:40:58','2023-02-16 10:40:58');
/*!40000 ALTER TABLE `default_sexuality` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `discover_cards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `discover_cards` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `city_id` bigint unsigned NOT NULL,
  `position` int DEFAULT NULL,
  `city_position` int DEFAULT NULL,
  `status` tinyint NOT NULL DEFAULT '0',
  `type` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `discover_cards_city_id_foreign` (`city_id`),
  CONSTRAINT `discover_cards_city_id_foreign` FOREIGN KEY (`city_id`) REFERENCES `cities` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `discover_cards` WRITE;
/*!40000 ALTER TABLE `discover_cards` DISABLE KEYS */;
INSERT INTO `discover_cards` VALUES (1,'LGBTQIA+  NEWS','87dfa716a357d986bffac5eddc9e775e2b6ac243.png','https://www.amoderngaysguide.com/',15,1,NULL,0,NULL,'2023-03-27 13:30:18','2023-03-30 14:24:47'),(2,'FIVE WAYS TO GET','49717c9cf6cf5dd4a2a3e75e20975b24f8f07d9b.png','https://www.amoderngaysguide.com/',9,1,NULL,0,NULL,'2023-03-28 10:25:09','2023-03-28 10:25:09'),(3,'LONDON TRAVEL GUIDE','89bdcdbee0b145e705f6bf4dca1f6977da4c5a0f.png','https://Lesgo.app',4,1,NULL,0,NULL,'2023-03-28 10:26:07','2023-03-28 10:26:07'),(4,'TOP TIPS FOR A','ee020b4cdc99b444628cd756158e73ff04b3e8b3.png','https://www.amoderngaysguide.com/',11,1,NULL,0,NULL,'2023-03-28 10:31:18','2023-03-28 10:31:18'),(5,'lesgo new','7788714db2ee8a51b0f7177419f79dd9844354cf.png','https://indeedtraining.in/lesgo/public/ads/create',16,1,NULL,0,NULL,'2023-03-29 05:52:24','2023-03-29 05:52:24'),(6,'Wales Card 2','609daac0a36e4f30b75e7f55d64f905cf2055559.jpg','www.google.com',15,0,NULL,0,NULL,'2023-03-30 08:30:09','2023-03-30 14:24:47');
/*!40000 ALTER TABLE `discover_cards` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `failed_jobs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `failed_jobs` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `connection` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `failed_jobs` WRITE;
/*!40000 ALTER TABLE `failed_jobs` DISABLE KEYS */;
/*!40000 ALTER TABLE `failed_jobs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `favourite_matches`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `favourite_matches` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `matched_users_id` bigint unsigned NOT NULL,
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `favourite_matches_created_by_foreign` (`created_by`),
  KEY `favourite_matches_matched_users_id_created_by_index` (`matched_users_id`,`created_by`),
  CONSTRAINT `favourite_matches_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE,
  CONSTRAINT `favourite_matches_matched_users_id_foreign` FOREIGN KEY (`matched_users_id`) REFERENCES `matched_users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `favourite_matches` WRITE;
/*!40000 ALTER TABLE `favourite_matches` DISABLE KEYS */;
INSERT INTO `favourite_matches` VALUES (1,24,133,'2023-03-17 10:41:26','2023-03-17 10:41:26'),(3,70,172,'2023-03-29 05:19:30','2023-03-29 05:19:30');
/*!40000 ALTER TABLE `favourite_matches` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `files` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `file_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `extension` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `file_size` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `view_count` int NOT NULL DEFAULT '0',
  `status` tinyint NOT NULL DEFAULT '0',
  `type` tinyint NOT NULL,
  `created_by` bigint unsigned NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `files_created_by_index` (`created_by`),
  CONSTRAINT `files_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `files` WRITE;
/*!40000 ALTER TABLE `files` DISABLE KEYS */;
/*!40000 ALTER TABLE `files` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `google_auths`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `google_auths` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `admin_id` bigint unsigned NOT NULL,
  `secret` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` int NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `google_auths_admin_id_foreign` (`admin_id`),
  CONSTRAINT `google_auths_admin_id_foreign` FOREIGN KEY (`admin_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `google_auths` WRITE;
/*!40000 ALTER TABLE `google_auths` DISABLE KEYS */;
INSERT INTO `google_auths` VALUES (2,1,'A3Q7PFT6CASGZJ5UPYN5BZ5TBNYV3CLEREYAQMTFSV33LQCZU6YWPOJ7U4DEPPK2',0,'2023-03-14 11:27:03','2023-03-31 13:24:21',NULL);
/*!40000 ALTER TABLE `google_auths` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `host_and_travel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `host_and_travel` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `host_and_travel_id` int NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `host_and_travel_created_by_foreign` (`created_by`),
  KEY `host_and_travel_host_and_travel_id_index` (`host_and_travel_id`),
  CONSTRAINT `host_and_travel_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=145 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `host_and_travel` WRITE;
/*!40000 ALTER TABLE `host_and_travel` DISABLE KEYS */;
INSERT INTO `host_and_travel` VALUES (1,1,1,103,'2023-03-10 07:12:03','2023-03-10 07:12:03'),(2,2,1,103,'2023-03-10 07:12:03','2023-03-10 07:12:03'),(3,2,1,104,'2023-03-10 07:16:17','2023-03-10 07:16:17'),(4,1,1,104,'2023-03-10 07:16:17','2023-03-10 07:16:17'),(59,2,1,133,'2023-03-17 10:49:51','2023-03-17 10:49:51'),(60,1,1,133,'2023-03-17 10:49:51','2023-03-17 10:49:51'),(61,2,1,121,'2023-03-17 14:04:10','2023-03-17 14:04:10'),(62,1,1,121,'2023-03-17 14:04:10','2023-03-17 14:04:10'),(65,2,1,153,'2023-03-17 14:47:19','2023-03-17 14:47:19'),(66,1,1,153,'2023-03-17 14:47:19','2023-03-17 14:47:19'),(79,2,1,112,'2023-03-17 15:01:57','2023-03-17 15:01:57'),(80,1,1,112,'2023-03-17 15:01:57','2023-03-17 15:01:57'),(81,2,1,154,'2023-03-17 15:21:18','2023-03-17 15:21:18'),(82,1,1,154,'2023-03-17 15:21:18','2023-03-17 15:21:18'),(94,2,1,159,'2023-03-20 09:24:39','2023-03-20 09:24:39'),(101,2,1,125,'2023-03-20 10:07:35','2023-03-20 10:07:35'),(102,1,1,125,'2023-03-20 10:07:35','2023-03-20 10:07:35'),(107,2,1,166,'2023-03-20 10:11:44','2023-03-20 10:11:44'),(108,1,1,166,'2023-03-20 10:11:44','2023-03-20 10:11:44'),(135,2,1,169,'2023-03-21 07:27:33','2023-03-21 07:27:33'),(136,1,1,169,'2023-03-21 07:27:33','2023-03-21 07:27:33'),(137,2,1,151,'2023-03-21 08:27:37','2023-03-21 08:27:37'),(138,1,1,151,'2023-03-21 08:27:37','2023-03-21 08:27:37'),(141,2,1,172,'2023-03-29 10:55:35','2023-03-29 10:55:35'),(142,1,1,172,'2023-03-29 10:55:35','2023-03-29 10:55:35'),(144,1,1,174,'2023-03-30 12:16:06','2023-03-30 12:16:06');
/*!40000 ALTER TABLE `host_and_travel` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `likes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `likes` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `status` tinyint NOT NULL DEFAULT '1',
  `match_type` int NOT NULL COMMENT '1=>friends, 2=>dating, 3=>hook-ups',
  `user_id` bigint unsigned NOT NULL,
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `likes_created_by_foreign` (`created_by`),
  KEY `likes_user_id_created_by_index` (`user_id`,`created_by`),
  CONSTRAINT `likes_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE,
  CONSTRAINT `likes_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=935 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `likes` WRITE;
/*!40000 ALTER TABLE `likes` DISABLE KEYS */;
INSERT INTO `likes` VALUES (231,1,2,116,117,'2023-03-14 10:41:48','2023-03-14 05:11:48'),(232,1,2,116,119,'2023-03-14 10:51:59','2023-03-14 05:21:59'),(233,1,1,94,118,'2023-03-14 11:48:26','2023-03-14 06:18:26'),(234,1,1,94,121,'2023-03-14 12:47:47','2023-03-14 07:17:47'),(235,1,1,96,121,'2023-03-14 12:48:11','2023-03-14 07:18:11'),(236,1,1,92,121,'2023-03-14 12:48:18','2023-03-14 07:18:18'),(237,1,1,118,121,'2023-03-14 12:49:49','2023-03-14 07:19:49'),(238,1,1,95,121,'2023-03-14 12:58:40','2023-03-14 07:28:40'),(239,1,2,116,121,'2023-03-14 12:59:33','2023-03-14 07:29:33'),(240,1,2,97,121,'2023-03-14 13:09:56','2023-03-14 07:39:56'),(241,1,2,91,121,'2023-03-14 13:10:02','2023-03-14 07:40:02'),(242,1,1,120,118,'2023-03-16 14:02:57','2023-03-16 08:32:57'),(243,1,1,96,124,'2023-03-16 15:22:58','2023-03-16 09:52:58'),(244,1,1,122,124,'2023-03-16 16:35:20','2023-03-16 11:05:20'),(245,1,1,98,124,'2023-03-16 17:19:02','2023-03-16 11:49:02'),(246,1,2,91,124,'2023-03-16 17:46:33','2023-03-16 12:16:33'),(247,1,1,126,121,'2023-03-16 18:42:46','2023-03-16 13:12:46'),(248,1,1,31,121,'2023-03-16 18:42:53','2023-03-16 13:12:53'),(249,1,1,122,121,'2023-03-16 18:43:17','2023-03-16 13:13:17'),(250,1,3,124,118,'2023-03-17 11:37:14','2023-03-17 06:07:14'),(251,1,3,118,124,'2023-03-17 11:37:39','2023-03-17 06:07:39'),(252,1,1,132,142,'2023-03-17 13:25:05','2023-03-17 07:55:05'),(253,1,1,127,141,'2023-03-17 13:44:05','2023-03-17 08:14:05'),(254,1,1,113,141,'2023-03-17 13:44:15','2023-03-17 08:14:15'),(255,1,1,92,142,'2023-03-17 13:49:34','2023-03-17 08:19:34'),(256,1,2,91,141,'2023-03-17 13:56:21','2023-03-17 08:26:21'),(257,1,1,124,141,'2023-03-17 14:47:45','2023-03-17 09:17:45'),(258,1,1,121,141,'2023-03-17 14:47:51','2023-03-17 09:17:51'),(259,1,1,126,146,'2023-03-17 15:11:31','2023-03-17 09:41:31'),(260,1,1,142,146,'2023-03-17 15:11:34','2023-03-17 09:41:34'),(261,1,1,111,146,'2023-03-17 15:11:35','2023-03-17 09:41:35'),(262,1,1,95,146,'2023-03-17 15:11:36','2023-03-17 09:41:36'),(263,1,1,112,146,'2023-03-17 15:11:37','2023-03-17 09:41:37'),(264,1,1,94,146,'2023-03-17 15:11:40','2023-03-17 09:41:40'),(265,1,1,117,146,'2023-03-17 15:11:41','2023-03-17 09:41:41'),(266,1,1,109,146,'2023-03-17 15:11:42','2023-03-17 09:41:42'),(267,1,1,125,146,'2023-03-17 15:11:43','2023-03-17 09:41:43'),(268,1,1,92,146,'2023-03-17 15:11:44','2023-03-17 09:41:44'),(269,1,1,120,146,'2023-03-17 15:11:45','2023-03-17 09:41:45'),(270,1,1,113,146,'2023-03-17 15:11:46','2023-03-17 09:41:46'),(271,1,1,121,146,'2023-03-17 15:11:47','2023-03-17 09:41:47'),(272,1,1,114,146,'2023-03-17 15:11:49','2023-03-17 09:41:49'),(273,1,1,132,146,'2023-03-17 15:11:49','2023-03-17 09:41:49'),(274,1,1,31,146,'2023-03-17 15:11:54','2023-03-17 09:41:54'),(275,1,1,96,146,'2023-03-17 15:11:55','2023-03-17 09:41:55'),(276,1,1,127,146,'2023-03-17 15:11:57','2023-03-17 09:41:57'),(277,1,1,104,146,'2023-03-17 15:12:48','2023-03-17 09:42:48'),(278,1,1,105,146,'2023-03-17 15:12:50','2023-03-17 09:42:50'),(279,1,1,122,146,'2023-03-17 15:12:52','2023-03-17 09:42:52'),(280,1,1,98,146,'2023-03-17 15:12:54','2023-03-17 09:42:54'),(281,1,1,123,146,'2023-03-17 15:12:56','2023-03-17 09:42:56'),(282,1,3,118,146,'2023-03-17 15:13:34','2023-03-17 09:43:34'),(283,1,2,124,146,'2023-03-17 15:13:40','2023-03-17 09:43:40'),(284,1,2,141,146,'2023-03-17 15:23:35','2023-03-17 09:53:35'),(285,1,2,119,146,'2023-03-17 15:27:41','2023-03-17 09:57:41'),(286,1,3,133,144,'2023-03-17 15:40:50','2023-03-17 10:10:50'),(287,1,3,118,133,'2023-03-17 15:40:51','2023-03-17 10:10:51'),(288,1,3,144,133,'2023-03-17 15:40:59','2023-03-17 10:10:59'),(289,1,1,127,133,'2023-03-17 15:46:21','2023-03-17 10:16:21'),(290,1,1,122,145,'2023-03-17 15:48:09','2023-03-17 10:18:09'),(291,1,1,105,145,'2023-03-17 15:48:11','2023-03-17 10:18:11'),(292,1,2,91,133,'2023-03-17 16:08:08','2023-03-17 10:38:08'),(293,1,2,146,133,'2023-03-17 16:09:43','2023-03-17 10:39:43'),(294,1,1,147,133,'2023-03-17 16:20:05','2023-03-17 10:50:05'),(295,1,1,111,145,'2023-03-17 16:40:30','2023-03-17 11:10:30'),(296,1,1,132,145,'2023-03-17 16:41:20','2023-03-17 11:11:20'),(297,1,1,120,145,'2023-03-17 16:43:14','2023-03-17 11:13:14'),(298,1,1,126,148,'2023-03-17 17:18:25','2023-03-17 11:48:25'),(299,1,1,125,148,'2023-03-17 17:18:30','2023-03-17 11:48:30'),(300,1,1,114,145,'2023-03-17 17:22:16','2023-03-17 11:52:16'),(301,1,1,125,145,'2023-03-17 17:22:28','2023-03-17 11:52:28'),(302,1,1,145,142,'2023-03-17 17:52:30','2023-03-17 12:22:30'),(303,1,1,104,142,'2023-03-17 17:52:35','2023-03-17 12:22:35'),(304,1,2,91,152,'2023-03-17 17:55:24','2023-03-17 12:25:24'),(305,1,2,116,152,'2023-03-17 17:55:27','2023-03-17 12:25:27'),(306,1,2,97,142,'2023-03-17 18:11:42','2023-03-17 12:41:42'),(307,1,2,133,142,'2023-03-17 18:11:43','2023-03-17 12:41:43'),(308,1,2,30,142,'2023-03-17 18:11:45','2023-03-17 12:41:45'),(309,1,1,144,142,'2023-03-17 18:12:53','2023-03-17 12:42:53'),(310,1,1,111,142,'2023-03-17 18:12:55','2023-03-17 12:42:55'),(311,1,1,31,142,'2023-03-17 18:12:56','2023-03-17 12:42:56'),(312,1,1,123,142,'2023-03-17 18:12:58','2023-03-17 12:42:58'),(313,1,1,142,145,'2023-03-17 18:18:51','2023-03-17 12:48:51'),(314,1,2,146,153,'2023-03-17 19:22:49','2023-03-17 13:52:49'),(315,1,2,141,153,'2023-03-17 19:22:50','2023-03-17 13:52:50'),(316,1,2,133,153,'2023-03-17 19:22:51','2023-03-17 13:52:51'),(318,1,2,141,144,'2023-03-17 19:22:57','2023-03-17 13:52:57'),(320,1,2,119,153,'2023-03-17 19:23:35','2023-03-17 13:53:35'),(321,1,2,97,153,'2023-03-17 19:23:37','2023-03-17 13:53:37'),(322,1,2,116,153,'2023-03-17 19:23:42','2023-03-17 13:53:42'),(323,1,2,30,153,'2023-03-17 19:23:44','2023-03-17 13:53:44'),(324,1,2,91,153,'2023-03-17 19:23:48','2023-03-17 13:53:48'),(325,1,3,118,153,'2023-03-17 19:23:54','2023-03-17 13:53:54'),(326,1,3,124,153,'2023-03-17 19:23:55','2023-03-17 13:53:55'),(327,1,1,148,153,'2023-03-17 19:24:16','2023-03-17 13:54:16'),(328,1,1,152,142,'2023-03-17 19:24:17','2023-03-17 13:54:17'),(329,1,1,127,153,'2023-03-17 19:24:17','2023-03-17 13:54:17'),(330,1,1,113,153,'2023-03-17 19:24:20','2023-03-17 13:54:20'),(331,1,1,114,153,'2023-03-17 19:24:21','2023-03-17 13:54:21'),(332,1,1,94,153,'2023-03-17 19:24:22','2023-03-17 13:54:22'),(333,1,1,126,142,'2023-03-17 19:24:23','2023-03-17 13:54:23'),(334,1,1,96,153,'2023-03-17 19:24:23','2023-03-17 13:54:23'),(335,1,1,143,142,'2023-03-17 19:24:26','2023-03-17 13:54:26'),(336,1,1,117,153,'2023-03-17 19:24:26','2023-03-17 13:54:26'),(337,1,1,145,153,'2023-03-17 19:24:28','2023-03-17 13:54:28'),(338,1,1,112,153,'2023-03-17 19:24:30','2023-03-17 13:54:30'),(339,1,1,95,142,'2023-03-17 19:24:31','2023-03-17 13:54:31'),(340,1,1,120,142,'2023-03-17 19:24:32','2023-03-17 13:54:32'),(341,1,1,143,153,'2023-03-17 19:24:33','2023-03-17 13:54:33'),(342,1,1,126,153,'2023-03-17 19:24:35','2023-03-17 13:54:35'),(343,1,1,152,153,'2023-03-17 19:24:37','2023-03-17 13:54:37'),(344,1,1,109,153,'2023-03-17 19:24:38','2023-03-17 13:54:38'),(345,1,1,95,153,'2023-03-17 19:24:39','2023-03-17 13:54:39'),(346,1,3,144,112,'2023-03-17 19:30:16','2023-03-17 14:00:16'),(347,1,3,153,112,'2023-03-17 19:31:01','2023-03-17 14:01:01'),(348,1,3,144,121,'2023-03-17 19:36:43','2023-03-17 14:06:43'),(349,1,3,112,121,'2023-03-17 19:36:45','2023-03-17 14:06:45'),(350,1,1,109,142,'2023-03-17 19:38:25','2023-03-17 14:08:25'),(351,1,1,117,142,'2023-03-17 19:38:30','2023-03-17 14:08:30'),(352,1,1,94,142,'2023-03-17 19:38:39','2023-03-17 14:08:39'),(353,1,1,113,142,'2023-03-17 19:38:43','2023-03-17 14:08:43'),(354,1,1,153,142,'2023-03-17 19:43:54','2023-03-17 14:13:54'),(355,1,1,96,142,'2023-03-17 19:43:57','2023-03-17 14:13:57'),(356,1,3,121,112,'2023-03-17 19:58:46','2023-03-17 14:28:46'),(357,1,1,111,112,'2023-03-17 19:59:09','2023-03-17 14:29:09'),(358,1,1,132,112,'2023-03-17 19:59:10','2023-03-17 14:29:10'),(359,1,1,120,112,'2023-03-17 19:59:13','2023-03-17 14:29:13'),(360,1,1,152,112,'2023-03-17 19:59:15','2023-03-17 14:29:15'),(361,1,2,142,153,'2023-03-17 19:59:59','2023-03-17 14:29:59'),(362,1,3,121,124,'2023-03-17 20:19:18','2023-03-17 14:49:18'),(363,1,1,152,154,'2023-03-17 20:28:58','2023-03-17 14:58:58'),(364,1,2,146,154,'2023-03-17 20:29:11','2023-03-17 14:59:11'),(365,1,1,127,159,'2023-03-18 10:12:34','2023-03-18 04:42:34'),(366,1,1,96,159,'2023-03-18 10:12:41','2023-03-18 04:42:41'),(367,1,1,114,159,'2023-03-18 10:12:45','2023-03-18 04:42:45'),(368,1,1,113,159,'2023-03-18 10:12:46','2023-03-18 04:42:46'),(369,1,1,117,159,'2023-03-18 10:12:49','2023-03-18 04:42:49'),(370,1,1,94,159,'2023-03-18 10:12:50','2023-03-18 04:42:50'),(371,1,1,109,159,'2023-03-18 10:12:52','2023-03-18 04:42:52'),(372,1,1,145,159,'2023-03-18 10:12:54','2023-03-18 04:42:54'),(373,1,1,143,159,'2023-03-18 10:12:56','2023-03-18 04:42:56'),(374,1,1,154,159,'2023-03-18 10:12:57','2023-03-18 04:42:57'),(375,1,1,126,159,'2023-03-18 10:12:59','2023-03-18 04:42:59'),(376,1,1,95,159,'2023-03-18 10:13:00','2023-03-18 04:43:00'),(377,1,1,152,159,'2023-03-18 10:13:01','2023-03-18 04:43:01'),(378,1,1,123,160,'2023-03-18 10:13:02','2023-03-18 04:43:02'),(379,1,1,98,160,'2023-03-18 10:13:03','2023-03-18 04:43:03'),(380,1,1,120,159,'2023-03-18 10:13:03','2023-03-18 04:43:03'),(381,1,1,105,160,'2023-03-18 10:13:04','2023-03-18 04:43:04'),(382,1,1,104,160,'2023-03-18 10:13:04','2023-03-18 04:43:04'),(383,1,1,31,160,'2023-03-18 10:13:05','2023-03-18 04:43:05'),(384,1,1,111,159,'2023-03-18 10:13:07','2023-03-18 04:43:07'),(385,1,1,105,159,'2023-03-18 10:13:09','2023-03-18 04:43:09'),(386,1,1,31,159,'2023-03-18 10:13:13','2023-03-18 04:43:13'),(387,1,1,104,159,'2023-03-18 10:13:15','2023-03-18 04:43:15'),(388,1,1,111,160,'2023-03-18 10:13:15','2023-03-18 04:43:15'),(389,1,1,132,159,'2023-03-18 10:13:16','2023-03-18 04:43:16'),(390,1,1,124,159,'2023-03-18 10:13:17','2023-03-18 04:43:17'),(391,1,1,98,159,'2023-03-18 10:13:21','2023-03-18 04:43:21'),(392,1,1,123,159,'2023-03-18 10:13:25','2023-03-18 04:43:25'),(393,1,1,126,160,'2023-03-18 10:13:32','2023-03-18 04:43:32'),(394,1,1,143,160,'2023-03-18 10:13:34','2023-03-18 04:43:34'),(395,1,1,145,160,'2023-03-18 10:13:36','2023-03-18 04:43:36'),(396,1,1,94,160,'2023-03-18 10:13:38','2023-03-18 04:43:38'),(397,1,1,113,160,'2023-03-18 10:13:39','2023-03-18 04:43:39'),(398,1,2,91,159,'2023-03-18 10:13:40','2023-03-18 04:43:40'),(399,1,1,127,160,'2023-03-18 10:13:41','2023-03-18 04:43:41'),(400,1,2,116,159,'2023-03-18 10:13:41','2023-03-18 04:43:41'),(401,1,1,114,160,'2023-03-18 10:13:41','2023-03-18 04:43:41'),(402,1,1,148,160,'2023-03-18 10:13:42','2023-03-18 04:43:42'),(403,1,1,96,160,'2023-03-18 10:13:42','2023-03-18 04:43:42'),(404,1,2,97,159,'2023-03-18 10:13:43','2023-03-18 04:43:43'),(405,1,3,125,160,'2023-03-18 10:13:52','2023-03-18 04:43:52'),(406,1,3,153,160,'2023-03-18 10:13:52','2023-03-18 04:43:52'),(407,1,3,112,160,'2023-03-18 10:13:52','2023-03-18 04:43:52'),(408,1,3,121,160,'2023-03-18 10:13:54','2023-03-18 04:43:54'),(409,1,3,118,160,'2023-03-18 10:13:55','2023-03-18 04:43:55'),(410,1,3,144,160,'2023-03-18 10:13:55','2023-03-18 04:43:55'),(411,1,2,30,160,'2023-03-18 10:14:00','2023-03-18 04:44:00'),(412,1,2,142,160,'2023-03-18 10:14:01','2023-03-18 04:44:01'),(413,1,2,97,160,'2023-03-18 10:14:01','2023-03-18 04:44:01'),(414,1,2,119,160,'2023-03-18 10:14:03','2023-03-18 04:44:03'),(415,1,2,141,160,'2023-03-18 10:14:04','2023-03-18 04:44:04'),(416,1,3,125,161,'2023-03-18 10:23:33','2023-03-18 04:53:33'),(417,1,3,153,161,'2023-03-18 10:23:40','2023-03-18 04:53:40'),(418,1,3,112,161,'2023-03-18 10:23:51','2023-03-18 04:53:51'),(419,1,3,144,161,'2023-03-18 10:24:08','2023-03-18 04:54:08'),(420,1,3,118,161,'2023-03-18 10:24:17','2023-03-18 04:54:17'),(421,1,1,123,124,'2023-03-18 10:26:07','2023-03-18 04:56:07'),(422,1,3,125,162,'2023-03-20 11:34:25','2023-03-20 06:04:25'),(423,1,2,141,159,'2023-03-20 11:35:12','2023-03-20 06:05:12'),(424,1,2,30,162,'2023-03-20 11:37:38','2023-03-20 06:07:38'),(425,1,2,97,162,'2023-03-20 11:37:39','2023-03-20 06:07:39'),(426,1,2,141,162,'2023-03-20 11:37:40','2023-03-20 06:07:40'),(427,1,2,142,162,'2023-03-20 11:37:42','2023-03-20 06:07:42'),(428,1,2,146,162,'2023-03-20 11:37:43','2023-03-20 06:07:43'),(429,1,2,133,162,'2023-03-20 11:37:44','2023-03-20 06:07:44'),(430,1,2,119,162,'2023-03-20 11:37:47','2023-03-20 06:07:47'),(431,1,2,91,162,'2023-03-20 11:37:48','2023-03-20 06:07:48'),(432,1,2,116,162,'2023-03-20 11:37:49','2023-03-20 06:07:49'),(434,1,2,142,159,'2023-03-20 11:38:21','2023-03-20 06:08:21'),(435,1,2,119,159,'2023-03-20 11:38:21','2023-03-20 06:08:21'),(436,1,2,30,159,'2023-03-20 11:38:23','2023-03-20 06:08:23'),(438,1,1,163,162,'2023-03-20 11:53:26','2023-03-20 06:23:26'),(439,1,1,127,162,'2023-03-20 11:53:29','2023-03-20 06:23:29'),(440,1,2,159,162,'2023-03-20 11:54:12','2023-03-20 06:24:12'),(441,1,1,95,163,'2023-03-20 11:54:37','2023-03-20 06:24:37'),(442,1,3,144,162,'2023-03-20 11:56:29','2023-03-20 06:26:29'),(443,1,3,121,162,'2023-03-20 11:56:32','2023-03-20 06:26:32'),(444,1,3,153,162,'2023-03-20 11:56:41','2023-03-20 06:26:41'),(445,1,1,148,162,'2023-03-20 11:57:01','2023-03-20 06:27:01'),(446,1,1,132,163,'2023-03-20 11:59:00','2023-03-20 06:29:00'),(447,1,1,31,163,'2023-03-20 12:00:20','2023-03-20 06:30:20'),(448,1,3,153,143,'2023-03-20 12:04:55','2023-03-20 06:34:55'),(449,1,1,152,163,'2023-03-20 12:08:04','2023-03-20 06:38:04'),(450,1,1,98,163,'2023-03-20 12:08:09','2023-03-20 06:38:09'),(451,1,2,142,165,'2023-03-20 13:05:44','2023-03-20 07:35:44'),(452,1,2,133,165,'2023-03-20 13:05:46','2023-03-20 07:35:46'),(453,1,2,97,165,'2023-03-20 13:05:46','2023-03-20 07:35:46'),(454,1,2,159,165,'2023-03-20 13:05:49','2023-03-20 07:35:49'),(455,1,3,125,159,'2023-03-20 13:07:32','2023-03-20 07:37:32'),(456,1,3,162,159,'2023-03-20 13:07:35','2023-03-20 07:37:35'),(457,1,3,163,159,'2023-03-20 13:07:38','2023-03-20 07:37:38'),(458,1,3,165,159,'2023-03-20 13:07:38','2023-03-20 07:37:38'),(459,1,3,161,159,'2023-03-20 13:07:40','2023-03-20 07:37:40'),(460,1,3,153,159,'2023-03-20 13:21:17','2023-03-20 07:51:17'),(461,1,1,154,162,'2023-03-20 13:22:52','2023-03-20 07:52:52'),(462,1,3,124,162,'2023-03-20 13:23:02','2023-03-20 07:53:02'),(463,1,3,165,162,'2023-03-20 13:23:06','2023-03-20 07:53:06'),(464,1,3,143,162,'2023-03-20 13:23:08','2023-03-20 07:53:08'),(465,1,3,162,146,'2023-03-20 13:26:06','2023-03-20 07:56:06'),(466,1,3,146,159,'2023-03-20 13:26:10','2023-03-20 07:56:10'),(467,1,3,144,146,'2023-03-20 13:26:45','2023-03-20 07:56:45'),(468,1,3,159,146,'2023-03-20 13:26:53','2023-03-20 07:56:53'),(469,1,3,153,146,'2023-03-20 13:27:29','2023-03-20 07:57:29'),(470,1,3,165,146,'2023-03-20 13:27:36','2023-03-20 07:57:36'),(471,1,3,161,146,'2023-03-20 13:27:38','2023-03-20 07:57:38'),(472,1,2,116,146,'2023-03-20 13:27:42','2023-03-20 07:57:42'),(473,1,2,133,146,'2023-03-20 13:27:45','2023-03-20 07:57:45'),(474,1,2,97,146,'2023-03-20 13:27:47','2023-03-20 07:57:47'),(475,1,2,91,146,'2023-03-20 13:27:56','2023-03-20 07:57:56'),(476,1,1,152,146,'2023-03-20 13:49:50','2023-03-20 08:19:50'),(477,1,1,154,146,'2023-03-20 13:49:51','2023-03-20 08:19:51'),(478,1,1,145,146,'2023-03-20 13:49:53','2023-03-20 08:19:53'),(479,1,1,148,146,'2023-03-20 13:49:54','2023-03-20 08:19:54'),(480,1,3,143,146,'2023-03-20 13:50:09','2023-03-20 08:20:09'),(481,1,3,163,146,'2023-03-20 13:50:10','2023-03-20 08:20:10'),(482,1,3,144,159,'2023-03-20 13:50:41','2023-03-20 08:20:41'),(483,1,3,121,159,'2023-03-20 13:50:43','2023-03-20 08:20:43'),(484,1,3,112,159,'2023-03-20 13:54:36','2023-03-20 08:24:36'),(485,1,3,165,121,'2023-03-20 13:55:07','2023-03-20 08:25:07'),(486,1,3,163,121,'2023-03-20 13:55:08','2023-03-20 08:25:08'),(487,1,3,162,121,'2023-03-20 13:55:09','2023-03-20 08:25:09'),(488,1,3,159,121,'2023-03-20 13:55:14','2023-03-20 08:25:14'),(489,1,3,153,121,'2023-03-20 13:55:14','2023-03-20 08:25:14'),(490,1,1,148,159,'2023-03-20 14:48:39','2023-03-20 09:18:39'),(491,1,2,133,159,'2023-03-20 14:50:05','2023-03-20 09:20:05'),(492,1,1,148,166,'2023-03-20 15:06:26','2023-03-20 09:36:26'),(493,1,1,96,166,'2023-03-20 15:06:40','2023-03-20 09:36:40'),(494,1,1,127,166,'2023-03-20 15:06:42','2023-03-20 09:36:42'),(495,1,1,114,166,'2023-03-20 15:06:48','2023-03-20 09:36:48'),(496,1,1,113,166,'2023-03-20 15:06:50','2023-03-20 09:36:50'),(497,1,1,117,166,'2023-03-20 15:06:52','2023-03-20 09:36:52'),(498,1,1,145,166,'2023-03-20 15:06:57','2023-03-20 09:36:57'),(499,1,1,94,166,'2023-03-20 15:06:59','2023-03-20 09:36:59'),(500,1,1,126,166,'2023-03-20 15:07:00','2023-03-20 09:37:00'),(501,1,1,154,166,'2023-03-20 15:07:00','2023-03-20 09:37:00'),(502,1,1,109,166,'2023-03-20 15:07:01','2023-03-20 09:37:01'),(503,1,1,152,166,'2023-03-20 15:07:02','2023-03-20 09:37:02'),(504,1,1,95,166,'2023-03-20 15:07:02','2023-03-20 09:37:02'),(505,1,1,120,166,'2023-03-20 15:07:03','2023-03-20 09:37:03'),(506,1,1,111,166,'2023-03-20 15:07:04','2023-03-20 09:37:04'),(507,1,1,132,166,'2023-03-20 15:07:10','2023-03-20 09:37:10'),(508,1,1,31,166,'2023-03-20 15:07:12','2023-03-20 09:37:12'),(509,1,1,104,166,'2023-03-20 15:07:13','2023-03-20 09:37:13'),(510,1,1,105,166,'2023-03-20 15:07:14','2023-03-20 09:37:14'),(511,1,1,98,166,'2023-03-20 15:07:16','2023-03-20 09:37:16'),(512,1,2,146,166,'2023-03-20 15:07:20','2023-03-20 09:37:20'),(513,1,2,123,166,'2023-03-20 15:07:22','2023-03-20 09:37:22'),(514,1,2,159,166,'2023-03-20 15:10:57','2023-03-20 09:40:57'),(515,1,2,91,166,'2023-03-20 15:10:58','2023-03-20 09:40:58'),(516,1,2,133,166,'2023-03-20 15:11:01','2023-03-20 09:41:01'),(517,1,2,97,166,'2023-03-20 15:11:01','2023-03-20 09:41:01'),(518,1,2,141,166,'2023-03-20 15:11:01','2023-03-20 09:41:01'),(519,1,2,142,166,'2023-03-20 15:11:02','2023-03-20 09:41:02'),(520,1,2,119,125,'2023-03-20 15:37:59','2023-03-20 10:07:59'),(521,1,3,133,125,'2023-03-20 15:38:03','2023-03-20 10:08:03'),(522,1,2,116,166,'2023-03-20 15:39:55','2023-03-20 10:09:55'),(531,1,2,167,112,'2023-03-20 16:51:13','2023-03-20 11:21:13'),(540,1,2,116,165,'2023-03-20 16:57:03','2023-03-20 11:27:03'),(541,1,2,165,116,'2023-03-20 17:10:28','2023-03-20 11:40:28'),(543,1,1,109,116,'2023-03-20 17:11:50','2023-03-20 11:41:50'),(544,1,1,117,116,'2023-03-20 17:11:50','2023-03-20 11:41:50'),(545,1,1,95,116,'2023-03-20 17:11:51','2023-03-20 11:41:51'),(546,1,1,94,116,'2023-03-20 17:11:57','2023-03-20 11:41:57'),(547,1,1,145,116,'2023-03-20 17:11:58','2023-03-20 11:41:58'),(548,1,1,126,116,'2023-03-20 17:12:01','2023-03-20 11:42:01'),(549,1,1,152,116,'2023-03-20 17:12:02','2023-03-20 11:42:02'),(550,1,1,111,116,'2023-03-20 17:12:04','2023-03-20 11:42:04'),(551,1,1,167,116,'2023-03-20 17:12:08','2023-03-20 11:42:08'),(561,1,1,104,116,'2023-03-20 17:14:24','2023-03-20 11:44:24'),(562,1,1,98,116,'2023-03-20 17:14:27','2023-03-20 11:44:27'),(563,1,1,154,116,'2023-03-20 17:14:28','2023-03-20 11:44:28'),(564,1,1,132,116,'2023-03-20 17:14:31','2023-03-20 11:44:31'),(569,1,1,113,116,'2023-03-20 17:20:49','2023-03-20 11:50:49'),(570,1,1,114,116,'2023-03-20 17:20:49','2023-03-20 11:50:49'),(571,1,1,127,116,'2023-03-20 17:20:51','2023-03-20 11:50:51'),(572,1,1,148,116,'2023-03-20 17:20:54','2023-03-20 11:50:54'),(573,1,1,120,116,'2023-03-20 17:20:57','2023-03-20 11:50:57'),(574,1,1,96,116,'2023-03-20 17:20:57','2023-03-20 11:50:57'),(575,1,1,105,116,'2023-03-20 17:20:58','2023-03-20 11:50:58'),(576,1,1,94,157,'2023-03-20 17:25:13','2023-03-20 11:55:13'),(577,1,1,157,116,'2023-03-20 17:25:29','2023-03-20 11:55:29'),(578,1,1,126,157,'2023-03-20 17:25:34','2023-03-20 11:55:34'),(579,1,1,152,157,'2023-03-20 17:25:34','2023-03-20 11:55:34'),(580,1,1,116,157,'2023-03-20 17:25:37','2023-03-20 11:55:37'),(583,1,2,112,116,'2023-03-20 18:15:40','2023-03-20 12:45:40'),(584,1,1,167,168,'2023-03-20 18:52:07','2023-03-20 13:22:07'),(585,1,1,31,168,'2023-03-20 18:55:38','2023-03-20 13:25:38'),(586,1,1,126,168,'2023-03-20 18:55:38','2023-03-20 13:25:38'),(587,1,1,154,168,'2023-03-20 18:55:39','2023-03-20 13:25:39'),(588,1,1,152,168,'2023-03-20 18:55:40','2023-03-20 13:25:40'),(589,1,1,104,168,'2023-03-20 18:55:40','2023-03-20 13:25:40'),(590,1,1,145,168,'2023-03-20 18:55:42','2023-03-20 13:25:42'),(591,1,1,94,168,'2023-03-20 18:55:43','2023-03-20 13:25:43'),(592,1,1,111,168,'2023-03-20 18:55:43','2023-03-20 13:25:43'),(593,1,1,113,168,'2023-03-20 18:55:44','2023-03-20 13:25:44'),(594,1,1,105,168,'2023-03-20 18:55:45','2023-03-20 13:25:45'),(595,1,1,127,168,'2023-03-20 18:55:45','2023-03-20 13:25:45'),(596,1,1,117,168,'2023-03-20 18:55:46','2023-03-20 13:25:46'),(597,1,1,114,168,'2023-03-20 18:55:46','2023-03-20 13:25:46'),(598,1,1,148,168,'2023-03-20 18:55:48','2023-03-20 13:25:48'),(599,1,1,132,168,'2023-03-20 18:55:49','2023-03-20 13:25:49'),(600,1,1,98,168,'2023-03-20 18:55:50','2023-03-20 13:25:50'),(601,1,1,123,168,'2023-03-20 18:55:52','2023-03-20 13:25:52'),(602,1,1,95,168,'2023-03-20 18:55:52','2023-03-20 13:25:52'),(603,1,1,120,168,'2023-03-20 18:55:53','2023-03-20 13:25:53'),(604,1,1,109,168,'2023-03-20 18:55:54','2023-03-20 13:25:54'),(605,1,1,96,168,'2023-03-20 18:55:54','2023-03-20 13:25:54'),(606,1,1,146,168,'2023-03-20 18:55:55','2023-03-20 13:25:55'),(607,1,2,116,168,'2023-03-20 18:56:01','2023-03-20 13:26:01'),(608,1,2,97,168,'2023-03-20 18:56:02','2023-03-20 13:26:02'),(609,1,2,112,168,'2023-03-20 18:57:32','2023-03-20 13:27:32'),(610,1,2,141,168,'2023-03-20 18:57:33','2023-03-20 13:27:33'),(611,1,1,104,169,'2023-03-21 10:32:25','2023-03-21 05:02:25'),(612,1,3,162,169,'2023-03-21 10:35:35','2023-03-21 05:05:35'),(613,1,3,144,169,'2023-03-21 10:37:50','2023-03-21 05:07:50'),(614,1,3,166,169,'2023-03-21 10:37:57','2023-03-21 05:07:57'),(615,1,3,157,169,'2023-03-21 10:38:01','2023-03-21 05:08:01'),(616,1,3,153,169,'2023-03-21 10:38:31','2023-03-21 05:08:31'),(617,1,3,125,169,'2023-03-21 10:38:33','2023-03-21 05:08:33'),(618,1,3,161,169,'2023-03-21 10:38:34','2023-03-21 05:08:34'),(619,1,1,146,169,'2023-03-21 10:38:46','2023-03-21 05:08:46'),(620,1,1,123,169,'2023-03-21 10:38:47','2023-03-21 05:08:47'),(621,1,1,132,169,'2023-03-21 10:38:48','2023-03-21 05:08:48'),(622,1,1,31,169,'2023-03-21 10:39:20','2023-03-21 05:09:20'),(623,1,1,98,169,'2023-03-21 10:39:21','2023-03-21 05:09:21'),(624,1,1,105,169,'2023-03-21 10:39:21','2023-03-21 05:09:21'),(625,1,1,127,169,'2023-03-21 10:46:10','2023-03-21 05:16:10'),(626,1,3,157,168,'2023-03-21 10:46:19','2023-03-21 05:16:19'),(627,1,3,144,168,'2023-03-21 10:46:22','2023-03-21 05:16:22'),(628,1,1,167,169,'2023-03-21 10:48:05','2023-03-21 05:18:05'),(629,1,1,169,168,'2023-03-21 10:48:12','2023-03-21 05:18:12'),(630,1,1,148,169,'2023-03-21 10:48:40','2023-03-21 05:18:40'),(631,1,1,113,169,'2023-03-21 10:48:42','2023-03-21 05:18:42'),(632,1,1,94,169,'2023-03-21 10:48:43','2023-03-21 05:18:43'),(633,1,1,114,169,'2023-03-21 10:48:58','2023-03-21 05:18:58'),(634,1,1,145,169,'2023-03-21 10:48:59','2023-03-21 05:18:59'),(635,1,1,154,169,'2023-03-21 10:49:02','2023-03-21 05:19:02'),(636,1,1,126,169,'2023-03-21 10:49:02','2023-03-21 05:19:02'),(637,1,1,152,169,'2023-03-21 10:49:03','2023-03-21 05:19:03'),(638,1,1,117,169,'2023-03-21 10:49:04','2023-03-21 05:19:04'),(639,1,3,162,168,'2023-03-21 10:49:38','2023-03-21 05:19:38'),(640,1,3,121,168,'2023-03-21 10:49:40','2023-03-21 05:19:40'),(641,1,3,125,168,'2023-03-21 10:49:41','2023-03-21 05:19:41'),(642,1,3,153,168,'2023-03-21 10:49:45','2023-03-21 05:19:45'),(643,1,3,161,168,'2023-03-21 10:49:46','2023-03-21 05:19:46'),(644,1,1,111,169,'2023-03-21 10:50:43','2023-03-21 05:20:43'),(645,1,1,96,169,'2023-03-21 10:50:45','2023-03-21 05:20:45'),(646,1,1,95,169,'2023-03-21 10:50:46','2023-03-21 05:20:46'),(647,1,1,109,169,'2023-03-21 10:50:48','2023-03-21 05:20:48'),(648,1,1,168,169,'2023-03-21 10:50:58','2023-03-21 05:20:58'),(649,1,1,120,169,'2023-03-21 10:51:09','2023-03-21 05:21:09'),(650,1,1,123,153,'2023-03-21 11:18:11','2023-03-21 05:48:11'),(651,1,1,105,153,'2023-03-21 11:18:15','2023-03-21 05:48:15'),(656,1,1,105,167,'2023-03-21 12:15:27','2023-03-21 06:45:27'),(657,1,1,126,167,'2023-03-21 12:18:56','2023-03-21 06:48:56'),(658,1,1,148,167,'2023-03-21 12:27:51','2023-03-21 06:57:51'),(659,1,2,141,167,'2023-03-21 12:31:30','2023-03-21 07:01:30'),(660,1,2,116,167,'2023-03-21 12:31:31','2023-03-21 07:01:31'),(661,1,2,112,167,'2023-03-21 12:31:50','2023-03-21 07:01:50'),(662,1,2,168,167,'2023-03-21 12:31:57','2023-03-21 07:01:57'),(663,1,1,94,167,'2023-03-21 12:49:30','2023-03-21 07:19:30'),(664,1,3,157,151,'2023-03-21 14:49:40','2023-03-21 09:19:40'),(665,1,1,146,151,'2023-03-21 15:29:36','2023-03-21 09:59:36'),(666,1,1,115,124,'2023-03-28 15:52:40','2023-03-28 10:22:40'),(667,1,1,151,169,'2023-03-28 17:00:40','2023-03-28 11:30:40'),(668,1,1,151,168,'2023-03-28 17:01:37','2023-03-28 11:31:37'),(669,1,1,117,167,'2023-03-28 12:32:32','2023-03-28 11:32:32'),(670,1,1,114,167,'2023-03-28 12:32:48','2023-03-28 11:32:48'),(671,1,3,143,124,'2023-03-28 17:08:10','2023-03-28 11:38:10'),(672,1,1,169,165,'2023-03-28 17:09:09','2023-03-28 11:39:09'),(673,1,1,167,165,'2023-03-28 17:09:11','2023-03-28 11:39:11'),(674,1,1,126,165,'2023-03-28 17:09:12','2023-03-28 11:39:12'),(675,1,1,148,165,'2023-03-28 17:09:14','2023-03-28 11:39:14'),(676,1,1,154,165,'2023-03-28 17:09:14','2023-03-28 11:39:14'),(677,1,1,168,162,'2023-03-28 17:10:04','2023-03-28 11:40:04'),(678,1,1,152,162,'2023-03-28 17:10:06','2023-03-28 11:40:06'),(679,1,1,167,162,'2023-03-28 17:10:07','2023-03-28 11:40:07'),(680,1,1,132,162,'2023-03-28 17:10:09','2023-03-28 11:40:09'),(681,1,1,111,162,'2023-03-28 17:10:11','2023-03-28 11:40:11'),(682,1,1,95,162,'2023-03-28 17:10:11','2023-03-28 11:40:11'),(683,1,1,109,162,'2023-03-28 17:10:12','2023-03-28 11:40:12'),(684,1,1,145,162,'2023-03-28 17:10:13','2023-03-28 11:40:13'),(685,1,1,151,162,'2023-03-28 17:10:15','2023-03-28 11:40:15'),(686,1,1,113,162,'2023-03-28 17:10:16','2023-03-28 11:40:16'),(687,1,1,165,169,'2023-03-28 17:10:53','2023-03-28 11:40:53'),(688,1,1,165,168,'2023-03-28 17:11:45','2023-03-28 11:41:45'),(689,1,1,151,167,'2023-03-28 17:12:25','2023-03-28 11:42:25'),(690,1,1,152,167,'2023-03-28 17:12:27','2023-03-28 11:42:27'),(691,1,1,111,167,'2023-03-28 17:12:28','2023-03-28 11:42:28'),(692,1,1,95,167,'2023-03-28 17:12:29','2023-03-28 11:42:29'),(693,1,1,109,167,'2023-03-28 17:12:30','2023-03-28 11:42:30'),(694,1,1,146,167,'2023-03-28 17:12:31','2023-03-28 11:42:31'),(695,1,1,165,167,'2023-03-28 17:12:33','2023-03-28 11:42:33'),(696,1,1,162,167,'2023-03-28 17:12:37','2023-03-28 11:42:37'),(697,1,1,169,167,'2023-03-28 17:12:42','2023-03-28 11:42:42'),(698,1,1,95,109,'2023-03-28 17:13:27','2023-03-28 11:43:27'),(699,1,1,145,109,'2023-03-28 17:13:28','2023-03-28 11:43:28'),(700,1,1,154,109,'2023-03-28 17:13:30','2023-03-28 11:43:30'),(701,1,1,126,109,'2023-03-28 17:13:31','2023-03-28 11:43:31'),(702,1,1,111,109,'2023-03-28 17:13:32','2023-03-28 11:43:32'),(703,1,1,113,109,'2023-03-28 17:13:33','2023-03-28 11:43:33'),(704,1,1,152,109,'2023-03-28 17:13:33','2023-03-28 11:43:33'),(705,1,1,132,109,'2023-03-28 17:13:35','2023-03-28 11:43:35'),(706,1,1,148,109,'2023-03-28 17:13:35','2023-03-28 11:43:35'),(707,1,1,127,109,'2023-03-28 17:13:36','2023-03-28 11:43:36'),(708,1,1,151,109,'2023-03-28 17:13:37','2023-03-28 11:43:37'),(709,1,1,153,109,'2023-03-28 17:13:38','2023-03-28 11:43:38'),(710,1,1,123,109,'2023-03-28 17:13:42','2023-03-28 11:43:42'),(711,1,1,146,109,'2023-03-28 17:13:43','2023-03-28 11:43:43'),(712,1,1,165,109,'2023-03-28 17:13:47','2023-03-28 11:43:47'),(713,1,1,162,109,'2023-03-28 17:13:49','2023-03-28 11:43:49'),(714,1,1,167,109,'2023-03-28 17:13:52','2023-03-28 11:43:52'),(715,1,1,168,109,'2023-03-28 17:13:55','2023-03-28 11:43:55'),(716,1,1,169,109,'2023-03-28 17:13:58','2023-03-28 11:43:58'),(717,1,1,126,111,'2023-03-28 17:14:56','2023-03-28 11:44:56'),(718,1,1,154,111,'2023-03-28 17:14:57','2023-03-28 11:44:57'),(719,1,1,95,111,'2023-03-28 17:14:57','2023-03-28 11:44:57'),(720,1,1,145,111,'2023-03-28 17:14:58','2023-03-28 11:44:58'),(721,1,1,132,111,'2023-03-28 17:14:59','2023-03-28 11:44:59'),(722,1,1,152,111,'2023-03-28 17:15:01','2023-03-28 11:45:01'),(723,1,1,113,111,'2023-03-28 17:15:03','2023-03-28 11:45:03'),(724,1,1,127,111,'2023-03-28 17:15:04','2023-03-28 11:45:04'),(725,1,1,148,111,'2023-03-28 17:15:05','2023-03-28 11:45:05'),(726,1,1,151,111,'2023-03-28 17:15:06','2023-03-28 11:45:06'),(727,1,1,123,111,'2023-03-28 17:15:10','2023-03-28 11:45:10'),(728,1,1,146,111,'2023-03-28 17:15:10','2023-03-28 11:45:10'),(729,1,1,165,111,'2023-03-28 17:15:11','2023-03-28 11:45:11'),(730,1,1,169,111,'2023-03-28 17:15:13','2023-03-28 11:45:13'),(731,1,1,168,111,'2023-03-28 17:15:16','2023-03-28 11:45:16'),(732,1,1,109,111,'2023-03-28 17:15:19','2023-03-28 11:45:19'),(733,1,1,162,111,'2023-03-28 17:15:23','2023-03-28 11:45:23'),(734,1,1,167,111,'2023-03-28 17:15:25','2023-03-28 11:45:25'),(735,1,1,154,145,'2023-03-28 17:16:20','2023-03-28 11:46:20'),(736,1,1,126,145,'2023-03-28 17:16:22','2023-03-28 11:46:22'),(737,1,1,113,145,'2023-03-28 17:16:23','2023-03-28 11:46:23'),(738,1,1,95,145,'2023-03-28 17:16:23','2023-03-28 11:46:23'),(739,1,1,127,145,'2023-03-28 17:16:24','2023-03-28 11:46:24'),(740,1,1,148,145,'2023-03-28 17:16:25','2023-03-28 11:46:25'),(741,1,1,152,145,'2023-03-28 17:16:26','2023-03-28 11:46:26'),(742,1,1,151,145,'2023-03-28 17:16:26','2023-03-28 11:46:26'),(743,1,1,153,145,'2023-03-28 17:16:27','2023-03-28 11:46:27'),(744,1,1,123,145,'2023-03-28 17:16:28','2023-03-28 11:46:28'),(745,1,1,146,145,'2023-03-28 17:16:31','2023-03-28 11:46:31'),(746,1,1,165,145,'2023-03-28 17:16:31','2023-03-28 11:46:31'),(747,1,1,109,145,'2023-03-28 17:16:34','2023-03-28 11:46:34'),(748,1,1,168,145,'2023-03-28 17:16:37','2023-03-28 11:46:37'),(749,1,1,167,145,'2023-03-28 17:16:40','2023-03-28 11:46:40'),(750,1,1,167,146,'2023-03-28 17:17:35','2023-03-28 11:47:35'),(751,1,1,168,146,'2023-03-28 17:17:38','2023-03-28 11:47:38'),(752,1,1,169,146,'2023-03-28 17:17:40','2023-03-28 11:47:40'),(753,1,1,151,146,'2023-03-28 17:17:42','2023-03-28 11:47:42'),(754,1,1,154,148,'2023-03-28 17:19:19','2023-03-28 11:49:19'),(755,1,1,165,148,'2023-03-28 17:19:21','2023-03-28 11:49:21'),(756,1,1,169,148,'2023-03-28 17:19:25','2023-03-28 11:49:25'),(757,1,1,165,153,'2023-03-28 17:24:30','2023-03-28 11:54:30'),(758,1,1,162,153,'2023-03-28 17:24:31','2023-03-28 11:54:31'),(759,1,1,167,153,'2023-03-28 17:24:33','2023-03-28 11:54:33'),(760,1,1,168,153,'2023-03-28 17:24:37','2023-03-28 11:54:37'),(761,1,1,132,153,'2023-03-28 17:24:41','2023-03-28 11:54:41'),(762,1,1,169,153,'2023-03-28 17:24:42','2023-03-28 11:54:42'),(763,1,1,154,153,'2023-03-28 17:24:42','2023-03-28 11:54:42'),(764,1,1,151,153,'2023-03-28 17:24:43','2023-03-28 11:54:43'),(765,1,1,169,162,'2023-03-28 17:25:30','2023-03-28 11:55:30'),(766,1,1,148,125,'2023-03-28 17:46:30','2023-03-28 12:16:30'),(767,1,1,169,125,'2023-03-28 17:46:33','2023-03-28 12:16:33'),(768,1,1,168,125,'2023-03-28 17:46:36','2023-03-28 12:16:36'),(769,1,1,167,125,'2023-03-28 17:46:40','2023-03-28 12:16:40'),(770,1,1,162,125,'2023-03-28 17:46:45','2023-03-28 12:16:45'),(771,1,1,153,125,'2023-03-28 17:46:47','2023-03-28 12:16:47'),(772,1,1,146,125,'2023-03-28 17:46:50','2023-03-28 12:16:50'),(773,1,1,145,125,'2023-03-28 17:46:54','2023-03-28 12:16:54'),(774,1,1,144,125,'2023-03-28 17:46:56','2023-03-28 12:16:56'),(775,1,1,111,125,'2023-03-28 17:46:59','2023-03-28 12:16:59'),(776,1,1,165,125,'2023-03-28 17:47:02','2023-03-28 12:17:02'),(777,1,1,152,125,'2023-03-28 17:47:04','2023-03-28 12:17:04'),(778,1,1,132,125,'2023-03-28 17:47:07','2023-03-28 12:17:07'),(779,1,1,123,125,'2023-03-28 17:47:09','2023-03-28 12:17:09'),(780,1,1,95,125,'2023-03-28 17:47:12','2023-03-28 12:17:12'),(781,1,1,151,125,'2023-03-28 17:47:19','2023-03-28 12:17:19'),(782,1,1,113,125,'2023-03-28 17:47:25','2023-03-28 12:17:25'),(783,1,1,127,125,'2023-03-28 17:47:28','2023-03-28 12:17:28'),(784,1,1,115,109,'2023-03-28 17:48:56','2023-03-28 12:18:56'),(785,1,1,169,115,'2023-03-28 17:50:09','2023-03-28 12:20:09'),(786,1,1,167,115,'2023-03-28 17:50:11','2023-03-28 12:20:11'),(787,1,1,168,115,'2023-03-28 17:50:12','2023-03-28 12:20:12'),(788,1,1,162,115,'2023-03-28 17:50:16','2023-03-28 12:20:16'),(789,1,1,153,115,'2023-03-28 17:50:17','2023-03-28 12:20:17'),(790,1,1,148,115,'2023-03-28 17:50:19','2023-03-28 12:20:19'),(791,1,1,146,115,'2023-03-28 17:50:24','2023-03-28 12:20:24'),(792,1,1,145,115,'2023-03-28 17:50:26','2023-03-28 12:20:26'),(793,1,1,144,115,'2023-03-28 17:50:28','2023-03-28 12:20:28'),(794,1,1,165,115,'2023-03-28 17:50:29','2023-03-28 12:20:29'),(795,1,1,152,115,'2023-03-28 17:50:31','2023-03-28 12:20:31'),(796,1,1,132,115,'2023-03-28 17:50:32','2023-03-28 12:20:32'),(797,1,1,123,115,'2023-03-28 17:50:34','2023-03-28 12:20:34'),(798,1,1,154,115,'2023-03-28 17:50:36','2023-03-28 12:20:36'),(799,1,1,125,115,'2023-03-28 17:50:38','2023-03-28 12:20:38'),(800,1,1,151,115,'2023-03-28 17:50:40','2023-03-28 12:20:40'),(801,1,1,127,115,'2023-03-28 17:50:41','2023-03-28 12:20:41'),(802,1,1,115,118,'2023-03-28 17:53:52','2023-03-28 12:23:52'),(803,1,1,125,118,'2023-03-28 17:53:54','2023-03-28 12:23:54'),(804,1,1,144,118,'2023-03-28 17:53:56','2023-03-28 12:23:56'),(805,1,1,145,118,'2023-03-28 17:53:57','2023-03-28 12:23:57'),(806,1,1,146,118,'2023-03-28 17:53:59','2023-03-28 12:23:59'),(807,1,1,153,118,'2023-03-28 17:54:00','2023-03-28 12:24:00'),(808,1,1,162,118,'2023-03-28 17:54:01','2023-03-28 12:24:01'),(809,1,1,168,118,'2023-03-28 17:54:02','2023-03-28 12:24:02'),(810,1,1,152,118,'2023-03-28 17:54:04','2023-03-28 12:24:04'),(811,1,1,132,118,'2023-03-28 17:54:05','2023-03-28 12:24:05'),(812,1,1,123,118,'2023-03-28 17:54:07','2023-03-28 12:24:07'),(813,1,1,151,118,'2023-03-28 17:54:08','2023-03-28 12:24:08'),(814,1,1,127,118,'2023-03-28 17:54:09','2023-03-28 12:24:09'),(815,1,1,148,118,'2023-03-28 17:54:21','2023-03-28 12:24:21'),(816,1,1,167,118,'2023-03-28 17:54:22','2023-03-28 12:24:22'),(817,1,1,169,118,'2023-03-28 17:54:23','2023-03-28 12:24:23'),(818,1,1,165,118,'2023-03-28 17:54:24','2023-03-28 12:24:24'),(819,1,1,126,118,'2023-03-28 17:54:24','2023-03-28 12:24:24'),(820,1,1,154,118,'2023-03-28 17:54:25','2023-03-28 12:24:25'),(821,1,1,115,111,'2023-03-28 17:54:59','2023-03-28 12:24:59'),(822,1,1,118,111,'2023-03-28 17:55:02','2023-03-28 12:25:02'),(823,1,1,125,111,'2023-03-28 17:55:05','2023-03-28 12:25:05'),(824,1,1,144,111,'2023-03-28 17:55:10','2023-03-28 12:25:10'),(825,1,1,145,119,'2023-03-28 17:56:26','2023-03-28 12:26:26'),(826,1,1,169,119,'2023-03-28 17:56:27','2023-03-28 12:26:27'),(827,1,1,168,119,'2023-03-28 17:56:27','2023-03-28 12:26:27'),(828,1,1,167,119,'2023-03-28 17:56:28','2023-03-28 12:26:28'),(829,1,1,162,119,'2023-03-28 17:56:29','2023-03-28 12:26:29'),(830,1,1,153,119,'2023-03-28 17:56:29','2023-03-28 12:26:29'),(831,1,1,148,119,'2023-03-28 17:56:30','2023-03-28 12:26:30'),(832,1,1,146,119,'2023-03-28 17:56:31','2023-03-28 12:26:31'),(833,1,1,144,119,'2023-03-28 17:56:32','2023-03-28 12:26:32'),(834,1,1,125,119,'2023-03-28 17:56:33','2023-03-28 12:26:33'),(835,1,1,118,119,'2023-03-28 17:56:34','2023-03-28 12:26:34'),(836,1,1,115,119,'2023-03-28 17:56:35','2023-03-28 12:26:35'),(837,1,1,111,119,'2023-03-28 17:56:36','2023-03-28 12:26:36'),(838,1,1,109,119,'2023-03-28 17:56:38','2023-03-28 12:26:38'),(839,1,1,165,119,'2023-03-28 17:56:38','2023-03-28 12:26:38'),(840,1,1,152,119,'2023-03-28 17:56:41','2023-03-28 12:26:41'),(841,1,1,132,119,'2023-03-28 17:56:41','2023-03-28 12:26:41'),(842,1,1,123,119,'2023-03-28 17:56:42','2023-03-28 12:26:42'),(843,1,1,95,119,'2023-03-28 17:56:43','2023-03-28 12:26:43'),(844,1,1,126,119,'2023-03-28 17:56:44','2023-03-28 12:26:44'),(845,1,1,154,119,'2023-03-28 17:56:45','2023-03-28 12:26:45'),(846,1,1,151,119,'2023-03-28 17:56:47','2023-03-28 12:26:47'),(847,1,1,113,119,'2023-03-28 17:56:48','2023-03-28 12:26:48'),(848,1,1,127,119,'2023-03-28 17:56:49','2023-03-28 12:26:49'),(849,1,1,118,109,'2023-03-28 17:58:06','2023-03-28 12:28:06'),(850,1,1,119,109,'2023-03-28 17:58:09','2023-03-28 12:28:09'),(851,1,1,125,109,'2023-03-28 17:58:11','2023-03-28 12:28:11'),(852,1,1,144,109,'2023-03-28 17:58:15','2023-03-28 12:28:15'),(853,1,1,115,121,'2023-03-28 17:59:12','2023-03-28 12:29:12'),(854,1,1,119,121,'2023-03-28 17:59:19','2023-03-28 12:29:19'),(855,1,1,145,121,'2023-03-28 17:59:21','2023-03-28 12:29:21'),(856,1,1,146,121,'2023-03-28 17:59:23','2023-03-28 12:29:23'),(857,1,1,148,121,'2023-03-28 17:59:25','2023-03-28 12:29:25'),(858,1,1,167,121,'2023-03-28 17:59:27','2023-03-28 12:29:27'),(859,1,1,168,121,'2023-03-28 17:59:29','2023-03-28 12:29:29'),(860,1,1,125,121,'2023-03-28 17:59:30','2023-03-28 12:29:30'),(861,1,1,169,121,'2023-03-28 17:59:31','2023-03-28 12:29:31'),(862,1,1,152,121,'2023-03-28 17:59:37','2023-03-28 12:29:37'),(863,1,1,132,121,'2023-03-28 17:59:41','2023-03-28 12:29:41'),(864,1,1,123,121,'2023-03-28 17:59:43','2023-03-28 12:29:43'),(865,1,1,154,121,'2023-03-28 17:59:44','2023-03-28 12:29:44'),(866,1,1,151,121,'2023-03-28 17:59:46','2023-03-28 12:29:46'),(867,1,1,127,121,'2023-03-28 17:59:48','2023-03-28 12:29:48'),(868,1,1,117,120,'2023-03-28 18:00:21','2023-03-28 12:30:21'),(869,1,1,114,120,'2023-03-28 18:00:22','2023-03-28 12:30:22'),(870,1,1,121,109,'2023-03-28 18:01:03','2023-03-28 12:31:03'),(871,1,1,113,172,'2023-03-29 10:05:50','2023-03-29 04:35:50'),(872,1,3,152,172,'2023-03-29 10:38:42','2023-03-29 05:08:42'),(873,1,3,172,152,'2023-03-29 10:38:44','2023-03-29 05:08:44'),(874,1,3,166,152,'2023-03-29 11:03:15','2023-03-29 05:33:15'),(875,1,1,127,95,'2023-03-30 10:07:02','2023-03-30 04:37:02'),(876,1,1,126,173,'2023-03-30 10:11:16','2023-03-30 04:41:16'),(877,1,1,154,173,'2023-03-30 10:11:17','2023-03-30 04:41:17'),(878,1,1,95,173,'2023-03-30 10:11:18','2023-03-30 04:41:18'),(879,1,1,115,173,'2023-03-30 10:11:19','2023-03-30 04:41:19'),(880,1,1,109,173,'2023-03-30 10:11:20','2023-03-30 04:41:20'),(881,1,1,173,174,'2023-03-30 10:19:16','2023-03-30 04:49:16'),(882,1,1,113,174,'2023-03-30 10:19:17','2023-03-30 04:49:17'),(883,1,1,109,174,'2023-03-30 10:19:18','2023-03-30 04:49:18'),(884,1,1,174,175,'2023-03-30 10:22:20','2023-03-30 04:52:20'),(885,1,1,127,175,'2023-03-30 10:22:21','2023-03-30 04:52:21'),(886,1,1,173,175,'2023-03-30 10:22:22','2023-03-30 04:52:22'),(887,1,1,152,175,'2023-03-30 10:22:24','2023-03-30 04:52:24'),(888,1,1,113,175,'2023-03-30 10:22:24','2023-03-30 04:52:24'),(889,1,1,109,175,'2023-03-30 10:22:25','2023-03-30 04:52:25'),(890,1,1,109,176,'2023-03-30 10:25:20','2023-03-30 04:55:20'),(891,1,1,154,177,'2023-03-30 10:27:50','2023-03-30 04:57:50'),(892,1,1,126,177,'2023-03-30 10:27:50','2023-03-30 04:57:50'),(893,1,1,176,177,'2023-03-30 10:27:51','2023-03-30 04:57:51'),(894,1,1,95,177,'2023-03-30 10:27:55','2023-03-30 04:57:55'),(895,1,1,115,177,'2023-03-30 10:27:55','2023-03-30 04:57:55'),(896,1,1,175,177,'2023-03-30 10:27:56','2023-03-30 04:57:56'),(897,1,1,109,177,'2023-03-30 10:27:58','2023-03-30 04:57:58'),(898,1,1,173,109,'2023-03-30 10:28:28','2023-03-30 04:58:28'),(899,1,1,176,109,'2023-03-30 10:28:32','2023-03-30 04:58:32'),(900,1,1,177,109,'2023-03-30 10:28:35','2023-03-30 04:58:35'),(901,1,1,175,109,'2023-03-30 10:28:50','2023-03-30 04:58:50'),(902,1,1,174,109,'2023-03-30 10:29:14','2023-03-30 04:59:14'),(903,1,1,168,120,'2023-03-30 10:31:00','2023-03-30 05:01:00'),(904,1,1,162,120,'2023-03-30 10:31:01','2023-03-30 05:01:01'),(905,1,1,153,120,'2023-03-30 10:31:04','2023-03-30 05:01:04'),(906,1,1,165,120,'2023-03-30 10:31:05','2023-03-30 05:01:05'),(907,1,1,167,120,'2023-03-30 10:31:06','2023-03-30 05:01:06'),(908,1,1,148,120,'2023-03-30 10:31:09','2023-03-30 05:01:09'),(909,1,1,146,120,'2023-03-30 10:31:11','2023-03-30 05:01:11'),(910,1,1,145,120,'2023-03-30 10:31:14','2023-03-30 05:01:14'),(911,1,1,125,120,'2023-03-30 10:31:18','2023-03-30 05:01:18'),(912,1,1,119,120,'2023-03-30 10:31:19','2023-03-30 05:01:19'),(913,1,1,118,120,'2023-03-30 10:31:22','2023-03-30 05:01:22'),(914,1,1,169,120,'2023-03-30 10:31:23','2023-03-30 05:01:23'),(915,1,1,144,120,'2023-03-30 10:31:27','2023-03-30 05:01:27'),(916,1,1,121,120,'2023-03-30 10:31:28','2023-03-30 05:01:28'),(917,1,1,132,120,'2023-03-30 10:31:30','2023-03-30 05:01:30'),(918,1,1,152,120,'2023-03-30 10:31:33','2023-03-30 05:01:33'),(919,1,1,127,120,'2023-03-30 10:31:34','2023-03-30 05:01:34'),(920,1,1,177,120,'2023-03-30 10:31:37','2023-03-30 05:01:37'),(921,1,1,174,120,'2023-03-30 10:31:39','2023-03-30 05:01:39'),(922,1,1,173,120,'2023-03-30 10:31:40','2023-03-30 05:01:40'),(923,1,1,113,120,'2023-03-30 10:31:41','2023-03-30 05:01:41'),(924,1,1,176,120,'2023-03-30 10:31:44','2023-03-30 05:01:44'),(925,1,1,109,120,'2023-03-30 10:31:45','2023-03-30 05:01:45'),(926,1,1,95,120,'2023-03-30 10:32:28','2023-03-30 05:02:28'),(927,1,1,154,120,'2023-03-30 10:32:32','2023-03-30 05:02:32'),(928,1,1,152,178,'2023-03-30 10:45:50','2023-03-30 05:15:50'),(929,1,1,174,178,'2023-03-30 10:45:51','2023-03-30 05:15:51'),(930,1,1,127,178,'2023-03-30 10:45:52','2023-03-30 05:15:52'),(931,1,1,177,178,'2023-03-30 10:45:54','2023-03-30 05:15:54'),(932,1,1,109,178,'2023-03-30 10:45:55','2023-03-30 05:15:55'),(933,1,1,178,109,'2023-03-30 10:52:03','2023-03-30 05:22:03'),(934,1,1,120,109,'2023-03-30 10:52:06','2023-03-30 05:22:06');
/*!40000 ALTER TABLE `likes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `login_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `login_history` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `device_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `device_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `device_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `personal_access_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `login_history_created_by_foreign` (`created_by`),
  KEY `login_history_device_type_personal_access_token_index` (`device_type`,`personal_access_token`),
  CONSTRAINT `login_history_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `login_history` WRITE;
/*!40000 ALTER TABLE `login_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `login_history` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `looking_for`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `looking_for` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `looking_for_id` int NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `looking_for_created_by_foreign` (`created_by`),
  KEY `looking_for_looking_for_id_created_by_index` (`looking_for_id`,`created_by`),
  CONSTRAINT `looking_for_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3231 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `looking_for` WRITE;
/*!40000 ALTER TABLE `looking_for` DISABLE KEYS */;
INSERT INTO `looking_for` VALUES (389,1,1,32,'2023-02-21 06:48:43','2023-02-21 06:48:43'),(390,3,1,32,'2023-02-21 06:48:43','2023-02-21 06:48:43'),(391,2,1,32,'2023-02-21 06:48:43','2023-02-21 06:48:43'),(392,4,1,32,'2023-02-21 06:48:43','2023-02-21 06:48:43'),(393,5,1,32,'2023-02-21 06:48:43','2023-02-21 06:48:43'),(394,6,1,32,'2023-02-21 06:48:43','2023-02-21 06:48:43'),(422,2,1,30,'2023-02-21 06:52:04','2023-02-21 06:52:04'),(435,1,1,92,'2023-02-24 08:05:59','2023-02-24 08:05:59'),(436,2,1,92,'2023-02-24 08:05:59','2023-02-24 08:05:59'),(437,3,1,92,'2023-02-24 08:05:59','2023-02-24 08:05:59'),(438,4,1,92,'2023-02-24 08:05:59','2023-02-24 08:05:59'),(439,5,1,92,'2023-02-24 08:05:59','2023-02-24 08:05:59'),(440,6,1,92,'2023-02-24 08:05:59','2023-02-24 08:05:59'),(1215,1,1,31,'2023-02-25 09:39:37','2023-02-25 09:39:37'),(1216,2,1,31,'2023-02-25 09:39:37','2023-02-25 09:39:37'),(1217,3,1,31,'2023-02-25 09:39:37','2023-02-25 09:39:37'),(1218,4,1,31,'2023-02-25 09:39:37','2023-02-25 09:39:37'),(1219,6,1,31,'2023-02-25 09:39:37','2023-02-25 09:39:37'),(1220,5,1,31,'2023-02-25 09:39:37','2023-02-25 09:39:37'),(1253,1,1,97,'2023-02-27 04:15:22','2023-02-27 04:15:22'),(1254,2,1,97,'2023-02-27 04:15:22','2023-02-27 04:15:22'),(1255,5,1,97,'2023-02-27 04:15:22','2023-02-27 04:15:22'),(1256,6,1,97,'2023-02-27 04:15:22','2023-02-27 04:15:22'),(1257,3,1,97,'2023-02-27 04:15:22','2023-02-27 04:15:22'),(1258,2,1,98,'2023-02-27 04:47:11','2023-02-27 04:47:11'),(1259,1,1,98,'2023-02-27 04:47:11','2023-02-27 04:47:11'),(1260,3,1,98,'2023-02-27 04:47:11','2023-02-27 04:47:11'),(1261,4,1,98,'2023-02-27 04:47:11','2023-02-27 04:47:11'),(1262,5,1,98,'2023-02-27 04:47:11','2023-02-27 04:47:11'),(1263,6,1,98,'2023-02-27 04:47:11','2023-02-27 04:47:11'),(1264,1,1,99,'2023-02-27 05:24:20','2023-02-27 05:24:20'),(1265,1,1,100,'2023-02-27 05:29:11','2023-02-27 05:29:11'),(1266,2,1,100,'2023-02-27 05:29:11','2023-02-27 05:29:11'),(1267,3,1,100,'2023-02-27 05:29:11','2023-02-27 05:29:11'),(1268,4,1,100,'2023-02-27 05:29:11','2023-02-27 05:29:11'),(1269,5,1,100,'2023-02-27 05:29:11','2023-02-27 05:29:11'),(1270,6,1,100,'2023-02-27 05:29:11','2023-02-27 05:29:11'),(1295,1,1,91,'2023-03-07 08:24:57','2023-03-07 08:24:57'),(1296,2,1,91,'2023-03-07 08:24:57','2023-03-07 08:24:57'),(1297,3,1,91,'2023-03-07 08:24:57','2023-03-07 08:24:57'),(1298,4,1,91,'2023-03-07 08:24:57','2023-03-07 08:24:57'),(1299,5,1,91,'2023-03-07 08:24:57','2023-03-07 08:24:57'),(1300,6,1,91,'2023-03-07 08:24:57','2023-03-07 08:24:57'),(1319,2,1,96,'2023-03-07 10:03:54','2023-03-07 10:03:54'),(1320,3,1,96,'2023-03-07 10:03:54','2023-03-07 10:03:54'),(1321,4,1,96,'2023-03-07 10:03:54','2023-03-07 10:03:54'),(1322,5,1,96,'2023-03-07 10:03:54','2023-03-07 10:03:54'),(1323,6,1,96,'2023-03-07 10:03:54','2023-03-07 10:03:54'),(1324,1,1,96,'2023-03-07 10:03:54','2023-03-07 10:03:54'),(1577,1,1,94,'2023-03-07 12:38:04','2023-03-07 12:38:04'),(1578,2,1,94,'2023-03-07 12:38:04','2023-03-07 12:38:04'),(1579,3,1,94,'2023-03-07 12:38:04','2023-03-07 12:38:04'),(1580,4,1,94,'2023-03-07 12:38:04','2023-03-07 12:38:04'),(1581,5,1,94,'2023-03-07 12:38:04','2023-03-07 12:38:04'),(1582,6,1,94,'2023-03-07 12:38:04','2023-03-07 12:38:04'),(1589,2,1,103,'2023-03-10 07:12:03','2023-03-10 07:12:03'),(1590,1,1,103,'2023-03-10 07:12:03','2023-03-10 07:12:03'),(1591,3,1,103,'2023-03-10 07:12:03','2023-03-10 07:12:03'),(1592,4,1,103,'2023-03-10 07:12:03','2023-03-10 07:12:03'),(1593,5,1,103,'2023-03-10 07:12:03','2023-03-10 07:12:03'),(1594,6,1,103,'2023-03-10 07:12:03','2023-03-10 07:12:03'),(1595,2,1,104,'2023-03-10 07:16:17','2023-03-10 07:16:17'),(1596,1,1,104,'2023-03-10 07:16:17','2023-03-10 07:16:17'),(1597,3,1,104,'2023-03-10 07:16:17','2023-03-10 07:16:17'),(1598,1,1,105,'2023-03-10 08:03:41','2023-03-10 08:03:41'),(1599,2,1,105,'2023-03-10 08:03:41','2023-03-10 08:03:41'),(1600,3,1,105,'2023-03-10 08:03:41','2023-03-10 08:03:41'),(1601,4,1,105,'2023-03-10 08:03:41','2023-03-10 08:03:41'),(1602,5,1,105,'2023-03-10 08:03:41','2023-03-10 08:03:41'),(1603,6,1,105,'2023-03-10 08:03:41','2023-03-10 08:03:41'),(1610,1,1,110,'2023-03-10 10:07:32','2023-03-10 10:07:32'),(1611,2,1,110,'2023-03-10 10:07:32','2023-03-10 10:07:32'),(1612,3,1,110,'2023-03-10 10:07:32','2023-03-10 10:07:32'),(1613,4,1,110,'2023-03-10 10:07:32','2023-03-10 10:07:32'),(1614,5,1,110,'2023-03-10 10:07:32','2023-03-10 10:07:32'),(1615,6,1,110,'2023-03-10 10:07:32','2023-03-10 10:07:32'),(1736,1,1,120,'2023-03-14 06:58:05','2023-03-14 06:58:05'),(1737,2,1,120,'2023-03-14 06:58:05','2023-03-14 06:58:05'),(1738,3,1,120,'2023-03-14 06:58:05','2023-03-14 06:58:05'),(1739,4,1,120,'2023-03-14 06:58:05','2023-03-14 06:58:05'),(1740,5,1,120,'2023-03-14 06:58:05','2023-03-14 06:58:05'),(1741,6,1,120,'2023-03-14 06:58:05','2023-03-14 06:58:05'),(1760,1,1,117,'2023-03-14 07:06:52','2023-03-14 07:06:52'),(1761,2,1,117,'2023-03-14 07:06:52','2023-03-14 07:06:52'),(1762,3,1,117,'2023-03-14 07:06:52','2023-03-14 07:06:52'),(1763,4,1,117,'2023-03-14 07:06:52','2023-03-14 07:06:52'),(1764,5,1,117,'2023-03-14 07:06:52','2023-03-14 07:06:52'),(1765,6,1,117,'2023-03-14 07:06:52','2023-03-14 07:06:52'),(1778,1,1,116,'2023-03-14 07:12:01','2023-03-14 07:12:01'),(1779,2,1,116,'2023-03-14 07:12:01','2023-03-14 07:12:01'),(1780,3,1,116,'2023-03-14 07:12:01','2023-03-14 07:12:01'),(1781,4,1,116,'2023-03-14 07:12:01','2023-03-14 07:12:01'),(1782,5,1,116,'2023-03-14 07:12:01','2023-03-14 07:12:01'),(1783,6,1,116,'2023-03-14 07:12:01','2023-03-14 07:12:01'),(1784,1,1,114,'2023-03-14 07:12:53','2023-03-14 07:12:53'),(1785,2,1,114,'2023-03-14 07:12:53','2023-03-14 07:12:53'),(1786,3,1,114,'2023-03-14 07:12:53','2023-03-14 07:12:53'),(1787,4,1,114,'2023-03-14 07:12:53','2023-03-14 07:12:53'),(1788,5,1,114,'2023-03-14 07:12:53','2023-03-14 07:12:53'),(1789,6,1,114,'2023-03-14 07:12:53','2023-03-14 07:12:53'),(1808,1,1,111,'2023-03-14 07:15:45','2023-03-14 07:15:45'),(1809,2,1,111,'2023-03-14 07:15:45','2023-03-14 07:15:45'),(1810,3,1,111,'2023-03-14 07:15:45','2023-03-14 07:15:45'),(1811,4,1,111,'2023-03-14 07:15:45','2023-03-14 07:15:45'),(1812,5,1,111,'2023-03-14 07:15:45','2023-03-14 07:15:45'),(1813,6,1,111,'2023-03-14 07:15:45','2023-03-14 07:15:45'),(1820,1,1,109,'2023-03-14 07:17:21','2023-03-14 07:17:21'),(1821,2,1,109,'2023-03-14 07:17:21','2023-03-14 07:17:21'),(1822,3,1,109,'2023-03-14 07:17:21','2023-03-14 07:17:21'),(1823,4,1,109,'2023-03-14 07:17:21','2023-03-14 07:17:21'),(1824,5,1,109,'2023-03-14 07:17:21','2023-03-14 07:17:21'),(1825,6,1,109,'2023-03-14 07:17:21','2023-03-14 07:17:21'),(1826,1,1,113,'2023-03-14 07:20:12','2023-03-14 07:20:12'),(1827,2,1,113,'2023-03-14 07:20:12','2023-03-14 07:20:12'),(1828,3,1,113,'2023-03-14 07:20:12','2023-03-14 07:20:12'),(1829,4,1,113,'2023-03-14 07:20:12','2023-03-14 07:20:12'),(1830,5,1,113,'2023-03-14 07:20:12','2023-03-14 07:20:12'),(1831,6,1,113,'2023-03-14 07:20:12','2023-03-14 07:20:12'),(1898,1,1,95,'2023-03-14 07:25:33','2023-03-14 07:25:33'),(1899,2,1,95,'2023-03-14 07:25:33','2023-03-14 07:25:33'),(1900,3,1,95,'2023-03-14 07:25:33','2023-03-14 07:25:33'),(1901,4,1,95,'2023-03-14 07:25:33','2023-03-14 07:25:33'),(1902,5,1,95,'2023-03-14 07:25:33','2023-03-14 07:25:33'),(1903,6,1,95,'2023-03-14 07:25:33','2023-03-14 07:25:33'),(1976,1,1,122,'2023-03-15 05:48:52','2023-03-15 05:48:52'),(1977,2,1,122,'2023-03-15 05:48:52','2023-03-15 05:48:52'),(1978,3,1,122,'2023-03-15 05:48:52','2023-03-15 05:48:52'),(1979,4,1,122,'2023-03-15 05:48:52','2023-03-15 05:48:52'),(1980,5,1,122,'2023-03-15 05:48:52','2023-03-15 05:48:52'),(1981,6,1,122,'2023-03-15 05:48:52','2023-03-15 05:48:52'),(1982,1,1,123,'2023-03-15 08:26:31','2023-03-15 08:26:31'),(1983,2,1,123,'2023-03-15 08:26:31','2023-03-15 08:26:31'),(1984,3,1,123,'2023-03-15 08:26:31','2023-03-15 08:26:31'),(1985,4,1,123,'2023-03-15 08:26:31','2023-03-15 08:26:31'),(1986,5,1,123,'2023-03-15 08:26:31','2023-03-15 08:26:31'),(1987,6,1,123,'2023-03-15 08:26:31','2023-03-15 08:26:31'),(2000,4,1,126,'2023-03-16 10:55:25','2023-03-16 10:55:25'),(2007,6,1,127,'2023-03-16 14:18:32','2023-03-16 14:18:32'),(2008,5,1,127,'2023-03-16 14:18:32','2023-03-16 14:18:32'),(2009,4,1,127,'2023-03-16 14:18:32','2023-03-16 14:18:32'),(2010,3,1,127,'2023-03-16 14:18:32','2023-03-16 14:18:32'),(2011,2,1,127,'2023-03-16 14:18:32','2023-03-16 14:18:32'),(2012,1,1,127,'2023-03-16 14:18:32','2023-03-16 14:18:32'),(2014,1,1,130,'2023-03-17 03:40:26','2023-03-17 03:40:26'),(2015,2,1,130,'2023-03-17 03:40:26','2023-03-17 03:40:26'),(2016,5,1,131,'2023-03-17 04:12:12','2023-03-17 04:12:12'),(2017,2,1,131,'2023-03-17 04:12:12','2023-03-17 04:12:12'),(2018,1,1,131,'2023-03-17 04:12:12','2023-03-17 04:12:12'),(2019,3,1,131,'2023-03-17 04:12:12','2023-03-17 04:12:12'),(2020,4,1,131,'2023-03-17 04:12:12','2023-03-17 04:12:12'),(2021,6,1,131,'2023-03-17 04:12:12','2023-03-17 04:12:12'),(2022,5,1,132,'2023-03-17 04:35:39','2023-03-17 04:35:39'),(2023,4,1,132,'2023-03-17 04:35:39','2023-03-17 04:35:39'),(2053,2,1,141,'2023-03-17 09:35:21','2023-03-17 09:35:21'),(2054,5,1,141,'2023-03-17 09:35:21','2023-03-17 09:35:21'),(2061,6,1,146,'2023-03-17 10:05:07','2023-03-17 10:05:07'),(2062,5,1,146,'2023-03-17 10:05:07','2023-03-17 10:05:07'),(2063,4,1,146,'2023-03-17 10:05:07','2023-03-17 10:05:07'),(2064,3,1,146,'2023-03-17 10:05:07','2023-03-17 10:05:07'),(2065,2,1,146,'2023-03-17 10:05:07','2023-03-17 10:05:07'),(2066,1,1,146,'2023-03-17 10:05:07','2023-03-17 10:05:07'),(2079,2,1,145,'2023-03-17 10:14:37','2023-03-17 10:14:37'),(2080,3,1,145,'2023-03-17 10:14:37','2023-03-17 10:14:37'),(2081,4,1,145,'2023-03-17 10:14:37','2023-03-17 10:14:37'),(2082,5,1,145,'2023-03-17 10:14:37','2023-03-17 10:14:37'),(2083,6,1,145,'2023-03-17 10:14:37','2023-03-17 10:14:37'),(2084,1,1,145,'2023-03-17 10:14:37','2023-03-17 10:14:37'),(2103,4,1,147,'2023-03-17 10:47:57','2023-03-17 10:47:57'),(2104,1,1,133,'2023-03-17 10:49:51','2023-03-17 10:49:51'),(2105,2,1,133,'2023-03-17 10:49:51','2023-03-17 10:49:51'),(2106,3,1,133,'2023-03-17 10:49:51','2023-03-17 10:49:51'),(2107,4,1,133,'2023-03-17 10:49:51','2023-03-17 10:49:51'),(2108,5,1,133,'2023-03-17 10:49:51','2023-03-17 10:49:51'),(2109,6,1,133,'2023-03-17 10:49:51','2023-03-17 10:49:51'),(2112,3,1,148,'2023-03-17 11:33:21','2023-03-17 11:33:21'),(2113,4,1,148,'2023-03-17 11:33:21','2023-03-17 11:33:21'),(2114,3,1,152,'2023-03-17 12:08:33','2023-03-17 12:08:33'),(2115,4,1,152,'2023-03-17 12:08:33','2023-03-17 12:08:33'),(2116,2,1,152,'2023-03-17 12:08:33','2023-03-17 12:08:33'),(2117,1,1,152,'2023-03-17 12:08:33','2023-03-17 12:08:33'),(2118,5,1,152,'2023-03-17 12:08:33','2023-03-17 12:08:33'),(2119,6,1,152,'2023-03-17 12:08:33','2023-03-17 12:08:33'),(2135,1,1,142,'2023-03-17 13:48:33','2023-03-17 13:48:33'),(2136,2,1,142,'2023-03-17 13:48:33','2023-03-17 13:48:33'),(2137,3,1,142,'2023-03-17 13:48:33','2023-03-17 13:48:33'),(2150,6,1,144,'2023-03-17 13:56:49','2023-03-17 13:56:49'),(2151,5,1,144,'2023-03-17 13:56:49','2023-03-17 13:56:49'),(2152,4,1,144,'2023-03-17 13:56:49','2023-03-17 13:56:49'),(2153,3,1,144,'2023-03-17 13:56:49','2023-03-17 13:56:49'),(2154,2,1,144,'2023-03-17 13:56:49','2023-03-17 13:56:49'),(2155,1,1,144,'2023-03-17 13:56:49','2023-03-17 13:56:49'),(2198,1,1,121,'2023-03-17 14:04:10','2023-03-17 14:04:10'),(2199,2,1,121,'2023-03-17 14:04:10','2023-03-17 14:04:10'),(2200,3,1,121,'2023-03-17 14:04:10','2023-03-17 14:04:10'),(2201,4,1,121,'2023-03-17 14:04:10','2023-03-17 14:04:10'),(2202,5,1,121,'2023-03-17 14:04:10','2023-03-17 14:04:10'),(2203,6,1,121,'2023-03-17 14:04:10','2023-03-17 14:04:10'),(2648,2,1,153,'2023-03-17 14:47:19','2023-03-17 14:47:19'),(2649,3,1,153,'2023-03-17 14:47:19','2023-03-17 14:47:19'),(2650,1,1,153,'2023-03-17 14:47:19','2023-03-17 14:47:19'),(2651,4,1,153,'2023-03-17 14:47:19','2023-03-17 14:47:19'),(2652,5,1,153,'2023-03-17 14:47:19','2023-03-17 14:47:19'),(2653,6,1,153,'2023-03-17 14:47:19','2023-03-17 14:47:19'),(2678,6,1,112,'2023-03-17 15:01:57','2023-03-17 15:01:57'),(2679,5,1,112,'2023-03-17 15:01:57','2023-03-17 15:01:57'),(2680,4,1,112,'2023-03-17 15:01:57','2023-03-17 15:01:57'),(2681,3,1,112,'2023-03-17 15:01:57','2023-03-17 15:01:57'),(2682,2,1,112,'2023-03-17 15:01:57','2023-03-17 15:01:57'),(2683,1,1,112,'2023-03-17 15:01:57','2023-03-17 15:01:57'),(2685,5,1,154,'2023-03-17 15:21:18','2023-03-17 15:21:18'),(2692,1,1,160,'2023-03-18 04:42:18','2023-03-18 04:42:18'),(2693,2,1,160,'2023-03-18 04:42:18','2023-03-18 04:42:18'),(2694,3,1,160,'2023-03-18 04:42:18','2023-03-18 04:42:18'),(2695,4,1,160,'2023-03-18 04:42:18','2023-03-18 04:42:18'),(2696,5,1,160,'2023-03-18 04:42:18','2023-03-18 04:42:18'),(2697,6,1,160,'2023-03-18 04:42:18','2023-03-18 04:42:18'),(2698,1,1,161,'2023-03-18 04:51:16','2023-03-18 04:51:16'),(2699,2,1,161,'2023-03-18 04:51:16','2023-03-18 04:51:16'),(2700,3,1,161,'2023-03-18 04:51:16','2023-03-18 04:51:16'),(2701,4,1,161,'2023-03-18 04:51:16','2023-03-18 04:51:16'),(2702,5,1,161,'2023-03-18 04:51:16','2023-03-18 04:51:16'),(2703,6,1,161,'2023-03-18 04:51:16','2023-03-18 04:51:16'),(2764,2,1,162,'2023-03-20 06:27:41','2023-03-20 06:27:41'),(2765,3,1,162,'2023-03-20 06:27:41','2023-03-20 06:27:41'),(2766,4,1,162,'2023-03-20 06:27:41','2023-03-20 06:27:41'),(2767,5,1,162,'2023-03-20 06:27:41','2023-03-20 06:27:41'),(2768,6,1,162,'2023-03-20 06:27:41','2023-03-20 06:27:41'),(2769,1,1,162,'2023-03-20 06:27:41','2023-03-20 06:27:41'),(2858,1,1,159,'2023-03-20 09:24:39','2023-03-20 09:24:39'),(2859,2,1,159,'2023-03-20 09:24:39','2023-03-20 09:24:39'),(2860,3,1,159,'2023-03-20 09:24:39','2023-03-20 09:24:39'),(2861,4,1,159,'2023-03-20 09:24:39','2023-03-20 09:24:39'),(2862,5,1,159,'2023-03-20 09:24:39','2023-03-20 09:24:39'),(2863,6,1,159,'2023-03-20 09:24:39','2023-03-20 09:24:39'),(2894,1,1,125,'2023-03-20 10:07:35','2023-03-20 10:07:35'),(2895,2,1,125,'2023-03-20 10:07:35','2023-03-20 10:07:35'),(2896,3,1,125,'2023-03-20 10:07:35','2023-03-20 10:07:35'),(2897,4,1,125,'2023-03-20 10:07:35','2023-03-20 10:07:35'),(2898,5,1,125,'2023-03-20 10:07:35','2023-03-20 10:07:35'),(2911,1,1,166,'2023-03-20 10:11:44','2023-03-20 10:11:44'),(2912,2,1,166,'2023-03-20 10:11:44','2023-03-20 10:11:44'),(2913,3,1,166,'2023-03-20 10:11:44','2023-03-20 10:11:44'),(2914,4,1,166,'2023-03-20 10:11:44','2023-03-20 10:11:44'),(2915,5,1,166,'2023-03-20 10:11:44','2023-03-20 10:11:44'),(2916,6,1,166,'2023-03-20 10:11:44','2023-03-20 10:11:44'),(2920,1,1,143,'2023-03-20 11:15:34','2023-03-20 11:15:34'),(2942,2,1,157,'2023-03-20 11:55:01','2023-03-20 11:55:01'),(2943,6,1,157,'2023-03-20 11:55:01','2023-03-20 11:55:01'),(2944,5,1,157,'2023-03-20 11:55:01','2023-03-20 11:55:01'),(2945,4,1,157,'2023-03-20 11:55:01','2023-03-20 11:55:01'),(2946,3,1,157,'2023-03-20 11:55:01','2023-03-20 11:55:01'),(2947,1,1,157,'2023-03-20 11:55:01','2023-03-20 11:55:01'),(3040,5,1,165,'2023-03-21 06:01:32','2023-03-21 06:01:32'),(3041,6,1,165,'2023-03-21 06:01:32','2023-03-21 06:01:32'),(3042,4,1,165,'2023-03-21 06:01:32','2023-03-21 06:01:32'),(3043,3,1,165,'2023-03-21 06:01:32','2023-03-21 06:01:32'),(3045,5,1,163,'2023-03-21 06:04:30','2023-03-21 06:04:30'),(3106,2,1,167,'2023-03-21 07:27:21','2023-03-21 07:27:21'),(3107,6,1,167,'2023-03-21 07:27:21','2023-03-21 07:27:21'),(3108,5,1,167,'2023-03-21 07:27:21','2023-03-21 07:27:21'),(3109,4,1,167,'2023-03-21 07:27:21','2023-03-21 07:27:21'),(3110,3,1,167,'2023-03-21 07:27:21','2023-03-21 07:27:21'),(3111,1,1,167,'2023-03-21 07:27:21','2023-03-21 07:27:21'),(3112,1,1,169,'2023-03-21 07:27:33','2023-03-21 07:27:33'),(3113,2,1,169,'2023-03-21 07:27:33','2023-03-21 07:27:33'),(3114,3,1,169,'2023-03-21 07:27:33','2023-03-21 07:27:33'),(3115,4,1,169,'2023-03-21 07:27:33','2023-03-21 07:27:33'),(3116,5,1,169,'2023-03-21 07:27:33','2023-03-21 07:27:33'),(3117,6,1,169,'2023-03-21 07:27:33','2023-03-21 07:27:33'),(3124,6,1,168,'2023-03-21 07:48:32','2023-03-21 07:48:32'),(3125,5,1,168,'2023-03-21 07:48:32','2023-03-21 07:48:32'),(3126,4,1,168,'2023-03-21 07:48:32','2023-03-21 07:48:32'),(3127,3,1,168,'2023-03-21 07:48:32','2023-03-21 07:48:32'),(3128,2,1,168,'2023-03-21 07:48:32','2023-03-21 07:48:32'),(3129,1,1,168,'2023-03-21 07:48:32','2023-03-21 07:48:32'),(3130,2,1,151,'2023-03-21 08:27:37','2023-03-21 08:27:37'),(3131,3,1,151,'2023-03-21 08:27:37','2023-03-21 08:27:37'),(3132,4,1,151,'2023-03-21 08:27:37','2023-03-21 08:27:37'),(3133,5,1,151,'2023-03-21 08:27:37','2023-03-21 08:27:37'),(3134,6,1,151,'2023-03-21 08:27:37','2023-03-21 08:27:37'),(3135,1,1,170,'2023-03-21 10:51:18','2023-03-21 10:51:18'),(3138,1,1,124,'2023-03-28 10:32:44','2023-03-28 10:32:44'),(3139,2,1,124,'2023-03-28 10:32:44','2023-03-28 10:32:44'),(3140,3,1,115,'2023-03-28 12:20:03','2023-03-28 12:20:03'),(3141,4,1,115,'2023-03-28 12:20:03','2023-03-28 12:20:03'),(3142,5,1,115,'2023-03-28 12:20:03','2023-03-28 12:20:03'),(3143,6,1,115,'2023-03-28 12:20:03','2023-03-28 12:20:03'),(3144,1,1,115,'2023-03-28 12:20:03','2023-03-28 12:20:03'),(3145,2,1,115,'2023-03-28 12:20:03','2023-03-28 12:20:03'),(3146,1,1,118,'2023-03-28 12:24:18','2023-03-28 12:24:18'),(3147,2,1,118,'2023-03-28 12:24:18','2023-03-28 12:24:18'),(3148,3,1,118,'2023-03-28 12:24:18','2023-03-28 12:24:18'),(3149,4,1,118,'2023-03-28 12:24:18','2023-03-28 12:24:18'),(3150,5,1,118,'2023-03-28 12:24:18','2023-03-28 12:24:18'),(3151,6,1,118,'2023-03-28 12:24:18','2023-03-28 12:24:18'),(3164,1,1,173,'2023-03-30 04:41:07','2023-03-30 04:41:07'),(3165,2,1,173,'2023-03-30 04:41:07','2023-03-30 04:41:07'),(3166,3,1,173,'2023-03-30 04:41:07','2023-03-30 04:41:07'),(3167,4,1,173,'2023-03-30 04:41:07','2023-03-30 04:41:07'),(3168,5,1,173,'2023-03-30 04:41:07','2023-03-30 04:41:07'),(3169,6,1,173,'2023-03-30 04:41:07','2023-03-30 04:41:07'),(3176,1,1,175,'2023-03-30 04:52:14','2023-03-30 04:52:14'),(3177,2,1,175,'2023-03-30 04:52:14','2023-03-30 04:52:14'),(3178,3,1,175,'2023-03-30 04:52:14','2023-03-30 04:52:14'),(3179,4,1,175,'2023-03-30 04:52:14','2023-03-30 04:52:14'),(3180,5,1,175,'2023-03-30 04:52:14','2023-03-30 04:52:14'),(3181,6,1,175,'2023-03-30 04:52:14','2023-03-30 04:52:14'),(3182,1,1,176,'2023-03-30 04:55:13','2023-03-30 04:55:13'),(3183,2,1,176,'2023-03-30 04:55:13','2023-03-30 04:55:13'),(3184,3,1,176,'2023-03-30 04:55:13','2023-03-30 04:55:13'),(3185,4,1,176,'2023-03-30 04:55:13','2023-03-30 04:55:13'),(3186,5,1,176,'2023-03-30 04:55:13','2023-03-30 04:55:13'),(3187,6,1,176,'2023-03-30 04:55:13','2023-03-30 04:55:13'),(3188,1,1,177,'2023-03-30 04:57:40','2023-03-30 04:57:40'),(3189,2,1,177,'2023-03-30 04:57:40','2023-03-30 04:57:40'),(3190,3,1,177,'2023-03-30 04:57:40','2023-03-30 04:57:40'),(3191,4,1,177,'2023-03-30 04:57:40','2023-03-30 04:57:40'),(3192,5,1,177,'2023-03-30 04:57:40','2023-03-30 04:57:40'),(3193,6,1,177,'2023-03-30 04:57:40','2023-03-30 04:57:40'),(3200,1,1,178,'2023-03-30 10:39:12','2023-03-30 10:39:12'),(3201,2,1,178,'2023-03-30 10:39:12','2023-03-30 10:39:12'),(3202,3,1,178,'2023-03-30 10:39:12','2023-03-30 10:39:12'),(3203,4,1,178,'2023-03-30 10:39:12','2023-03-30 10:39:12'),(3204,5,1,178,'2023-03-30 10:39:12','2023-03-30 10:39:12'),(3205,6,1,178,'2023-03-30 10:39:12','2023-03-30 10:39:12'),(3206,1,1,172,'2023-03-30 11:00:05','2023-03-30 11:00:05'),(3207,2,1,172,'2023-03-30 11:00:05','2023-03-30 11:00:05'),(3208,3,1,172,'2023-03-30 11:00:05','2023-03-30 11:00:05'),(3209,4,1,172,'2023-03-30 11:00:05','2023-03-30 11:00:05'),(3210,5,1,172,'2023-03-30 11:00:05','2023-03-30 11:00:05'),(3211,6,1,172,'2023-03-30 11:00:05','2023-03-30 11:00:05'),(3218,1,1,174,'2023-03-30 12:16:06','2023-03-30 12:16:06'),(3219,2,1,174,'2023-03-30 12:16:06','2023-03-30 12:16:06'),(3220,3,1,174,'2023-03-30 12:16:06','2023-03-30 12:16:06'),(3221,4,1,174,'2023-03-30 12:16:06','2023-03-30 12:16:06'),(3222,5,1,174,'2023-03-30 12:16:06','2023-03-30 12:16:06'),(3223,6,1,174,'2023-03-30 12:16:06','2023-03-30 12:16:06'),(3224,1,1,179,'2023-03-30 13:49:08','2023-03-30 13:49:08'),(3225,2,1,179,'2023-03-30 13:49:08','2023-03-30 13:49:08'),(3226,3,1,179,'2023-03-30 13:49:08','2023-03-30 13:49:08'),(3227,4,1,179,'2023-03-30 13:49:08','2023-03-30 13:49:08'),(3228,5,1,179,'2023-03-30 13:49:08','2023-03-30 13:49:08'),(3229,6,1,179,'2023-03-30 13:49:08','2023-03-30 13:49:08'),(3230,1,1,181,'2023-03-31 10:22:37','2023-03-31 10:22:37');
/*!40000 ALTER TABLE `looking_for` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `looking_for_meet_up`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `looking_for_meet_up` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `looking_for_meet_up_id` int NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `looking_for_meet_up_created_by_foreign` (`created_by`),
  KEY `looking_for_meet_up_looking_for_meet_up_id_index` (`looking_for_meet_up_id`),
  CONSTRAINT `looking_for_meet_up_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=145 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `looking_for_meet_up` WRITE;
/*!40000 ALTER TABLE `looking_for_meet_up` DISABLE KEYS */;
INSERT INTO `looking_for_meet_up` VALUES (3,2,1,103,'2023-03-10 07:12:03','2023-03-10 07:12:03'),(4,1,1,103,'2023-03-10 07:12:03','2023-03-10 07:12:03'),(5,2,1,104,'2023-03-10 07:16:17','2023-03-10 07:16:17'),(6,1,1,104,'2023-03-10 07:16:17','2023-03-10 07:16:17'),(72,2,1,133,'2023-03-17 10:49:51','2023-03-17 10:49:51'),(75,2,1,121,'2023-03-17 14:04:10','2023-03-17 14:04:10'),(76,1,1,121,'2023-03-17 14:04:10','2023-03-17 14:04:10'),(79,2,1,153,'2023-03-17 14:47:19','2023-03-17 14:47:19'),(80,1,1,153,'2023-03-17 14:47:19','2023-03-17 14:47:19'),(94,2,1,112,'2023-03-17 15:01:57','2023-03-17 15:01:57'),(95,1,1,112,'2023-03-17 15:01:57','2023-03-17 15:01:57'),(96,2,1,154,'2023-03-17 15:21:18','2023-03-17 15:21:18'),(111,1,1,159,'2023-03-20 09:24:39','2023-03-20 09:24:39'),(116,2,1,125,'2023-03-20 10:07:35','2023-03-20 10:07:35'),(117,1,1,125,'2023-03-20 10:07:35','2023-03-20 10:07:35'),(120,1,1,166,'2023-03-20 10:11:44','2023-03-20 10:11:44'),(138,1,1,169,'2023-03-21 07:27:33','2023-03-21 07:27:33'),(139,2,1,151,'2023-03-21 08:27:37','2023-03-21 08:27:37'),(140,1,1,151,'2023-03-21 08:27:37','2023-03-21 08:27:37'),(142,1,1,172,'2023-03-29 10:55:35','2023-03-29 10:55:35'),(144,1,1,181,'2023-03-31 10:22:37','2023-03-31 10:22:37');
/*!40000 ALTER TABLE `looking_for_meet_up` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `matched_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `matched_users` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `matched_user` bigint unsigned NOT NULL,
  `matched_by` bigint unsigned NOT NULL,
  `match_type` int NOT NULL COMMENT '1=>friends, 2=>dating, 3=>hook-ups',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT '0=>Unmatch/inacttive, 1=>active',
  `unmatched_reason` int NOT NULL DEFAULT '0' COMMENT '1=>time limit expire,2=>unmatch by user',
  `is_favourite` int NOT NULL DEFAULT '0',
  `unmatched_at` timestamp NULL DEFAULT NULL,
  `is_expire_alert` int NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `matched_users_matched_by_foreign` (`matched_by`),
  KEY `matched_users_matched_user_matched_by_index` (`matched_user`,`matched_by`),
  CONSTRAINT `matched_users_matched_by_foreign` FOREIGN KEY (`matched_by`) REFERENCES `users` (`id`) ON DELETE CASCADE,
  CONSTRAINT `matched_users_matched_user_foreign` FOREIGN KEY (`matched_user`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `matched_users` WRITE;
/*!40000 ALTER TABLE `matched_users` DISABLE KEYS */;
INSERT INTO `matched_users` VALUES (23,118,124,3,1,0,0,'2023-03-22 09:04:51',0,'2023-03-17 06:07:39','2023-03-17 06:07:39',NULL),(24,144,133,3,1,0,0,'2023-03-17 11:19:31',0,'2023-03-17 10:10:59','2023-03-17 10:10:59',NULL),(25,142,145,1,1,0,0,'2023-03-17 18:30:00',0,'2023-03-17 12:48:51','2023-03-17 12:48:51',NULL),(26,153,144,2,0,2,0,'2023-03-17 18:30:00',0,'2023-03-17 13:52:58','2023-03-17 14:29:52',NULL),(27,121,112,3,1,0,0,'2023-03-17 15:28:46',0,'2023-03-17 14:28:46','2023-03-17 14:28:46',NULL),(28,162,159,2,0,2,0,'2023-03-20 18:30:00',0,'2023-03-20 06:08:25','2023-03-20 06:12:20',NULL),(29,159,146,3,1,0,0,'2023-03-20 08:56:53',0,'2023-03-20 07:56:53','2023-03-20 07:56:53',NULL),(30,133,146,2,1,0,0,'2023-03-20 18:30:00',0,'2023-03-20 07:57:45','2023-03-20 07:57:45',NULL),(31,162,121,3,1,0,0,'2023-03-20 09:25:09',0,'2023-03-20 08:25:09','2023-03-20 08:25:09',NULL),(32,159,121,3,1,0,0,'2023-03-20 09:25:14',0,'2023-03-20 08:25:14','2023-03-20 08:25:14',NULL),(33,165,116,2,1,0,0,'2023-03-20 18:30:00',0,'2023-03-20 11:40:28','2023-03-20 11:40:28',NULL),(34,116,157,1,1,0,0,'2023-03-20 18:30:00',0,'2023-03-20 11:55:37','2023-03-20 11:55:37',NULL),(35,168,169,1,1,0,0,'2023-03-21 18:30:00',0,'2023-03-21 05:20:58','2023-03-21 05:20:58',NULL),(36,112,167,2,1,0,0,'2023-03-21 18:30:00',0,'2023-03-21 07:01:50','2023-03-21 07:01:50',NULL),(37,165,169,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:40:53','2023-03-28 11:40:53',NULL),(38,165,167,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:42:33','2023-03-28 11:42:33',NULL),(39,162,167,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:42:37','2023-03-28 11:42:37',NULL),(40,169,167,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:42:42','2023-03-28 11:42:42',NULL),(41,153,109,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:43:38','2023-03-28 11:43:38',NULL),(42,146,109,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:43:43','2023-03-28 11:43:43',NULL),(43,162,109,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:43:49','2023-03-28 11:43:49',NULL),(44,167,109,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:43:52','2023-03-28 11:43:52',NULL),(45,168,109,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:43:55','2023-03-28 11:43:55',NULL),(46,169,109,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:43:58','2023-03-28 11:43:58',NULL),(47,145,111,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:44:58','2023-03-28 11:44:58',NULL),(48,146,111,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:45:10','2023-03-28 11:45:10',NULL),(49,169,111,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:45:13','2023-03-28 11:45:13',NULL),(50,168,111,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:45:16','2023-03-28 11:45:16',NULL),(51,109,111,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:45:19','2023-03-28 11:45:19',NULL),(52,162,111,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:45:23','2023-03-28 11:45:23',NULL),(53,167,111,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:45:25','2023-03-28 11:45:25',NULL),(54,153,145,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:46:27','2023-03-28 11:46:27',NULL),(55,146,145,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:46:31','2023-03-28 11:46:31',NULL),(56,109,145,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:46:34','2023-03-28 11:46:34',NULL),(57,168,145,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:46:37','2023-03-28 11:46:37',NULL),(58,167,146,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:47:36','2023-03-28 11:47:36',NULL),(59,168,146,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:47:38','2023-03-28 11:47:38',NULL),(60,169,146,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:47:40','2023-03-28 11:47:40',NULL),(61,151,146,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:47:42','2023-03-28 11:47:42',NULL),(62,165,148,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:49:21','2023-03-28 11:49:21',NULL),(63,169,148,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 11:49:25','2023-03-28 11:49:25',NULL),(64,148,125,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 12:16:30','2023-03-28 12:16:30',NULL),(65,146,125,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 12:16:50','2023-03-28 12:16:50',NULL),(66,145,125,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 12:16:54','2023-03-28 12:16:54',NULL),(67,125,111,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 12:25:05','2023-03-28 12:25:05',NULL),(68,119,109,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 12:28:09','2023-03-28 12:28:09',NULL),(69,146,121,1,1,0,0,'2023-03-28 18:30:00',0,'2023-03-28 12:29:23','2023-03-28 12:29:23',NULL),(70,172,152,3,1,0,0,'2023-03-30 12:55:18',0,'2023-03-29 05:08:44','2023-03-29 05:08:44',NULL),(71,173,109,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 04:58:28','2023-03-30 04:58:28',NULL),(72,176,109,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 04:58:32','2023-03-30 04:58:32',NULL),(73,177,109,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 04:58:35','2023-03-30 04:58:35',NULL),(74,175,109,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 04:58:50','2023-03-30 04:58:50',NULL),(75,174,109,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 04:59:14','2023-03-30 04:59:14',NULL),(76,168,120,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 05:01:00','2023-03-30 05:01:00',NULL),(77,146,120,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 05:01:11','2023-03-30 05:01:11',NULL),(78,145,120,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 05:01:14','2023-03-30 05:01:14',NULL),(79,118,120,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 05:01:22','2023-03-30 05:01:22',NULL),(80,169,120,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 05:01:23','2023-03-30 05:01:23',NULL),(81,178,109,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 05:22:03','2023-03-30 05:22:03',NULL),(82,120,109,1,1,0,0,'2023-03-30 18:30:00',0,'2023-03-30 05:22:06','2023-03-30 05:22:06',NULL);
/*!40000 ALTER TABLE `matched_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `messages` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `to_id` bigint NOT NULL,
  `from_id` bigint NOT NULL,
  `body` varchar(5000) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `seen` tinyint NOT NULL DEFAULT '0',
  `status` tinyint NOT NULL DEFAULT '1',
  `type` int NOT NULL DEFAULT '1' COMMENT '1 for genral message, 2 for file type',
  `mode_type` tinyint NOT NULL DEFAULT '1',
  `group_id` int NOT NULL DEFAULT '0',
  `deleted_by` int DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT NULL,
  `read_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=155 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `messages` WRITE;
/*!40000 ALTER TABLE `messages` DISABLE KEYS */;
INSERT INTO `messages` VALUES (1,92,91,'NEW match - say hello!',1,1,5,1,1,NULL,'2023-02-25 09:40:46','2023-02-25 09:40:46','2023-02-25 09:40:46'),(2,31,95,'NEW match - say hello!',1,1,5,1,2,NULL,'2023-02-25 12:26:23','2023-02-25 12:26:23','2023-02-25 12:26:23'),(3,91,98,'NEW match - say hello!',1,1,5,1,3,NULL,'2023-03-06 04:33:54','2023-03-06 04:33:54','2023-03-06 04:33:54'),(4,112,96,'NEW match - say hello!',1,1,5,1,4,NULL,'2023-03-10 13:44:56','2023-03-10 13:44:56','2023-03-10 13:44:56'),(5,115,96,'NEW match - say hello!',1,1,5,1,5,NULL,'2023-03-10 13:45:25','2023-03-10 13:45:25','2023-03-10 13:45:25'),(6,115,109,'NEW match - say hello!',1,1,5,1,6,NULL,'2023-03-11 05:18:58','2023-03-11 05:18:58','2023-03-11 05:18:58'),(7,112,109,'NEW match - say hello!',1,1,5,1,7,NULL,'2023-03-11 05:19:03','2023-03-11 05:19:03','2023-03-11 05:19:03'),(8,96,109,'NEW match - say hello!',1,1,5,1,8,NULL,'2023-03-11 05:19:08','2023-03-11 05:19:08','2023-03-11 05:19:08'),(9,119,114,'NEW match - say hello!',1,1,5,1,9,NULL,'2023-03-11 06:04:19','2023-03-11 06:04:19','2023-03-11 06:04:19'),(10,97,114,'NEW match - say hello!',1,1,5,1,10,NULL,'2023-03-11 06:04:32','2023-03-11 06:04:32','2023-03-11 06:04:32'),(11,97,118,'NEW match - say hello!',1,1,5,1,11,NULL,'2023-03-11 06:10:23','2023-03-11 06:10:23','2023-03-11 06:10:23'),(12,119,118,'NEW match - say hello!',1,1,5,1,12,NULL,'2023-03-11 06:10:27','2023-03-11 06:10:27','2023-03-11 06:10:27'),(13,114,118,'NEW match - say hello!',1,1,5,1,13,NULL,'2023-03-11 06:10:30','2023-03-11 06:10:30','2023-03-11 06:10:30'),(14,95,119,'NEW match - say hello!',1,1,5,1,14,NULL,'2023-03-11 06:39:52','2023-03-11 06:39:52','2023-03-11 06:39:52'),(15,95,114,'NEW match - say hello!',1,1,5,1,15,NULL,'2023-03-11 06:59:28','2023-03-11 06:59:28','2023-03-11 06:59:28'),(16,114,97,'NEW match - say hello!',1,1,5,1,16,NULL,'2023-03-11 07:08:47','2023-03-11 07:08:47','2023-03-11 07:08:47'),(17,119,97,'NEW match - say hello!',1,1,5,1,17,NULL,'2023-03-11 07:08:53','2023-03-11 07:08:53','2023-03-11 07:08:53'),(18,95,97,'NEW match - say hello!',1,1,5,1,18,NULL,'2023-03-11 07:09:01','2023-03-11 07:09:01','2023-03-11 07:09:01'),(20,112,115,'NEW match - say hello!',1,1,5,1,20,NULL,'2023-03-11 07:55:00','2023-03-11 07:55:00','2023-03-11 07:55:00'),(21,95,96,'NEW match - say hello!',1,1,5,1,21,NULL,'2023-03-13 08:24:07','2023-03-13 08:24:07','2023-03-13 08:24:07'),(22,119,96,'NEW match - say hello!',1,1,5,1,22,NULL,'2023-03-13 08:24:08','2023-03-13 08:24:08','2023-03-13 08:24:08'),(23,118,124,'NEW match - say hello!',1,1,5,1,23,NULL,'2023-03-17 06:07:39','2023-03-17 06:07:39','2023-03-17 06:07:39'),(24,118,124,'Hello',1,1,1,1,23,NULL,'2023-03-17 06:09:02','2023-03-17 06:37:26','2023-03-17 06:37:26'),(25,124,118,'Hiiiii',1,1,1,1,23,NULL,'2023-03-17 06:37:34','2023-03-17 07:31:30','2023-03-17 07:31:30'),(26,144,133,'NEW match - say hello!',1,1,5,1,24,NULL,'2023-03-17 10:10:59','2023-03-17 10:10:59','2023-03-17 10:10:59'),(27,144,133,'Hello',0,1,1,1,24,NULL,'2023-03-17 10:18:52',NULL,NULL),(28,144,133,'bd45a7cac6e05fc0e15642e5fd81a5f091ebbb24.jpg',0,1,2,1,24,NULL,'2023-03-17 10:19:01',NULL,NULL),(29,144,133,'Fyyf chchggugu gic',0,1,1,1,24,NULL,'2023-03-17 10:19:09',NULL,NULL),(30,144,133,'b38008ac48a0b615948af545ef461c86c791d078.jpg',0,1,2,1,24,NULL,'2023-03-17 10:19:31',NULL,NULL),(31,142,145,'NEW match - say hello!',1,1,5,1,25,NULL,'2023-03-17 12:48:51','2023-03-17 12:48:51','2023-03-17 12:48:51'),(32,145,142,'2be534ed71e27899e30f7e431dd9e9592dd037f7.jpg',1,1,2,1,25,NULL,'2023-03-17 12:51:45','2023-03-17 12:53:45','2023-03-17 12:53:45'),(33,145,142,'Hi dear',1,1,1,1,25,NULL,'2023-03-17 12:52:03','2023-03-17 12:53:45','2023-03-17 12:53:45'),(34,145,142,'Testing chat content and I am looking forward the beginning of a little more time to get eueueueueieieieieieieie even even Wie of luck in finding out what to expect from you soon best regards David David the best time to get the latest version is not the email report of experience and may be able the beginning and end up in a little mor não é',1,1,1,1,25,NULL,'2023-03-17 12:53:37','2023-03-17 12:53:45','2023-03-17 12:53:45'),(35,142,145,'Okay',1,1,1,1,25,NULL,'2023-03-17 12:53:59',NULL,'2023-03-17 12:53:59'),(36,118,124,'Vvyyyfvvv',1,1,1,1,23,NULL,'2023-03-17 13:03:24','2023-03-20 04:00:36','2023-03-20 04:00:36'),(39,121,112,'NEW match - say hello!',1,1,5,1,27,NULL,'2023-03-17 14:28:46','2023-03-17 14:28:46','2023-03-17 14:28:46'),(40,118,124,'Hello',1,1,1,1,23,NULL,'2023-03-18 04:55:24','2023-03-20 04:00:36','2023-03-20 04:00:36'),(41,118,124,'How are you',1,1,1,1,23,NULL,'2023-03-18 04:55:29','2023-03-20 04:00:36','2023-03-20 04:00:36'),(45,159,146,'NEW match - say hello!',1,1,5,1,29,NULL,'2023-03-20 07:56:53','2023-03-20 07:56:53','2023-03-20 07:56:53'),(46,133,146,'NEW match - say hello!',1,1,5,1,30,NULL,'2023-03-20 07:57:45','2023-03-20 07:57:45','2023-03-20 07:57:45'),(47,162,121,'NEW match - say hello!',1,1,5,1,31,NULL,'2023-03-20 08:25:09','2023-03-20 08:25:09','2023-03-20 08:25:09'),(48,159,121,'NEW match - say hello!',1,1,5,1,32,NULL,'2023-03-20 08:25:14','2023-03-20 08:25:14','2023-03-20 08:25:14'),(49,165,116,'NEW match - say hello!',1,1,5,1,33,NULL,'2023-03-20 11:40:28','2023-03-20 11:40:28','2023-03-20 11:40:28'),(50,116,157,'NEW match - say hello!',1,1,5,1,34,NULL,'2023-03-20 11:55:37','2023-03-20 11:55:37','2023-03-20 11:55:37'),(51,157,116,'Hii',1,1,1,1,34,NULL,'2023-03-20 11:56:51','2023-03-20 11:58:15','2023-03-20 11:58:15'),(52,157,116,'Hii',1,1,1,1,34,NULL,'2023-03-20 11:56:51','2023-03-20 11:58:15','2023-03-20 11:58:15'),(53,157,116,'Hello',1,1,1,1,34,NULL,'2023-03-20 11:57:02','2023-03-20 11:58:15','2023-03-20 11:58:15'),(54,157,116,'Hello',1,1,1,1,34,NULL,'2023-03-20 11:57:11','2023-03-20 11:58:15','2023-03-20 11:58:15'),(55,157,116,'Hii',1,1,1,1,34,NULL,'2023-03-20 11:57:20','2023-03-20 11:58:15','2023-03-20 11:58:15'),(56,157,116,'Hii how are you',1,1,1,1,34,NULL,'2023-03-20 11:57:48','2023-03-20 11:58:15','2023-03-20 11:58:15'),(57,116,157,'Hii',1,1,1,1,34,NULL,'2023-03-20 11:58:23',NULL,'2023-03-20 11:58:23'),(58,116,157,'Hii',1,1,1,1,34,NULL,'2023-03-20 11:58:37','2023-03-20 11:59:57','2023-03-20 11:59:57'),(59,116,157,'Hello',1,1,1,1,34,NULL,'2023-03-20 11:58:45','2023-03-20 11:59:57','2023-03-20 11:59:57'),(60,116,157,'Hii',1,1,1,1,34,NULL,'2023-03-20 11:58:54','2023-03-20 11:59:57','2023-03-20 11:59:57'),(61,116,157,'Ok',1,1,1,1,34,NULL,'2023-03-20 11:59:04','2023-03-20 11:59:57','2023-03-20 11:59:57'),(62,157,116,'Hii',0,1,1,1,34,NULL,'2023-03-20 12:00:00',NULL,NULL),(63,157,116,'What’s going on',0,1,1,1,34,NULL,'2023-03-20 12:00:18',NULL,NULL),(64,157,116,'54a95c9e6c43de721fd0073832018f4ed245eaf4.png',0,1,2,1,34,NULL,'2023-03-20 12:01:06',NULL,NULL),(65,168,169,'NEW match - say hello!',1,1,5,1,35,NULL,'2023-03-21 05:20:58','2023-03-21 05:20:58','2023-03-21 05:20:58'),(66,112,167,'NEW match - say hello!',1,1,5,1,36,NULL,'2023-03-21 07:01:50','2023-03-21 07:01:50','2023-03-21 07:01:50'),(67,118,124,'ghfghfghfghfghfh',0,1,1,1,23,NULL,'2023-03-22 08:04:35',NULL,NULL),(68,118,124,'ghfghfghfghfghfhfghfgh',0,1,1,1,23,NULL,'2023-03-22 08:04:36',NULL,NULL),(69,118,124,'fghfghhfgh',0,1,1,1,23,NULL,'2023-03-22 08:04:38',NULL,NULL),(70,118,124,'fghgfh',0,1,1,1,23,NULL,'2023-03-22 08:04:40',NULL,NULL),(71,118,124,'fghfgh',0,1,1,1,23,NULL,'2023-03-22 08:04:41',NULL,NULL),(72,118,124,'fghfghg',0,1,1,1,23,NULL,'2023-03-22 08:04:43',NULL,NULL),(73,118,124,'fghghgh',0,1,1,1,23,NULL,'2023-03-22 08:04:45',NULL,NULL),(74,118,124,'ffghfghgfh',0,1,1,1,23,NULL,'2023-03-22 08:04:47',NULL,NULL),(75,118,124,'fhfghghgfh',0,1,1,1,23,NULL,'2023-03-22 08:04:49',NULL,NULL),(76,118,124,'ffghfgh',0,1,1,1,23,NULL,'2023-03-22 08:04:51',NULL,NULL),(77,165,169,'NEW match - say hello!',1,1,5,1,37,NULL,'2023-03-28 11:40:53','2023-03-28 11:40:53','2023-03-28 11:40:53'),(78,165,167,'NEW match - say hello!',1,1,5,1,38,NULL,'2023-03-28 11:42:33','2023-03-28 11:42:33','2023-03-28 11:42:33'),(79,162,167,'NEW match - say hello!',1,1,5,1,39,NULL,'2023-03-28 11:42:37','2023-03-28 11:42:37','2023-03-28 11:42:37'),(80,169,167,'NEW match - say hello!',1,1,5,1,40,NULL,'2023-03-28 11:42:42','2023-03-28 11:42:42','2023-03-28 11:42:42'),(81,153,109,'NEW match - say hello!',1,1,5,1,41,NULL,'2023-03-28 11:43:38','2023-03-28 11:43:38','2023-03-28 11:43:38'),(82,146,109,'NEW match - say hello!',1,1,5,1,42,NULL,'2023-03-28 11:43:43','2023-03-28 11:43:43','2023-03-28 11:43:43'),(83,162,109,'NEW match - say hello!',1,1,5,1,43,NULL,'2023-03-28 11:43:49','2023-03-28 11:43:49','2023-03-28 11:43:49'),(84,167,109,'NEW match - say hello!',1,1,5,1,44,NULL,'2023-03-28 11:43:52','2023-03-28 11:43:52','2023-03-28 11:43:52'),(85,168,109,'NEW match - say hello!',1,1,5,1,45,NULL,'2023-03-28 11:43:55','2023-03-28 11:43:55','2023-03-28 11:43:55'),(86,169,109,'NEW match - say hello!',1,1,5,1,46,NULL,'2023-03-28 11:43:58','2023-03-28 11:43:58','2023-03-28 11:43:58'),(87,145,111,'NEW match - say hello!',1,1,5,1,47,NULL,'2023-03-28 11:44:58','2023-03-28 11:44:58','2023-03-28 11:44:58'),(88,146,111,'NEW match - say hello!',1,1,5,1,48,NULL,'2023-03-28 11:45:10','2023-03-28 11:45:10','2023-03-28 11:45:10'),(89,169,111,'NEW match - say hello!',1,1,5,1,49,NULL,'2023-03-28 11:45:13','2023-03-28 11:45:13','2023-03-28 11:45:13'),(90,168,111,'NEW match - say hello!',1,1,5,1,50,NULL,'2023-03-28 11:45:16','2023-03-28 11:45:16','2023-03-28 11:45:16'),(91,109,111,'NEW match - say hello!',1,1,5,1,51,NULL,'2023-03-28 11:45:19','2023-03-28 11:45:19','2023-03-28 11:45:19'),(92,162,111,'NEW match - say hello!',1,1,5,1,52,NULL,'2023-03-28 11:45:23','2023-03-28 11:45:23','2023-03-28 11:45:23'),(93,167,111,'NEW match - say hello!',1,1,5,1,53,NULL,'2023-03-28 11:45:25','2023-03-28 11:45:25','2023-03-28 11:45:25'),(94,153,145,'NEW match - say hello!',1,1,5,1,54,NULL,'2023-03-28 11:46:27','2023-03-28 11:46:27','2023-03-28 11:46:27'),(95,146,145,'NEW match - say hello!',1,1,5,1,55,NULL,'2023-03-28 11:46:31','2023-03-28 11:46:31','2023-03-28 11:46:31'),(96,109,145,'NEW match - say hello!',1,1,5,1,56,NULL,'2023-03-28 11:46:34','2023-03-28 11:46:34','2023-03-28 11:46:34'),(97,168,145,'NEW match - say hello!',1,1,5,1,57,NULL,'2023-03-28 11:46:37','2023-03-28 11:46:37','2023-03-28 11:46:37'),(98,167,146,'NEW match - say hello!',1,1,5,1,58,NULL,'2023-03-28 11:47:36','2023-03-28 11:47:36','2023-03-28 11:47:36'),(99,168,146,'NEW match - say hello!',1,1,5,1,59,NULL,'2023-03-28 11:47:38','2023-03-28 11:47:38','2023-03-28 11:47:38'),(100,169,146,'NEW match - say hello!',1,1,5,1,60,NULL,'2023-03-28 11:47:40','2023-03-28 11:47:40','2023-03-28 11:47:40'),(101,151,146,'NEW match - say hello!',1,1,5,1,61,NULL,'2023-03-28 11:47:42','2023-03-28 11:47:42','2023-03-28 11:47:42'),(102,165,148,'NEW match - say hello!',1,1,5,1,62,NULL,'2023-03-28 11:49:21','2023-03-28 11:49:21','2023-03-28 11:49:21'),(103,169,148,'NEW match - say hello!',1,1,5,1,63,NULL,'2023-03-28 11:49:25','2023-03-28 11:49:25','2023-03-28 11:49:25'),(104,148,125,'NEW match - say hello!',1,1,5,1,64,NULL,'2023-03-28 12:16:30','2023-03-28 12:16:30','2023-03-28 12:16:30'),(105,146,125,'NEW match - say hello!',1,1,5,1,65,NULL,'2023-03-28 12:16:50','2023-03-28 12:16:50','2023-03-28 12:16:50'),(106,145,125,'NEW match - say hello!',1,1,5,1,66,NULL,'2023-03-28 12:16:54','2023-03-28 12:16:54','2023-03-28 12:16:54'),(107,125,111,'NEW match - say hello!',1,1,5,1,67,NULL,'2023-03-28 12:25:05','2023-03-28 12:25:05','2023-03-28 12:25:05'),(108,119,109,'NEW match - say hello!',1,1,5,1,68,NULL,'2023-03-28 12:28:09','2023-03-28 12:28:09','2023-03-28 12:28:09'),(109,146,121,'NEW match - say hello!',1,1,5,1,69,NULL,'2023-03-28 12:29:23','2023-03-28 12:29:23','2023-03-28 12:29:23'),(110,172,152,'NEW match - say hello!',1,1,5,1,70,NULL,'2023-03-29 05:08:44','2023-03-29 05:08:44','2023-03-29 05:08:44'),(111,152,172,'Hrllo',1,1,1,1,70,NULL,'2023-03-29 05:20:43','2023-03-29 05:21:13','2023-03-29 05:21:13'),(112,172,152,'Hii',1,1,1,1,70,NULL,'2023-03-29 05:21:17','2023-03-29 05:22:16','2023-03-29 05:22:16'),(113,152,172,'04a8c4a34a6f7c82b0dde03d91a4c23b5eec39b0.jpg',1,1,2,1,70,NULL,'2023-03-29 05:23:41',NULL,'2023-03-29 05:23:41'),(114,125,111,'Hii',0,1,1,1,67,NULL,'2023-03-29 08:27:57',NULL,NULL),(115,173,109,'NEW match - say hello!',1,1,5,1,71,NULL,'2023-03-30 04:58:28','2023-03-30 04:58:28','2023-03-30 04:58:28'),(116,176,109,'NEW match - say hello!',1,1,5,1,72,NULL,'2023-03-30 04:58:32','2023-03-30 04:58:32','2023-03-30 04:58:32'),(117,177,109,'NEW match - say hello!',1,1,5,1,73,NULL,'2023-03-30 04:58:35','2023-03-30 04:58:35','2023-03-30 04:58:35'),(118,175,109,'NEW match - say hello!',1,1,5,1,74,NULL,'2023-03-30 04:58:50','2023-03-30 04:58:50','2023-03-30 04:58:50'),(119,174,109,'NEW match - say hello!',1,1,5,1,75,NULL,'2023-03-30 04:59:14','2023-03-30 04:59:14','2023-03-30 04:59:14'),(120,168,120,'NEW match - say hello!',1,1,5,1,76,NULL,'2023-03-30 05:01:00','2023-03-30 05:01:00','2023-03-30 05:01:00'),(121,146,120,'NEW match - say hello!',1,1,5,1,77,NULL,'2023-03-30 05:01:11','2023-03-30 05:01:11','2023-03-30 05:01:11'),(122,145,120,'NEW match - say hello!',1,1,5,1,78,NULL,'2023-03-30 05:01:14','2023-03-30 05:01:14','2023-03-30 05:01:14'),(123,118,120,'NEW match - say hello!',1,1,5,1,79,NULL,'2023-03-30 05:01:22','2023-03-30 05:01:22','2023-03-30 05:01:22'),(124,169,120,'NEW match - say hello!',1,1,5,1,80,NULL,'2023-03-30 05:01:23','2023-03-30 05:01:23','2023-03-30 05:01:23'),(125,178,109,'NEW match - say hello!',1,1,5,1,81,NULL,'2023-03-30 05:22:03','2023-03-30 05:22:03','2023-03-30 05:22:03'),(126,120,109,'NEW match - say hello!',1,1,5,1,82,NULL,'2023-03-30 05:22:06','2023-03-30 05:22:06','2023-03-30 05:22:06'),(127,120,109,'jghjghjhjgjgj',0,1,1,1,82,NULL,'2023-03-30 07:38:48',NULL,NULL),(128,120,109,'jghjghjghhjghj',0,1,1,1,82,NULL,'2023-03-30 07:38:50',NULL,NULL),(129,120,109,'ghjghjhgj',0,1,1,1,82,NULL,'2023-03-30 07:38:52',NULL,NULL),(130,120,109,'gjhhgjghj',0,1,1,1,82,NULL,'2023-03-30 07:38:54',NULL,NULL),(131,120,109,'ghjghmbnmbnmbn',0,1,1,1,82,NULL,'2023-03-30 07:38:56',NULL,NULL),(132,120,109,'retrty',0,1,1,1,82,NULL,'2023-03-30 07:38:58',NULL,NULL),(133,120,109,'tyyuyuyu',0,1,1,1,82,NULL,'2023-03-30 07:39:00',NULL,NULL),(134,120,109,'fgfgf',0,1,1,1,82,NULL,'2023-03-30 07:39:02',NULL,NULL),(135,120,109,'gfgfgf',0,1,1,1,82,NULL,'2023-03-30 07:39:03',NULL,NULL),(136,120,109,'fhgfhgh',0,1,1,1,82,NULL,'2023-03-30 07:39:05',NULL,NULL),(137,120,109,'dfghgfh',0,1,1,1,82,NULL,'2023-03-30 07:39:06',NULL,NULL),(138,120,109,'ffhfgh',0,1,1,1,82,NULL,'2023-03-30 07:39:08',NULL,NULL),(139,152,172,'Ufuufufh',0,1,1,1,70,NULL,'2023-03-30 11:55:10',NULL,NULL),(140,152,172,'Xhchhcchhfufu',0,1,1,1,70,NULL,'2023-03-30 11:55:12',NULL,NULL),(141,152,172,'Ufufjfifigufuf',0,1,1,1,70,NULL,'2023-03-30 11:55:15',NULL,NULL),(142,152,172,'Ydduduf',0,1,1,1,70,NULL,'2023-03-30 11:55:18',NULL,NULL),(143,109,177,'Fyfyffyyffy',0,1,1,1,73,NULL,'2023-03-31 04:42:28',NULL,NULL),(144,109,177,'Ycvyufuffy',0,1,1,1,73,NULL,'2023-03-31 04:42:30',NULL,NULL),(145,109,177,'Uccuufufu',0,1,1,1,73,NULL,'2023-03-31 04:42:32',NULL,NULL),(146,109,177,'Uguvuuvug',0,1,1,1,73,NULL,'2023-03-31 04:42:33',NULL,NULL),(147,109,177,'Uguvuuvuguvcuuv',0,1,1,1,73,NULL,'2023-03-31 04:42:35',NULL,NULL),(148,109,177,'Fufufufu',0,1,1,1,73,NULL,'2023-03-31 04:42:37',NULL,NULL),(149,109,177,'Iggigu',0,1,1,1,73,NULL,'2023-03-31 04:42:38',NULL,NULL),(150,109,177,'Iguguggug',0,1,1,1,73,NULL,'2023-03-31 04:42:40',NULL,NULL),(151,109,177,'Guuggufug',0,1,1,1,73,NULL,'2023-03-31 04:42:42',NULL,NULL),(152,109,177,'Uggugu',0,1,1,1,73,NULL,'2023-03-31 04:42:43',NULL,NULL),(153,109,177,'Cyfyfyfyfy',0,1,1,1,73,NULL,'2023-03-31 05:53:40',NULL,NULL),(154,109,177,'T',0,1,1,1,73,NULL,'2023-03-31 06:35:09',NULL,NULL);
/*!40000 ALTER TABLE `messages` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `migrations` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
INSERT INTO `migrations` VALUES (1,'2014_10_12_000000_create_users_table',1),(2,'2014_10_12_100000_create_password_resets_table',1),(3,'2019_08_19_000000_create_failed_jobs_table',1),(4,'2019_12_14_000001_create_personal_access_tokens_table',1),(5,'2022_01_25_094108_create_otp_table',1),(6,'2022_01_25_094452_create_login_history_table',1),(7,'2022_01_26_121212_create_files_table',1),(8,'2022_01_27_094129_create_notifications_table',1),(9,'2022_02_15_082746_create_permission_tables',1),(10,'2022_06_14_122101_create_user_profile_images_table',1),(11,'2022_06_21_091952_create_default_looking_for_table',1),(12,'2022_06_21_101536_create_looking_for_table',1),(13,'2022_06_22_095834_create_default_gender_table',1),(14,'2022_06_22_100530_create_default_position_table',1),(15,'2022_06_22_101218_create_default_body_type_table',1),(16,'2022_06_22_102648_create_default_relationship_status_table',1),(17,'2022_07_12_062943_create_likes',1),(18,'2022_07_12_111443_create_matched_users_table',1),(19,'2022_07_19_999999_create_messages_table',1),(20,'2022_07_20_053352_create_ads_table',1),(21,'2022_07_20_064109_create_ads_locations_table',1),(22,'2022_08_02_141127_create_blocked_users_table',1),(23,'2022_08_10_074936_create_announcements_table',1),(24,'2022_08_26_045306_create_boosts_table',1),(25,'2022_08_30_114012_create_payments_table',1),(26,'2022_08_30_114529_create_subscriptions_table',1),(27,'2022_09_06_050249_create_promo_codes_table',1),(28,'2022_09_06_070422_create_applied_promo_codes_table',1),(29,'2022_09_12_074328_create_contact_us',1),(30,'2022_10_06_082001_create_ads_click_counts_table',1),(31,'2022_10_07_061328_create_settings_table',1),(32,'2022_10_12_101802_create_verification_requests_table',1),(33,'2022_10_13_100935_create_favourite_matches_table',1),(34,'2022_11_26_110251_create_default_pronouns_table',1),(35,'2022_11_26_111429_create_default_sexuality_table',1),(36,'2022_11_26_121907_create_default_host_and_travel_table',1),(37,'2022_11_26_122202_create_default_looking_to_meet_up_table',1),(38,'2022_11_28_052259_create_host_and_travel_table',1),(39,'2022_12_06_063501_create_looking_for_meet_up_table',1),(40,'2022_12_16_053320_create_swipe_profile_table',1),(41,'2023_01_11_135542_create_reports_table',1),(42,'2023_01_25_053503_create_google_auths_table',1),(43,'2023_03_11_055852_create_conversion_rates_table',2),(44,'2023_03_11_123550_create_after_conversion_rates_table',2),(45,'2023_03_22_082346_create_banner_ads_table',3),(46,'2023_03_22_091803_create_banner_ads_click_counts_table',3),(47,'2023_03_23_095319_create_banner_ads_locations_table',3),(48,'2023_03_23_114111_create_status_of_banner_ads_table',3),(49,'2023_03_27_091953_create_cities_table',4),(50,'2023_03_27_092422_create_discover_cards_table',5);
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `model_has_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `model_has_permissions` (
  `permission_id` bigint unsigned NOT NULL,
  `model_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` bigint unsigned NOT NULL,
  PRIMARY KEY (`permission_id`,`model_id`,`model_type`),
  KEY `model_has_permissions_model_id_model_type_index` (`model_id`,`model_type`),
  CONSTRAINT `model_has_permissions_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `model_has_permissions` WRITE;
/*!40000 ALTER TABLE `model_has_permissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `model_has_permissions` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `model_has_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `model_has_roles` (
  `role_id` bigint unsigned NOT NULL,
  `model_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` bigint unsigned NOT NULL,
  PRIMARY KEY (`role_id`,`model_id`,`model_type`),
  KEY `model_has_roles_model_id_model_type_index` (`model_id`,`model_type`),
  CONSTRAINT `model_has_roles_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `model_has_roles` WRITE;
/*!40000 ALTER TABLE `model_has_roles` DISABLE KEYS */;
INSERT INTO `model_has_roles` VALUES (1,'App\\Models\\User',1),(2,'App\\Models\\User',30),(2,'App\\Models\\User',31),(2,'App\\Models\\User',32),(2,'App\\Models\\User',91),(2,'App\\Models\\User',92),(2,'App\\Models\\User',94),(2,'App\\Models\\User',95),(2,'App\\Models\\User',96),(2,'App\\Models\\User',97),(2,'App\\Models\\User',98),(2,'App\\Models\\User',99),(2,'App\\Models\\User',100),(2,'App\\Models\\User',102),(2,'App\\Models\\User',103),(2,'App\\Models\\User',104),(2,'App\\Models\\User',105),(2,'App\\Models\\User',106),(2,'App\\Models\\User',107),(2,'App\\Models\\User',108),(2,'App\\Models\\User',109),(2,'App\\Models\\User',110),(2,'App\\Models\\User',111),(2,'App\\Models\\User',112),(2,'App\\Models\\User',113),(2,'App\\Models\\User',114),(2,'App\\Models\\User',115),(2,'App\\Models\\User',116),(2,'App\\Models\\User',117),(2,'App\\Models\\User',118),(2,'App\\Models\\User',119),(2,'App\\Models\\User',120),(2,'App\\Models\\User',121),(2,'App\\Models\\User',122),(2,'App\\Models\\User',123),(2,'App\\Models\\User',124),(2,'App\\Models\\User',125),(2,'App\\Models\\User',126),(2,'App\\Models\\User',127),(2,'App\\Models\\User',128),(2,'App\\Models\\User',129),(2,'App\\Models\\User',130),(2,'App\\Models\\User',131),(2,'App\\Models\\User',132),(2,'App\\Models\\User',133),(2,'App\\Models\\User',134),(2,'App\\Models\\User',135),(2,'App\\Models\\User',136),(2,'App\\Models\\User',137),(2,'App\\Models\\User',138),(2,'App\\Models\\User',139),(2,'App\\Models\\User',140),(2,'App\\Models\\User',141),(2,'App\\Models\\User',142),(2,'App\\Models\\User',143),(2,'App\\Models\\User',144),(2,'App\\Models\\User',145),(2,'App\\Models\\User',146),(2,'App\\Models\\User',147),(2,'App\\Models\\User',148),(2,'App\\Models\\User',149),(2,'App\\Models\\User',150),(2,'App\\Models\\User',151),(2,'App\\Models\\User',152),(2,'App\\Models\\User',153),(2,'App\\Models\\User',154),(2,'App\\Models\\User',155),(2,'App\\Models\\User',157),(2,'App\\Models\\User',158),(2,'App\\Models\\User',159),(2,'App\\Models\\User',160),(2,'App\\Models\\User',161),(2,'App\\Models\\User',162),(2,'App\\Models\\User',163),(2,'App\\Models\\User',164),(2,'App\\Models\\User',165),(2,'App\\Models\\User',166),(2,'App\\Models\\User',167),(2,'App\\Models\\User',168),(2,'App\\Models\\User',169),(2,'App\\Models\\User',170),(2,'App\\Models\\User',171),(2,'App\\Models\\User',172),(2,'App\\Models\\User',173),(2,'App\\Models\\User',174),(2,'App\\Models\\User',175),(2,'App\\Models\\User',176),(2,'App\\Models\\User',177),(2,'App\\Models\\User',178),(2,'App\\Models\\User',179),(2,'App\\Models\\User',180),(2,'App\\Models\\User',181),(2,'App\\Models\\User',185),(2,'App\\Models\\User',186);
/*!40000 ALTER TABLE `model_has_roles` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `notifications` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `to_user` int NOT NULL,
  `from_user` int NOT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `model_id` int NOT NULL,
  `model_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '0' COMMENT '0-new,1-clear',
  `type` tinyint NOT NULL DEFAULT '0',
  `is_read` tinyint NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=873 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `notifications` WRITE;
/*!40000 ALTER TABLE `notifications` DISABLE KEYS */;
INSERT INTO `notifications` VALUES (1,92,91,'New Match!','New LESGO match - tap to see who\'s liked you.',1,'',0,1,0,'2023-02-25 09:40:46','2023-02-25 09:40:46'),(2,91,1,'INACTIVE ACCOUNT','HARRY YOUR ACCOUNT HAS BEEN INACTIVE.PLEASE CONTACT OUR SUPPORT TEAM.',91,'',0,10,0,'2023-02-25 10:39:48','2023-02-25 10:39:48'),(3,32,1,'INACTIVE ACCOUNT','ANKY YOUR ACCOUNT HAS BEEN INACTIVE.PLEASE CONTACT OUR SUPPORT TEAM.',32,'',0,10,0,'2023-02-25 10:41:02','2023-02-25 10:41:02'),(4,31,95,'New Match!','New LESGO match - tap to see who\'s liked you.',2,'',0,1,0,'2023-02-25 12:26:23','2023-02-25 12:26:23'),(5,91,98,'New Match!','New LESGO match - tap to see who\'s liked you.',3,'',0,1,0,'2023-03-06 04:33:54','2023-03-06 04:33:54'),(6,96,1,'Congrats – You’ve been verified!','Your LESGO account has been successfully verified – thanks for making LESGO a safer platform for all!',96,'',0,6,0,'2023-03-07 07:39:08','2023-03-07 07:39:08'),(7,30,1,'Congrats – You’ve been verified!','Your LESGO account has been successfully verified – thanks for making LESGO a safer platform for all!',30,'',0,6,0,'2023-03-07 07:39:26','2023-03-07 07:39:26'),(8,96,1,'Congrats – You’ve been verified!','Your LESGO account has been successfully verified – thanks for making LESGO a safer platform for all!',96,'',0,6,0,'2023-03-07 09:06:32','2023-03-07 09:06:32'),(9,96,1,'Congrats – You’ve been verified!','Your LESGO account has been successfully verified – thanks for making LESGO a safer platform for all!',96,'',0,6,0,'2023-03-07 09:31:45','2023-03-07 09:31:45'),(10,96,1,'Congrats – You’ve been verified!','Your LESGO account has been successfully verified – thanks for making LESGO a safer platform for all!',96,'',0,6,0,'2023-03-07 09:45:19','2023-03-07 09:45:19'),(11,96,1,'Congrats – You’ve been verified!','Your LESGO account has been successfully verified – thanks for making LESGO a safer platform for all!',96,'',0,6,0,'2023-03-07 09:59:23','2023-03-07 09:59:23'),(12,96,1,'Congrats – You’ve been verified!','Your LESGO account has been successfully verified – thanks for making LESGO a safer platform for all!',96,'',0,6,0,'2023-03-07 10:03:23','2023-03-07 10:03:23'),(13,96,1,'Unable to verify your account','Unfortunately the LESGO team were unable to verify your account. If you believe this is an error, please contact the LESGO team – re-applying for verification without any changes to your images or ID can result in a permanent ban from LESGO',96,'',0,6,0,'2023-03-07 10:04:31','2023-03-07 10:04:31'),(14,112,96,'New Match!','New LESGO match - tap to see who\'s liked you.',4,'',0,1,0,'2023-03-10 13:44:56','2023-03-10 13:44:56'),(15,115,96,'New Match!','New LESGO match - tap to see who\'s liked you.',5,'',0,1,0,'2023-03-10 13:45:25','2023-03-10 13:45:25'),(16,115,109,'New Match!','New LESGO match - tap to see who\'s liked you.',6,'',0,1,0,'2023-03-11 05:18:58','2023-03-11 05:18:58'),(17,112,109,'New Match!','New LESGO match - tap to see who\'s liked you.',7,'',0,1,0,'2023-03-11 05:19:03','2023-03-11 05:19:03'),(18,96,109,'New Match!','New LESGO match - tap to see who\'s liked you.',8,'',0,1,0,'2023-03-11 05:19:08','2023-03-11 05:19:08'),(19,119,114,'New Match!','New LESGO match - tap to see who\'s liked you.',9,'',0,1,0,'2023-03-11 06:04:19','2023-03-11 06:04:19'),(20,97,114,'New Match!','New LESGO match - tap to see who\'s liked you.',10,'',0,1,0,'2023-03-11 06:04:32','2023-03-11 06:04:32'),(21,97,118,'New Match!','New LESGO match - tap to see who\'s liked you.',11,'',0,1,0,'2023-03-11 06:10:23','2023-03-11 06:10:23'),(22,119,118,'New Match!','New LESGO match - tap to see who\'s liked you.',12,'',0,1,0,'2023-03-11 06:10:27','2023-03-11 06:10:27'),(23,114,118,'New Match!','New LESGO match - tap to see who\'s liked you.',13,'',0,1,0,'2023-03-11 06:10:30','2023-03-11 06:10:30'),(24,95,119,'New Match!','New LESGO match - tap to see who\'s liked you.',14,'',0,1,0,'2023-03-11 06:39:52','2023-03-11 06:39:52'),(25,95,114,'New Match!','New LESGO match - tap to see who\'s liked you.',15,'',0,1,0,'2023-03-11 06:59:28','2023-03-11 06:59:28'),(26,114,97,'New Match!','New LESGO match - tap to see who\'s liked you.',16,'',0,1,0,'2023-03-11 07:08:47','2023-03-11 07:08:47'),(27,119,97,'New Match!','New LESGO match - tap to see who\'s liked you.',17,'',0,1,0,'2023-03-11 07:08:53','2023-03-11 07:08:53'),(28,95,97,'New Match!','New LESGO match - tap to see who\'s liked you.',18,'',0,1,0,'2023-03-11 07:09:01','2023-03-11 07:09:01'),(29,112,115,'New Match!','New LESGO match - tap to see who\'s liked you.',19,'',0,1,0,'2023-03-11 07:50:11','2023-03-11 07:50:11'),(30,115,112,'UNMATCH','DISHA HAS UNMATCHED FROM YOUR ACCOUNT',19,'',0,7,0,'2023-03-11 07:54:31','2023-03-11 07:54:31'),(31,112,115,'New Match!','New LESGO match - tap to see who\'s liked you.',20,'',0,1,0,'2023-03-11 07:55:00','2023-03-11 07:55:00'),(32,95,96,'New Match!','New LESGO match - tap to see who\'s liked you.',21,'',0,1,0,'2023-03-13 08:24:07','2023-03-13 08:24:07'),(33,119,96,'New Match!','New LESGO match - tap to see who\'s liked you.',22,'',0,1,0,'2023-03-13 08:24:08','2023-03-13 08:24:08'),(34,30,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(35,31,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(36,88,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(37,89,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(38,90,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(39,91,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(40,92,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(41,94,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(42,95,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(43,96,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(44,97,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(45,98,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(46,101,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(47,104,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(48,105,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(49,109,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(50,111,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(51,112,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(52,113,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(53,114,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(54,115,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(55,116,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(56,117,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(57,118,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(58,119,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(59,120,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(60,121,1,'Test Push Notification','Testing',12,'',0,5,0,'2023-03-14 11:30:41','2023-03-14 11:30:41'),(61,118,124,'New Match!','New LESGO match - tap to see who\'s liked you.',23,'',0,1,0,'2023-03-17 06:07:39','2023-03-17 06:07:39'),(62,124,118,'Read Message!','Hello',24,'',0,8,0,'2023-03-17 06:37:26','2023-03-17 06:37:26'),(63,118,124,'Read Message!','Hiiiii',25,'',0,8,0,'2023-03-17 07:31:30','2023-03-17 07:31:30'),(64,144,133,'New Match!','New LESGO match - tap to see who\'s liked you.',24,'',0,1,0,'2023-03-17 10:10:59','2023-03-17 10:10:59'),(65,133,1,'Congrats – You’ve been verified!','Your LESGO account has been successfully verified – thanks for making LESGO a safer platform for all!',133,'',0,6,0,'2023-03-17 10:43:38','2023-03-17 10:43:38'),(66,30,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(67,31,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(68,88,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(69,89,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(70,90,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(71,91,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(72,94,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(73,95,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(74,96,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(75,97,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(76,98,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(77,101,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(78,104,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(79,105,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(80,109,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(81,111,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(82,112,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(83,113,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(84,114,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(85,115,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:02','2023-03-17 10:50:02'),(86,116,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:03','2023-03-17 10:50:03'),(87,117,1,'NEW GENERAL NOT BY PS','NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS NEW GENERAL NOT BY PS',17,'',0,3,0,'2023-03-17 10:50:03','2023-03-17 10:50:03'),(103,142,145,'New Match!','New LESGO match - tap to see who\'s liked you.',25,'',0,1,0,'2023-03-17 12:48:51','2023-03-17 12:48:51'),(104,142,145,'Read Message!','Testing chat content and I am looking forward the beginning of a little more time to get eueueueueieieieieieieie even even Wie of luck in finding out what to expect from you soon best regards David David the best time to get the latest version is not the ',34,'',0,8,0,'2023-03-17 12:53:45','2023-03-17 12:53:45'),(145,153,144,'New Match!','New LESGO match - tap to see who\'s liked you.',26,'',0,1,0,'2023-03-17 13:52:58','2023-03-17 13:52:58'),(146,142,1,'Congrats – You’ve been verified!','Your LESGO account has been successfully verified – thanks for making LESGO a safer platform for all!',142,'',0,6,0,'2023-03-17 14:13:27','2023-03-17 14:13:27'),(147,121,112,'New Match!','New LESGO match - tap to see who\'s liked you.',27,'',0,1,0,'2023-03-17 14:28:46','2023-03-17 14:28:46'),(148,144,153,'Read Message!','Hii',38,'',0,8,0,'2023-03-17 14:29:40','2023-03-17 14:29:40'),(149,144,153,'UNMATCH','MARRY HAS UNMATCHED FROM YOUR ACCOUNT',26,'',0,7,0,'2023-03-17 14:29:52','2023-03-17 14:29:52'),(150,111,153,'LESGO','MARRY blocked you.',1,'',0,4,0,'2023-03-17 14:31:15','2023-03-17 14:31:15'),(151,30,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(152,31,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(153,88,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(154,89,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(155,90,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(156,91,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(157,94,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(158,95,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(159,96,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(160,97,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(161,98,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:01','2023-03-17 17:00:01'),(162,101,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(163,104,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(164,105,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(165,109,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(166,111,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(167,112,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(168,113,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(169,114,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(170,115,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(171,116,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(172,117,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(173,118,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(174,119,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(175,120,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(176,121,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(177,123,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(178,124,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(179,127,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:02','2023-03-17 17:00:02'),(180,133,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:03','2023-03-17 17:00:03'),(181,141,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:03','2023-03-17 17:00:03'),(182,142,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:03','2023-03-17 17:00:03'),(183,143,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:03','2023-03-17 17:00:03'),(184,144,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:03','2023-03-17 17:00:03'),(185,145,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:03','2023-03-17 17:00:03'),(186,146,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:03','2023-03-17 17:00:03'),(187,152,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:03','2023-03-17 17:00:03'),(188,153,1,'India test general 1','India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1India test general 1',21,'',0,3,0,'2023-03-17 17:00:03','2023-03-17 17:00:03'),(189,30,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:03','2023-03-17 17:00:03'),(190,31,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:04','2023-03-17 17:00:04'),(191,88,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:04','2023-03-17 17:00:04'),(192,89,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:04','2023-03-17 17:00:04'),(193,90,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:04','2023-03-17 17:00:04'),(194,91,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:04','2023-03-17 17:00:04'),(195,94,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:04','2023-03-17 17:00:04'),(196,95,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:04','2023-03-17 17:00:04'),(197,96,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:06','2023-03-17 17:00:06'),(198,97,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:07','2023-03-17 17:00:07'),(199,98,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:07','2023-03-17 17:00:07'),(200,101,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:07','2023-03-17 17:00:07'),(201,104,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:07','2023-03-17 17:00:07'),(202,105,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:07','2023-03-17 17:00:07'),(203,109,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:07','2023-03-17 17:00:07'),(204,111,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:07','2023-03-17 17:00:07'),(205,112,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:07','2023-03-17 17:00:07'),(206,113,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:13','2023-03-17 17:00:13'),(207,114,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:13','2023-03-17 17:00:13'),(208,115,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:13','2023-03-17 17:00:13'),(209,116,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:14','2023-03-17 17:00:14'),(210,117,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:14','2023-03-17 17:00:14'),(211,118,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:14','2023-03-17 17:00:14'),(212,119,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:24','2023-03-17 17:00:24'),(213,120,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:24','2023-03-17 17:00:24'),(214,121,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:24','2023-03-17 17:00:24'),(215,123,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:24','2023-03-17 17:00:24'),(216,124,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:24','2023-03-17 17:00:24'),(217,127,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:24','2023-03-17 17:00:24'),(218,133,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:25','2023-03-17 17:00:25'),(219,141,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:27','2023-03-17 17:00:27'),(220,142,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:27','2023-03-17 17:00:27'),(221,143,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:27','2023-03-17 17:00:27'),(222,144,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:27','2023-03-17 17:00:27'),(223,145,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:27','2023-03-17 17:00:27'),(224,146,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:34','2023-03-17 17:00:34'),(225,152,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:34','2023-03-17 17:00:34'),(226,153,1,'Austrlia test general 1','Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test general 1	Austrlia test g',22,'',0,3,0,'2023-03-17 17:00:34','2023-03-17 17:00:34'),(227,30,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:34','2023-03-17 17:00:34'),(228,31,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:40','2023-03-17 17:00:40'),(229,88,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:40','2023-03-17 17:00:40'),(230,89,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:40','2023-03-17 17:00:40'),(231,90,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:40','2023-03-17 17:00:40'),(232,91,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:40','2023-03-17 17:00:40'),(233,94,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:43','2023-03-17 17:00:43'),(234,95,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:43','2023-03-17 17:00:43'),(235,96,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:48','2023-03-17 17:00:48'),(236,97,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:48','2023-03-17 17:00:48'),(237,98,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:48','2023-03-17 17:00:48'),(238,101,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:48','2023-03-17 17:00:48'),(239,104,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:48','2023-03-17 17:00:48'),(240,105,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:48','2023-03-17 17:00:48'),(241,109,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:48','2023-03-17 17:00:48'),(242,111,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:48','2023-03-17 17:00:48'),(243,112,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:48','2023-03-17 17:00:48'),(244,113,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:49','2023-03-17 17:00:49'),(245,114,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:49','2023-03-17 17:00:49'),(246,115,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:49','2023-03-17 17:00:49'),(247,116,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:49','2023-03-17 17:00:49'),(248,117,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:49','2023-03-17 17:00:49'),(249,118,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:49','2023-03-17 17:00:49'),(250,119,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:50','2023-03-17 17:00:50'),(251,120,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:50','2023-03-17 17:00:50'),(252,121,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:50','2023-03-17 17:00:50'),(253,123,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:50','2023-03-17 17:00:50'),(254,124,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:54','2023-03-17 17:00:54'),(255,127,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:54','2023-03-17 17:00:54'),(256,133,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:54','2023-03-17 17:00:54'),(257,141,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:56','2023-03-17 17:00:56'),(258,142,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:56','2023-03-17 17:00:56'),(259,143,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:56','2023-03-17 17:00:56'),(260,144,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:56','2023-03-17 17:00:56'),(261,145,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:56','2023-03-17 17:00:56'),(262,146,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:56','2023-03-17 17:00:56'),(263,152,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:56','2023-03-17 17:00:56'),(264,153,1,'United kingdom test general 1','United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom test general 1	United kingdom ',23,'',0,3,0,'2023-03-17 17:00:56','2023-03-17 17:00:56'),(265,124,118,'Read Message!','How are you',41,'',0,8,0,'2023-03-20 04:00:36','2023-03-20 04:00:36'),(266,162,159,'New Match!','New LESGO match - tap to see who\'s liked you.',28,'',0,1,0,'2023-03-20 06:08:25','2023-03-20 06:08:25'),(267,162,159,'Read Message!','Hii',43,'',0,8,0,'2023-03-20 06:11:51','2023-03-20 06:11:51'),(268,162,159,'UNMATCH','JONNY HAS UNMATCHED FROM YOUR ACCOUNT',28,'',0,7,0,'2023-03-20 06:12:20','2023-03-20 06:12:20'),(269,159,146,'New Match!','New LESGO match - tap to see who\'s liked you.',29,'',0,1,0,'2023-03-20 07:56:53','2023-03-20 07:56:53'),(270,133,146,'New Match!','New LESGO match - tap to see who\'s liked you.',30,'',0,1,0,'2023-03-20 07:57:45','2023-03-20 07:57:45'),(271,159,1,'Unable to verify your account','Unfortunately the LESGO team were unable to verify your account. If you believe this is an error, please contact the LESGO team – re-applying for verification without any changes to your images or ID can result in a permanent ban from LESGO',159,'',0,6,0,'2023-03-20 08:02:43','2023-03-20 08:02:43'),(272,162,121,'New Match!','New LESGO match - tap to see who\'s liked you.',31,'',0,1,0,'2023-03-20 08:25:09','2023-03-20 08:25:09'),(273,159,121,'New Match!','New LESGO match - tap to see who\'s liked you.',32,'',0,1,0,'2023-03-20 08:25:14','2023-03-20 08:25:14'),(274,165,116,'New Match!','New LESGO match - tap to see who\'s liked you.',33,'',0,1,0,'2023-03-20 11:40:28','2023-03-20 11:40:28'),(275,116,157,'New Match!','New LESGO match - tap to see who\'s liked you.',34,'',0,1,0,'2023-03-20 11:55:37','2023-03-20 11:55:37'),(276,116,157,'Read Message!','Hii how are you',56,'',0,8,0,'2023-03-20 11:58:15','2023-03-20 11:58:15'),(277,157,116,'Read Message!','Ok',61,'',0,8,0,'2023-03-20 11:59:57','2023-03-20 11:59:57'),(278,30,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(279,31,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(280,88,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(281,89,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(282,90,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(283,91,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(284,94,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(285,95,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(286,96,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(287,97,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(288,98,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(289,101,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(290,104,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(291,105,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(292,109,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(293,111,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(294,112,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(295,113,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(296,114,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(297,115,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(298,116,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(299,117,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(300,118,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(301,119,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(302,120,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(303,121,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(304,123,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(305,124,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:02','2023-03-20 14:13:02'),(306,127,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(307,133,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(308,141,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(309,142,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(310,143,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(311,144,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(312,145,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(313,146,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(314,152,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(315,153,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(316,157,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(317,161,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(318,162,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(319,165,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(320,167,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(321,168,1,'NEW GGGENERAL NOT BY ADMIN','NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN NEW GGGENERAL NOT BY ADMIN',25,'',0,3,0,'2023-03-20 14:13:03','2023-03-20 14:13:03'),(322,30,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:01','2023-03-20 14:30:01'),(323,31,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:01','2023-03-20 14:30:01'),(324,88,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:01','2023-03-20 14:30:01'),(325,89,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:01','2023-03-20 14:30:01'),(326,90,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:01','2023-03-20 14:30:01'),(327,91,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:01','2023-03-20 14:30:01'),(328,94,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:01','2023-03-20 14:30:01'),(329,95,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:01','2023-03-20 14:30:01'),(330,96,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(331,97,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(332,98,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(333,101,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(334,104,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(335,105,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(336,109,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(337,111,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(338,112,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(339,113,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(340,114,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(341,115,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(342,116,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(343,117,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(344,118,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(345,119,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(346,120,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(347,121,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(348,123,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:02','2023-03-20 14:30:02'),(349,124,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(350,127,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(351,133,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(352,141,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(353,142,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(354,143,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(355,144,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(356,145,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(357,146,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(358,152,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(359,153,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(360,157,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(361,161,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(362,162,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(363,165,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:03','2023-03-20 14:30:03'),(364,167,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:08','2023-03-20 14:30:08'),(365,168,1,'Final General Notification','Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification Final General Notification',27,'',0,3,0,'2023-03-20 14:30:12','2023-03-20 14:30:12'),(366,30,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:01','2023-03-20 14:41:01'),(367,31,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(368,88,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(369,89,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(370,90,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(371,91,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(372,94,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(373,95,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(374,96,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(375,97,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(376,98,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(377,101,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(378,104,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(379,105,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(380,109,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(381,111,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(382,112,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(383,113,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(384,114,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(385,115,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(386,116,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(387,117,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(388,118,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(389,119,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(390,120,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(391,121,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(392,123,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(393,124,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(394,127,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(395,133,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(396,141,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(397,142,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(398,143,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(399,144,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(400,145,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(401,146,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(402,152,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(403,153,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:02','2023-03-20 14:41:02'),(404,157,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:03','2023-03-20 14:41:03'),(405,161,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:03','2023-03-20 14:41:03'),(406,162,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:03','2023-03-20 14:41:03'),(407,165,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:03','2023-03-20 14:41:03'),(408,167,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:03','2023-03-20 14:41:03'),(409,168,1,'NEW PPPPUSH NOT BY ADMIN','NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN	NEW PPPPUSH NOT BY ADMIN',26,'',0,5,0,'2023-03-20 14:41:03','2023-03-20 14:41:03'),(410,30,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:04','2023-03-20 14:41:04'),(411,31,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:04','2023-03-20 14:41:04'),(412,88,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:04','2023-03-20 14:41:04'),(413,89,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:04','2023-03-20 14:41:04'),(414,90,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:04','2023-03-20 14:41:04'),(415,91,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:04','2023-03-20 14:41:04'),(416,94,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:04','2023-03-20 14:41:04'),(417,95,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:04','2023-03-20 14:41:04'),(418,96,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(419,97,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(420,98,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(421,101,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(422,104,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(423,105,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(424,109,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(425,111,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(426,112,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(427,113,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(428,114,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(429,115,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(430,116,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:05','2023-03-20 14:41:05'),(431,117,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:06','2023-03-20 14:41:06'),(432,118,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:06','2023-03-20 14:41:06'),(433,119,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:06','2023-03-20 14:41:06'),(434,120,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:06','2023-03-20 14:41:06'),(435,121,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:06','2023-03-20 14:41:06'),(436,123,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:06','2023-03-20 14:41:06'),(437,124,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:06','2023-03-20 14:41:06'),(438,127,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:06','2023-03-20 14:41:06'),(439,133,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:06','2023-03-20 14:41:06'),(440,141,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(441,142,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(442,143,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(443,144,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(444,145,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(445,146,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(446,152,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(447,153,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(448,157,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(449,161,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(450,162,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(451,165,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:07','2023-03-20 14:41:07'),(452,167,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:08','2023-03-20 14:41:08'),(453,168,1,'Final Push Notification','Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final Push Notification  Final',28,'',0,5,0,'2023-03-20 14:41:08','2023-03-20 14:41:08'),(454,168,169,'New Match!','New LESGO match - tap to see who\'s liked you.',35,'',0,1,0,'2023-03-21 05:20:58','2023-03-21 05:20:58'),(455,30,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:01','2023-03-21 05:53:01'),(456,88,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(457,89,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(458,90,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(459,94,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(460,95,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(461,97,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(462,101,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(463,104,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(464,105,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(465,109,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(466,111,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(467,112,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(468,113,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(469,114,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(470,115,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(471,116,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(472,117,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(473,118,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(474,119,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(475,120,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(476,121,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(477,123,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(478,124,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(479,125,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(480,127,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(481,132,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:02','2023-03-21 05:53:02'),(482,133,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(483,141,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(484,142,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(485,143,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(486,144,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(487,145,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(488,146,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(489,148,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(490,152,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(491,153,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(492,154,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(493,157,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(494,159,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(495,161,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(496,162,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(497,163,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(498,165,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(499,167,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(500,168,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(501,169,1,'lesgo special offer','special offer only for premium users buy a subscriptions then enjoy the functionality.',30,'',0,5,0,'2023-03-21 05:53:03','2023-03-21 05:53:03'),(502,30,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(503,88,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(504,89,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(505,90,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(506,94,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(507,95,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(508,97,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(509,101,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(510,104,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(511,105,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(512,109,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(513,111,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(514,112,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(515,113,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(516,114,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(517,115,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(518,116,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(519,117,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(520,118,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(521,119,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(522,120,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(523,121,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(524,123,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:01','2023-03-21 06:30:01'),(525,124,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:02','2023-03-21 06:30:02'),(526,125,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:02','2023-03-21 06:30:02'),(527,127,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:02','2023-03-21 06:30:02'),(528,132,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:02','2023-03-21 06:30:02'),(529,133,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:02','2023-03-21 06:30:02'),(530,141,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:02','2023-03-21 06:30:02'),(531,142,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:02','2023-03-21 06:30:02'),(532,143,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:02','2023-03-21 06:30:02'),(533,144,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:02','2023-03-21 06:30:02'),(534,145,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:02','2023-03-21 06:30:02'),(535,146,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(536,148,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(537,152,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(538,153,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(539,154,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(540,157,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(541,159,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(542,161,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(543,162,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(544,163,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(545,165,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(546,167,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:03','2023-03-21 06:30:03'),(547,168,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:04','2023-03-21 06:30:04'),(548,169,1,'welcome to lesgo','Lesgo\' is essentially a contraction of \'let\'s go\', which is itself a contraction of \'let us go\'.',29,'',0,3,0,'2023-03-21 06:30:08','2023-03-21 06:30:08'),(549,101,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:09','2023-03-21 06:30:09'),(550,112,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:09','2023-03-21 06:30:09'),(551,115,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:09','2023-03-21 06:30:09'),(552,116,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:09','2023-03-21 06:30:09'),(553,118,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:09','2023-03-21 06:30:09'),(554,119,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:09','2023-03-21 06:30:09'),(555,121,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:09','2023-03-21 06:30:09'),(556,124,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:09','2023-03-21 06:30:09'),(557,143,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:10','2023-03-21 06:30:10'),(558,157,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:10','2023-03-21 06:30:10'),(559,161,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:10','2023-03-21 06:30:10'),(560,162,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:10','2023-03-21 06:30:10'),(561,169,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:30:10','2023-03-21 06:30:10'),(562,167,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 06:32:02','2023-03-21 06:32:02'),(563,94,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:02','2023-03-21 06:44:02'),(564,109,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:02','2023-03-21 06:44:02'),(565,113,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:02','2023-03-21 06:44:02'),(566,114,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:02','2023-03-21 06:44:02'),(567,116,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:02','2023-03-21 06:44:02'),(568,117,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:03','2023-03-21 06:44:03'),(569,118,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:03','2023-03-21 06:44:03'),(570,124,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:03','2023-03-21 06:44:03'),(571,143,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:03','2023-03-21 06:44:03'),(572,157,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:03','2023-03-21 06:44:03'),(573,162,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:03','2023-03-21 06:44:03'),(574,167,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:03','2023-03-21 06:44:03'),(575,169,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 06:44:03','2023-03-21 06:44:03'),(576,94,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:02','2023-03-21 07:01:02'),(577,109,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:02','2023-03-21 07:01:02'),(578,113,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:02','2023-03-21 07:01:02'),(579,114,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:02','2023-03-21 07:01:02'),(580,116,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:02','2023-03-21 07:01:02'),(581,117,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(582,118,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(583,124,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(584,125,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(585,132,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(586,133,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(587,141,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(588,142,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(589,143,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(590,154,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(591,157,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(592,159,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(593,162,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(594,167,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:03','2023-03-21 07:01:03'),(595,168,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:04','2023-03-21 07:01:04'),(596,169,1,'notification','18-21 all moods  man wom non',33,'',0,5,0,'2023-03-21 07:01:04','2023-03-21 07:01:04'),(597,112,167,'New Match!','New LESGO match - tap to see who\'s liked you.',36,'',0,1,0,'2023-03-21 07:01:50','2023-03-21 07:01:50'),(598,168,1,'lesgo offer','only for premium users',31,'',0,5,0,'2023-03-21 07:05:02','2023-03-21 07:05:02'),(599,168,1,'test notification according to age','age 18-21, all moods ,only for female',32,'',0,5,0,'2023-03-21 07:05:02','2023-03-21 07:05:02'),(600,94,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(601,101,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(602,105,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(603,109,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(604,112,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(605,113,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(606,114,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(607,116,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(608,117,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(609,118,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(610,119,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:02','2023-03-21 07:11:02'),(611,120,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(612,121,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(613,124,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(614,127,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(615,141,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(616,143,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(617,146,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(618,152,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(619,153,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(620,154,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(621,157,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(622,161,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(623,162,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(624,167,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(625,168,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(626,169,1,'notification','18-22 women,  non conform all moods',34,'',0,5,0,'2023-03-21 07:11:03','2023-03-21 07:11:03'),(627,94,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(628,101,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(629,105,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(630,109,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(631,112,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(632,113,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(633,114,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(634,116,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(635,117,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(636,118,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(637,119,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(638,120,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(639,121,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(640,124,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(641,127,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(642,141,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(643,143,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(644,146,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(645,148,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(646,152,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(647,153,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(648,154,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(649,157,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(650,161,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(651,162,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(652,163,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(653,167,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(654,168,1,'notification','18-22 all moods',35,'',0,5,0,'2023-03-21 07:16:03','2023-03-21 07:16:03'),(655,94,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:01','2023-03-21 07:30:01'),(656,109,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:01','2023-03-21 07:30:01'),(657,113,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:01','2023-03-21 07:30:01'),(658,114,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:01','2023-03-21 07:30:01'),(659,116,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(660,117,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(661,118,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(662,124,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(663,141,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(664,143,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(665,148,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(666,154,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(667,157,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(668,162,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(669,163,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(670,167,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(671,168,1,'notification','18-21 all moods except men',37,'',0,3,0,'2023-03-21 07:30:02','2023-03-21 07:30:02'),(672,94,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(673,109,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(674,113,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(675,114,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(676,116,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(677,117,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(678,118,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(679,124,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(680,141,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(681,143,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(682,148,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(683,154,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(684,157,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(685,162,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(686,163,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(687,167,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:04','2023-03-21 07:30:04'),(688,168,1,'notification','18-21',36,'',0,5,0,'2023-03-21 07:30:05','2023-03-21 07:30:05'),(689,169,1,'INACTIVE ACCOUNT','RIHANA YOUR ACCOUNT HAS BEEN INACTIVE.PLEASE CONTACT OUR SUPPORT TEAM.',169,'',0,10,0,'2023-03-21 09:47:08','2023-03-21 09:47:08'),(690,151,1,'Push USA not','Push USA not	Push USA not	Push USA not	Push USA not	Push USA not	Push USA not	Push USA not	Push USA not	Push USA not',39,'',0,5,0,'2023-03-21 10:08:02','2023-03-21 10:08:02'),(691,165,169,'New Match!','New LESGO match - tap to see who\'s liked you.',37,'',0,1,0,'2023-03-28 11:40:53','2023-03-28 11:40:53'),(692,165,167,'New Match!','New LESGO match - tap to see who\'s liked you.',38,'',0,1,0,'2023-03-28 11:42:33','2023-03-28 11:42:33'),(693,162,167,'New Match!','New LESGO match - tap to see who\'s liked you.',39,'',0,1,0,'2023-03-28 11:42:37','2023-03-28 11:42:37'),(694,169,167,'New Match!','New LESGO match - tap to see who\'s liked you.',40,'',0,1,0,'2023-03-28 11:42:42','2023-03-28 11:42:42'),(695,153,109,'New Match!','New LESGO match - tap to see who\'s liked you.',41,'',0,1,0,'2023-03-28 11:43:38','2023-03-28 11:43:38'),(696,146,109,'New Match!','New LESGO match - tap to see who\'s liked you.',42,'',0,1,0,'2023-03-28 11:43:43','2023-03-28 11:43:43'),(697,162,109,'New Match!','New LESGO match - tap to see who\'s liked you.',43,'',0,1,0,'2023-03-28 11:43:49','2023-03-28 11:43:49'),(698,167,109,'New Match!','New LESGO match - tap to see who\'s liked you.',44,'',0,1,0,'2023-03-28 11:43:52','2023-03-28 11:43:52'),(699,168,109,'New Match!','New LESGO match - tap to see who\'s liked you.',45,'',0,1,0,'2023-03-28 11:43:55','2023-03-28 11:43:55'),(700,169,109,'New Match!','New LESGO match - tap to see who\'s liked you.',46,'',0,1,0,'2023-03-28 11:43:58','2023-03-28 11:43:58'),(701,145,111,'New Match!','New LESGO match - tap to see who\'s liked you.',47,'',0,1,0,'2023-03-28 11:44:58','2023-03-28 11:44:58'),(702,146,111,'New Match!','New LESGO match - tap to see who\'s liked you.',48,'',0,1,0,'2023-03-28 11:45:10','2023-03-28 11:45:10'),(703,169,111,'New Match!','New LESGO match - tap to see who\'s liked you.',49,'',0,1,0,'2023-03-28 11:45:13','2023-03-28 11:45:13'),(704,168,111,'New Match!','New LESGO match - tap to see who\'s liked you.',50,'',0,1,0,'2023-03-28 11:45:16','2023-03-28 11:45:16'),(705,109,111,'New Match!','New LESGO match - tap to see who\'s liked you.',51,'',0,1,0,'2023-03-28 11:45:19','2023-03-28 11:45:19'),(706,162,111,'New Match!','New LESGO match - tap to see who\'s liked you.',52,'',0,1,0,'2023-03-28 11:45:23','2023-03-28 11:45:23'),(707,167,111,'New Match!','New LESGO match - tap to see who\'s liked you.',53,'',0,1,0,'2023-03-28 11:45:25','2023-03-28 11:45:25'),(708,153,145,'New Match!','New LESGO match - tap to see who\'s liked you.',54,'',0,1,0,'2023-03-28 11:46:27','2023-03-28 11:46:27'),(709,146,145,'New Match!','New LESGO match - tap to see who\'s liked you.',55,'',0,1,0,'2023-03-28 11:46:31','2023-03-28 11:46:31'),(710,109,145,'New Match!','New LESGO match - tap to see who\'s liked you.',56,'',0,1,0,'2023-03-28 11:46:34','2023-03-28 11:46:34'),(711,168,145,'New Match!','New LESGO match - tap to see who\'s liked you.',57,'',0,1,0,'2023-03-28 11:46:37','2023-03-28 11:46:37'),(712,167,146,'New Match!','New LESGO match - tap to see who\'s liked you.',58,'',0,1,0,'2023-03-28 11:47:36','2023-03-28 11:47:36'),(713,168,146,'New Match!','New LESGO match - tap to see who\'s liked you.',59,'',0,1,0,'2023-03-28 11:47:38','2023-03-28 11:47:38'),(714,169,146,'New Match!','New LESGO match - tap to see who\'s liked you.',60,'',0,1,0,'2023-03-28 11:47:40','2023-03-28 11:47:40'),(715,151,146,'New Match!','New LESGO match - tap to see who\'s liked you.',61,'',0,1,0,'2023-03-28 11:47:42','2023-03-28 11:47:42'),(716,165,148,'New Match!','New LESGO match - tap to see who\'s liked you.',62,'',0,1,0,'2023-03-28 11:49:21','2023-03-28 11:49:21'),(717,169,148,'New Match!','New LESGO match - tap to see who\'s liked you.',63,'',0,1,0,'2023-03-28 11:49:25','2023-03-28 11:49:25'),(718,145,1,'INACTIVE ACCOUNT','ABHI YOUR ACCOUNT HAS BEEN INACTIVE.PLEASE CONTACT OUR SUPPORT TEAM.',145,'',0,10,0,'2023-03-28 12:12:31','2023-03-28 12:12:31'),(719,148,125,'New Match!','New LESGO match - tap to see who\'s liked you.',64,'',0,1,0,'2023-03-28 12:16:30','2023-03-28 12:16:30'),(720,146,125,'New Match!','New LESGO match - tap to see who\'s liked you.',65,'',0,1,0,'2023-03-28 12:16:50','2023-03-28 12:16:50'),(721,145,125,'New Match!','New LESGO match - tap to see who\'s liked you.',66,'',0,1,0,'2023-03-28 12:16:54','2023-03-28 12:16:54'),(722,125,111,'New Match!','New LESGO match - tap to see who\'s liked you.',67,'',0,1,0,'2023-03-28 12:25:05','2023-03-28 12:25:05'),(723,119,109,'New Match!','New LESGO match - tap to see who\'s liked you.',68,'',0,1,0,'2023-03-28 12:28:09','2023-03-28 12:28:09'),(724,146,121,'New Match!','New LESGO match - tap to see who\'s liked you.',69,'',0,1,0,'2023-03-28 12:29:23','2023-03-28 12:29:23'),(725,172,152,'New Match!','New LESGO match - tap to see who\'s liked you.',70,'',0,1,0,'2023-03-29 05:08:44','2023-03-29 05:08:44'),(726,172,152,'Read Message!','Hrllo',111,'',0,8,0,'2023-03-29 05:21:13','2023-03-29 05:21:13'),(727,152,172,'Read Message!','Hii',112,'',0,8,0,'2023-03-29 05:22:16','2023-03-29 05:22:16'),(728,173,109,'New Match!','New LESGO match - tap to see who\'s liked you.',71,'',0,1,0,'2023-03-30 04:58:28','2023-03-30 04:58:28'),(729,176,109,'New Match!','New LESGO match - tap to see who\'s liked you.',72,'',0,1,0,'2023-03-30 04:58:32','2023-03-30 04:58:32'),(730,177,109,'New Match!','New LESGO match - tap to see who\'s liked you.',73,'',0,1,0,'2023-03-30 04:58:35','2023-03-30 04:58:35'),(731,175,109,'New Match!','New LESGO match - tap to see who\'s liked you.',74,'',0,1,0,'2023-03-30 04:58:50','2023-03-30 04:58:50'),(732,174,109,'New Match!','New LESGO match - tap to see who\'s liked you.',75,'',0,1,0,'2023-03-30 04:59:14','2023-03-30 04:59:14'),(733,168,120,'New Match!','New LESGO match - tap to see who\'s liked you.',76,'',0,1,0,'2023-03-30 05:01:00','2023-03-30 05:01:00'),(734,146,120,'New Match!','New LESGO match - tap to see who\'s liked you.',77,'',0,1,0,'2023-03-30 05:01:11','2023-03-30 05:01:11'),(735,145,120,'New Match!','New LESGO match - tap to see who\'s liked you.',78,'',0,1,0,'2023-03-30 05:01:14','2023-03-30 05:01:14'),(736,118,120,'New Match!','New LESGO match - tap to see who\'s liked you.',79,'',0,1,0,'2023-03-30 05:01:22','2023-03-30 05:01:22'),(737,169,120,'New Match!','New LESGO match - tap to see who\'s liked you.',80,'',0,1,0,'2023-03-30 05:01:23','2023-03-30 05:01:23'),(738,178,109,'New Match!','New LESGO match - tap to see who\'s liked you.',81,'',0,1,0,'2023-03-30 05:22:03','2023-03-30 05:22:03'),(739,120,109,'New Match!','New LESGO match - tap to see who\'s liked you.',82,'',0,1,0,'2023-03-30 05:22:06','2023-03-30 05:22:06'),(740,88,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:01','2023-03-30 12:59:01'),(741,89,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:01','2023-03-30 12:59:01'),(742,90,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:01','2023-03-30 12:59:01'),(743,95,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:01','2023-03-30 12:59:01'),(744,101,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:01','2023-03-30 12:59:01'),(745,109,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:01','2023-03-30 12:59:01'),(746,111,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:01','2023-03-30 12:59:01'),(747,112,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:01','2023-03-30 12:59:01'),(748,113,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:01','2023-03-30 12:59:01'),(749,115,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:01','2023-03-30 12:59:01'),(750,118,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(751,119,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(752,120,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(753,121,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(754,123,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(755,124,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(756,125,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(757,127,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(758,132,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(759,133,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(760,141,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(761,142,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(762,143,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(763,144,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(764,145,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(765,146,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(766,148,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(767,151,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(768,152,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(769,153,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(770,154,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(771,159,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(772,162,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(773,165,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(774,167,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(775,168,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:02','2023-03-30 12:59:02'),(776,169,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:03','2023-03-30 12:59:03'),(777,172,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:03','2023-03-30 12:59:03'),(778,173,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:03','2023-03-30 12:59:03'),(779,174,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:03','2023-03-30 12:59:03'),(780,175,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:03','2023-03-30 12:59:03'),(781,176,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:03','2023-03-30 12:59:03'),(782,177,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:03','2023-03-30 12:59:03'),(783,178,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:03','2023-03-30 12:59:03'),(784,179,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 12:59:03','2023-03-30 12:59:03'),(785,95,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(786,109,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(787,111,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(788,113,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(789,115,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(790,118,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(791,119,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(792,120,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(793,121,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(794,123,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(795,125,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(796,127,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(797,132,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(798,144,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(799,145,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(800,146,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(801,148,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(802,151,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:02','2023-03-30 13:30:02'),(803,152,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:03','2023-03-30 13:30:03'),(804,153,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:03','2023-03-30 13:30:03'),(805,154,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:03','2023-03-30 13:30:03'),(806,162,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:03','2023-03-30 13:30:03'),(807,165,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:03','2023-03-30 13:30:03'),(808,167,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:03','2023-03-30 13:30:03'),(809,168,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:03','2023-03-30 13:30:03'),(810,169,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:03','2023-03-30 13:30:03'),(811,172,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:03','2023-03-30 13:30:03'),(812,173,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:03','2023-03-30 13:30:03'),(813,174,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(814,175,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(815,176,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(816,178,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(817,179,1,'test','testing',41,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(818,88,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(819,89,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(820,90,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(821,95,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(822,101,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(823,109,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(824,111,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(825,112,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(826,113,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(827,115,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(828,118,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(829,119,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(830,120,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:04','2023-03-30 13:30:04'),(831,121,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:05','2023-03-30 13:30:05'),(832,123,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:05','2023-03-30 13:30:05'),(833,124,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:05','2023-03-30 13:30:05'),(834,125,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:05','2023-03-30 13:30:05'),(835,127,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:05','2023-03-30 13:30:05'),(836,132,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(837,133,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(838,141,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(839,142,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(840,143,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(841,144,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(842,145,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(843,146,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(844,148,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(845,151,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(846,152,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(847,153,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(848,154,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:10','2023-03-30 13:30:10'),(849,159,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:11','2023-03-30 13:30:11'),(850,162,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:11','2023-03-30 13:30:11'),(851,165,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:11','2023-03-30 13:30:11'),(852,167,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:12','2023-03-30 13:30:12'),(853,168,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:12','2023-03-30 13:30:12'),(854,169,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:12','2023-03-30 13:30:12'),(855,172,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:13','2023-03-30 13:30:13'),(856,173,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:13','2023-03-30 13:30:13'),(857,174,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:14','2023-03-30 13:30:14'),(858,175,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:14','2023-03-30 13:30:14'),(859,176,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:14','2023-03-30 13:30:14'),(860,177,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:14','2023-03-30 13:30:14'),(861,178,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:15','2023-03-30 13:30:15'),(862,179,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 13:30:15','2023-03-30 13:30:15'),(863,114,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 17:00:01','2023-03-30 17:00:01'),(864,116,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 17:00:01','2023-03-30 17:00:01'),(865,117,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 17:00:01','2023-03-30 17:00:01'),(866,170,1,'TEST NOTIFICATION FOR TIME','TEST NOTIFICATION FOR TIME',40,'',0,5,0,'2023-03-30 17:00:01','2023-03-30 17:00:01'),(867,114,1,'test','testing',41,'',0,5,0,'2023-03-30 18:00:02','2023-03-30 18:00:02'),(868,117,1,'test','testing',41,'',0,5,0,'2023-03-30 18:00:02','2023-03-30 18:00:02'),(869,114,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 18:00:02','2023-03-30 18:00:02'),(870,116,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 18:00:02','2023-03-30 18:00:02'),(871,117,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 18:00:02','2023-03-30 18:00:02'),(872,170,1,'test notification','test notification',42,'',0,5,0,'2023-03-30 18:00:02','2023-03-30 18:00:02');
/*!40000 ALTER TABLE `notifications` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `otp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `otp` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `otp` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `for` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `otp` WRITE;
/*!40000 ALTER TABLE `otp` DISABLE KEYS */;
/*!40000 ALTER TABLE `otp` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `password_resets` (
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  KEY `password_resets_email_index` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `password_resets` WRITE;
/*!40000 ALTER TABLE `password_resets` DISABLE KEYS */;
INSERT INTO `password_resets` VALUES ('emilia@yopmail.com','$2y$10$SfmEyk9agQLEA7E3DhAHZOsXSq9XIukCH/d/vKyExEqJm.toNI8yO','2023-03-06 05:15:35'),('gafej28808@wifame.com','$2y$10$fg0naxDj.KMoUriPcFGWuedxrb9spvzjp6soqL8x0L0NiC3LhKrym','2023-03-06 07:55:09'),('vaxiv35067@luxeic.com','$2y$10$cLXhq50GFX21z9KMg7obsOOz1qBSbAtLEV8lVHfDi3seIJdUpfF7.','2023-03-07 05:16:22');
/*!40000 ALTER TABLE `password_resets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `payments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `payments` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `platform` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'android,ios,web',
  `transaction_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `response` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `amount` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `country_code` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `transaction_at` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `product_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `purchaseToken` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` int NOT NULL DEFAULT '0',
  `status` tinyint NOT NULL DEFAULT '1',
  `type` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `payments_created_by_index` (`created_by`),
  CONSTRAINT `payments_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `payments` WRITE;
/*!40000 ALTER TABLE `payments` DISABLE KEYS */;
INSERT INTO `payments` VALUES (6,'android','GPA.3320-0378-1533-47536','PurchaseStatus.error |productID=lesgo_monthly |purchaseID=GPA.3320-0378-1533-47536 --transactionDate=1678948528527 |verificationData=lhafkkhpickfceadmlfnlbbc.AO-J1OzstGnHutqjMaFT_mBf2wlLrPqNCP4RNl0bqkfDroF_OPilg3Rmd-xIjGSMMtMnLyWTeAtJv9say1wNWTIZa1nmPV1siA,','499.0','INR','1678948528527','lesgo_monthly','lhafkkhpickfceadmlfnlbbc.AO-J1OzstGnHutqjMaFT_mBf2wlLrPqNCP4RNl0bqkfDroF_OPilg3Rmd-xIjGSMMtMnLyWTeAtJv9say1wNWTIZa1nmPV1siA',6,1,5,124,'2023-03-16 06:57:03','2023-03-16 06:57:03'),(7,'android','GPA.3359-4093-8527-16435','status=PurchaseStatus.error |productID=lesgo_monthly |purchaseID=GPA.3359-4093-8527-16435 --transactionDate=1678950149931 |verificationData=dajjelelkhmjifdknjcmbhjh.AO-J1Ow13G-f_ppmIgHaFmxCx8ISdE_YX20FYNi87vwNse3GAWXSvTg2fXFBGdK-dOaED-mMm1vRtsrIj0vpbHXPG3FUNcOMxw','499.0','INR','1678950149931','lesgo_monthly','dajjelelkhmjifdknjcmbhjh.AO-J1Ow13G-f_ppmIgHaFmxCx8ISdE_YX20FYNi87vwNse3GAWXSvTg2fXFBGdK-dOaED-mMm1vRtsrIj0vpbHXPG3FUNcOMxw',7,1,5,124,'2023-03-16 07:02:36','2023-03-16 07:02:36'),(8,'android','GPA.3359-4093-8527-16435','status=PurchaseStatus.error |productID=lesgo_monthly |purchaseID=GPA.3359-4093-8527-16435 --transactionDate=1678950149931 |verificationData=dajjelelkhmjifdknjcmbhjh.AO-J1Ow13G-f_ppmIgHaFmxCx8ISdE_YX20FYNi87vwNse3GAWXSvTg2fXFBGdK-dOaED-mMm1vRtsrIj0vpbHXPG3FUNcOMxw','499.0','INR','1678950149931','lesgo_monthly','dajjelelkhmjifdknjcmbhjh.AO-J1Ow13G-f_ppmIgHaFmxCx8ISdE_YX20FYNi87vwNse3GAWXSvTg2fXFBGdK-dOaED-mMm1vRtsrIj0vpbHXPG3FUNcOMxw',8,1,5,124,'2023-03-16 07:02:36','2023-03-16 07:02:36'),(9,'ios','GPA.3320-0378-1533-47536','PurchaseStatus.error |productID=lesgo_monthly |purchaseID=GPA.3320-0378-1533-47536 --transactionDate=1678948528527 |verificationData=lhafkkhpickfceadmlfnlbbc.AO-J1OzstGnHutqjMaFT_mBf2wlLrPqNCP4RNl0bqkfDroF_OPilg3Rmd-xIjGSMMtMnLyWTeAtJv9say1wNWTIZa1nmPV1siA,','0.99','AUD','1678948528527','lesgo_monthly','lhafkkhpickfceadmlfnlbbc.AO-J1OzstGnHutqjMaFT_mBf2wlLrPqNCP4RNl0bqkfDroF_OPilg3Rmd-xIjGSMMtMnLyWTeAtJv9say1wNWTIZa1nmPV1siA',9,1,3,118,'2023-03-16 07:11:26','2023-03-16 07:11:26'),(10,'android','GPA.3375-1793-4240-70351','status=PurchaseStatus.error |productID=lesgo_monthly |purchaseID=GPA.3375-1793-4240-70351 --transactionDate=1678972522865 |verificationData=elcbacfckcmckjapnkegmjde.AO-J1OykBBuMwF5_FnT13_NNqeisPGw9TeI_kLrTHYyKIrvA78oePvEAU79AVy2WTi4eNoH_M1gSOD-ODB_HD_GNQpJ93C81RQ','499.0','INR','1678972522865','lesgo_monthly','elcbacfckcmckjapnkegmjde.AO-J1OykBBuMwF5_FnT13_NNqeisPGw9TeI_kLrTHYyKIrvA78oePvEAU79AVy2WTi4eNoH_M1gSOD-ODB_HD_GNQpJ93C81RQ',10,1,5,121,'2023-03-16 13:15:28','2023-03-16 13:15:28'),(11,'android','GPA.3363-7771-4368-78193','status=PurchaseStatus.purchased |productID=lesgo_boost |purchaseID=GPA.3363-7771-4368-78193 --transactionDate=1678976342984 |verificationData=ilpgbiigmpjefggjbolgefma.AO-J1OxZBxpdh1vJ7vI9OUB8RV4vZa7AYhx1D9GJ16_UZFe1wKZDFIejP0bK69nYO1189kMyLaMrvx_5WB-MbY6McrIvNKFDlQ','200.0','INR','1678976342984','lesgo_boost','ilpgbiigmpjefggjbolgefma.AO-J1OxZBxpdh1vJ7vI9OUB8RV4vZa7AYhx1D9GJ16_UZFe1wKZDFIejP0bK69nYO1189kMyLaMrvx_5WB-MbY6McrIvNKFDlQ',1,1,1,127,'2023-03-16 14:19:09','2023-03-16 14:19:09'),(12,'android','GPA.3321-3214-5987-61312','status=PurchaseStatus.purchased |productID=lesgo_secondtake |purchaseID=GPA.3321-3214-5987-61312 --transactionDate=1678976467309 |verificationData=ccnocdmoedhndcolehopoiog.AO-J1OxZA4fZuIkAqXX1siv_SAABkJfm9OPC3-n49RgRnGNnV9WehPLQg4zvt89mNngmDcXukNKL4eMVXXxJKvljFXa40qVWUA','130.0','INR','1678976467309','lesgo_secondtake','ccnocdmoedhndcolehopoiog.AO-J1OxZA4fZuIkAqXX1siv_SAABkJfm9OPC3-n49RgRnGNnV9WehPLQg4zvt89mNngmDcXukNKL4eMVXXxJKvljFXa40qVWUA',0,1,2,127,'2023-03-16 14:21:12','2023-03-16 14:21:12'),(15,'ios','GPA.3320-0378-1533-47536','PurchaseStatus.error |productID=lesgo_monthly |purchaseID=GPA.3320-0378-1533-47536 --transactionDate=1678948528527 |verificationData=lhafkkhpickfceadmlfnlbbc.AO-J1OzstGnHutqjMaFT_mBf2wlLrPqNCP4RNl0bqkfDroF_OPilg3Rmd-xIjGSMMtMnLyWTeAtJv9say1wNWTIZa1nmPV1siA,','11.90','AUD','1678948528527','lesgo_monthly','lhafkkhpickfceadmlfnlbbc.AO-J1OzstGnHutqjMaFT_mBf2wlLrPqNCP4RNl0bqkfDroF_OPilg3Rmd-xIjGSMMtMnLyWTeAtJv9say1wNWTIZa1nmPV1siA',13,1,5,129,'2023-03-16 15:06:41','2023-03-16 15:06:41'),(16,'android','GPA.3356-7056-0508-85104','status=PurchaseStatus.error |productID=lesgo_monthly |purchaseID=GPA.3356-7056-0508-85104 --transactionDate=1679039722012 |verificationData=ipakaoheponkndonohjeccba.AO-J1Oxqj-oAK31MVNT2bbD7tHNBnYPBIXkKx03x32P-jRrjfFoYiJhI3NXzHPgCtzeIhWYrvya4KdgUaX2bfnP1RpDX0N9C6w','499.0','INR','1679039722012','lesgo_monthly','ipakaoheponkndonohjeccba.AO-J1Oxqj-oAK31MVNT2bbD7tHNBnYPBIXkKx03x32P-jRrjfFoYiJhI3NXzHPgCtzeIhWYrvya4KdgUaX2bfnP1RpDX0N9C6w',14,1,5,142,'2023-03-17 07:55:28','2023-03-17 07:55:28'),(17,'android','GPA.3362-8181-0498-49435','status=PurchaseStatus.purchased |productID=lesgo_boost |purchaseID=GPA.3362-8181-0498-49435 --transactionDate=1679040545169 |verificationData=dfgkngmfoifmodnelagbkkla.AO-J1OzyOBsSgJMljbuvS3L02lbVwGmJ9YhWwnXdYnOc1iNmyN6Y-K0Xli_FJa7EvqDLrmHbxtFNxj1O6SGSbJBZAKeKouLGcA','200.0','INR','1679040545169','lesgo_boost','dfgkngmfoifmodnelagbkkla.AO-J1OzyOBsSgJMljbuvS3L02lbVwGmJ9YhWwnXdYnOc1iNmyN6Y-K0Xli_FJa7EvqDLrmHbxtFNxj1O6SGSbJBZAKeKouLGcA',7,1,1,142,'2023-03-17 08:09:11','2023-03-17 08:09:11'),(18,'android','GPA.3396-8791-2620-69537','status=PurchaseStatus.purchased |productID=lesgo_secondtake |purchaseID=GPA.3396-8791-2620-69537 --transactionDate=1679046194362 |verificationData=kohelgibogmjejegkgcedblj.AO-J1OxvrFnQxn8FZ5doZEfPw757tHoxIYxtQsoLzwB9aOq8uI8Vuh96cqQaSMgtcz7JHgETN8l2BIrS-IpPyIVB-A8LJoY_Og','130.0','INR','1679046194362','lesgo_secondtake','kohelgibogmjejegkgcedblj.AO-J1OxvrFnQxn8FZ5doZEfPw757tHoxIYxtQsoLzwB9aOq8uI8Vuh96cqQaSMgtcz7JHgETN8l2BIrS-IpPyIVB-A8LJoY_Og',0,1,2,146,'2023-03-17 09:43:22','2023-03-17 09:43:22'),(19,'android','GPA.3334-2075-3507-46389','status=PurchaseStatus.error |productID=lesgo_monthly |purchaseID=GPA.3334-2075-3507-46389 --transactionDate=1679055890184 |verificationData=pholmjedhhfhdfikoaillahg.AO-J1OxMf8iJgg_PP5viT9Uc9Gpbd_W4qQSAH6hkNtOqQ6ojsFLcnYCMi_44m8QTHLNB0P86lRqPj2wRHXIBB6uaetfbwkFmtA','499.0','INR','1679055890184','lesgo_monthly','pholmjedhhfhdfikoaillahg.AO-J1OxMf8iJgg_PP5viT9Uc9Gpbd_W4qQSAH6hkNtOqQ6ojsFLcnYCMi_44m8QTHLNB0P86lRqPj2wRHXIBB6uaetfbwkFmtA',15,1,5,145,'2023-03-17 12:24:57','2023-03-17 12:24:57'),(20,'android','GPA.3333-7065-9017-17724','status=PurchaseStatus.error |productID=lesgo_monthly |purchaseID=GPA.3333-7065-9017-17724 --transactionDate=1679063661352 |verificationData=ljclhpbkahaijhgdhdjpfpnf.AO-J1Oy-MJxKK_9-Qy_x-f77qApfHUZ7HjbI5RK2T-Uq2YdQF0k1DSnGI1ofBNFh2rFyc-0ChsBTpZ3hochhKtY8SMKtuu7HLw','499.0','INR','1679063661352','lesgo_monthly','ljclhpbkahaijhgdhdjpfpnf.AO-J1Oy-MJxKK_9-Qy_x-f77qApfHUZ7HjbI5RK2T-Uq2YdQF0k1DSnGI1ofBNFh2rFyc-0ChsBTpZ3hochhKtY8SMKtuu7HLw',16,1,5,153,'2023-03-17 14:34:27','2023-03-17 14:34:27'),(21,'android','GPA.3333-7065-9017-17724','status=PurchaseStatus.error |productID=lesgo_monthly |purchaseID=GPA.3333-7065-9017-17724 --transactionDate=1679063661352 |verificationData=ljclhpbkahaijhgdhdjpfpnf.AO-J1Oy-MJxKK_9-Qy_x-f77qApfHUZ7HjbI5RK2T-Uq2YdQF0k1DSnGI1ofBNFh2rFyc-0ChsBTpZ3hochhKtY8SMKtuu7HLw','499.0','INR','1679063661352','lesgo_monthly','ljclhpbkahaijhgdhdjpfpnf.AO-J1Oy-MJxKK_9-Qy_x-f77qApfHUZ7HjbI5RK2T-Uq2YdQF0k1DSnGI1ofBNFh2rFyc-0ChsBTpZ3hochhKtY8SMKtuu7HLw',17,1,5,153,'2023-03-17 14:34:27','2023-03-17 14:34:27');
/*!40000 ALTER TABLE `payments` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `permissions` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `guard_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `permissions_name_guard_name_unique` (`name`,`guard_name`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `permissions` WRITE;
/*!40000 ALTER TABLE `permissions` DISABLE KEYS */;
INSERT INTO `permissions` VALUES (1,'user_management','web',NULL,NULL),(2,'user_view','web',NULL,NULL),(3,'user_delete','web',NULL,NULL),(4,'user_change_status','web',NULL,NULL),(5,'role_management','web',NULL,NULL),(6,'role_add','web',NULL,NULL),(7,'role_delete','web',NULL,NULL),(8,'role_edit','web',NULL,NULL),(9,'permissions_management','web',NULL,NULL),(10,'permissions_edit','web',NULL,NULL),(11,'permissions_delete','web',NULL,NULL),(12,'role_permission_management','web',NULL,NULL),(13,'role_permission_edit','web',NULL,NULL),(14,'assign_role_management','web',NULL,NULL),(15,'assign_role_edit','web',NULL,NULL),(16,'user_subscriptions','web',NULL,NULL),(17,'user_payment','web',NULL,NULL),(18,'user_notification','web',NULL,NULL),(19,'user_promocode','web',NULL,NULL),(20,'user_contactus','web',NULL,NULL),(21,'delete_user','web',NULL,NULL),(22,'user_settings','web',NULL,NULL),(23,'user_verificationrequest','web',NULL,NULL),(24,'dashboard','web',NULL,NULL),(25,'user_advertisement','web',NULL,NULL);
/*!40000 ALTER TABLE `permissions` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `personal_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `personal_access_tokens` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `tokenable_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint unsigned NOT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `device_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `device_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `device_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `personal_access_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`)
) ENGINE=InnoDB AUTO_INCREMENT=447 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `personal_access_tokens` WRITE;
/*!40000 ALTER TABLE `personal_access_tokens` DISABLE KEYS */;
INSERT INTO `personal_access_tokens` VALUES (154,'App\\Models\\User',123,'API Token','cbeb105e135fc0fae596960bc979c9d2dbcecd7eee9047483f954b23abd452b4','[\"*\"]','iPad5,3','ce6gGlV6xkYZsTmULJ44mP:APA91bE1tEXVsD8-6VIBGah27siiZ8SqoKZnOA_nKg8HMminv3Wn_raDbgTAZ_V1RgkvPcHPDlFnIlSRMw6r8qMxAJDPe9sq-f-ouqzgQ-OYpu3i5Ty3uM-2ekSf6W6NNu5-7Hb84Z8L','ios','154|w8yoQ6ppkpBJkNAdvXD3433gfRE0edhcuwGcook0','2023-03-15 09:25:55','2023-03-15 09:25:46','2023-03-15 09:25:55'),(164,'App\\Models\\User',126,'API Token','b4b154bd675cbd097c52b1797743a0a40836605db6a377ffdc4462c51f7fd91f','[\"*\"]','CPH2239','fcX4PWESQXKrlzJRgjxTFj:APA91bEU_yYTv4sGbA6kxJ-eH_1zNdJsrWRPDhjvtjlkSXkh8taBiG-oh488NprufDUbrzhXEqlUeQnDME-42y5sj6sFilBSbewu5H1XYwO9rHLx5jBds3DKsgZm2WWEj-Molce2r4JV','android','164|wJrzUuM8ieNZM7zOOyZRj32E2RcdOd3QwUa6aD8q','2023-03-16 11:58:36','2023-03-16 11:10:21','2023-03-16 11:58:36'),(169,'App\\Models\\User',127,'API Token','f424dcae08b42fd22e97e1e921d8b719a4adf3fcc016f0b90e0e3e4c8d7f2b12','[\"*\"]','CPH2239','fgbNhCSaSySLrHPrwlEHN_:APA91bGk4QuepPq5uv0qjKuhtaWJjW5iqyEtHvikZ6ReReRvMZxj3ZU0TrXJBSx5N-XrlR2Bc-28vGndKmM4m6hWNQWnfe6WfTwPpYLYp0U_1qopz0_9gkIVEDeczEjR126jWL1f_sZL','android','169|mQdmwtH7JNBYRYuzv3oyruZ9aWlZMeHLfCxTXFyM','2023-03-16 14:30:57','2023-03-16 14:17:50','2023-03-16 14:30:57'),(171,'App\\Models\\User',129,'API Token','2d749e77ae9ee727a3c39edd6795f5c8d82b68881c72e1349fc3cbf4cea5c1d2','[\"*\"]','1','1','1','171|kdXa8Qc8lgtvVb4mCS79Wr0j8Yr7EHRx1PghdDWz','2023-03-16 15:06:41','2023-03-16 15:05:52','2023-03-16 15:06:41'),(176,'App\\Models\\User',132,'API Token','71c9a46129fcfd391b2c3edb31d7efda3e637c32b47afa8957033c6ca7a7d8ab','[\"*\"]','CPH2239','dK5_RmSXTuO6AFFHP830WQ:APA91bEpGlTIRuGdUk9Yc5ynxfLU7sbPKCODfm_pxTCAJmSNxGBpPmYE_tyTRhwx_Jzjp54ddEcZDk_xEEh58LNigBjZlXK3cpFFlcP_KzYP-ys91QsBkp0SpFCPf72XTMXiHQysHeYC','android','176|IQl3CgNGcOIJmm0LJbzkZB5qlSXomBQN9Yv8e9yU','2023-03-17 05:20:58','2023-03-17 04:13:05','2023-03-17 05:20:58'),(181,'App\\Models\\User',136,'API Token','63d84565dbff38c2a48a1b0020091651fcd43cb60833cb71797ceadbd72d6ad0','[\"*\"]','SM-T595','fDxOLKGNQGOgO2twhvLABE:APA91bHk1QMuz0ChZm9EyO8cVG-MnQRffciFyktI2XFKdyjkhQi8Yq7YzhxFowRCgV4qHXgBolbfSZ7F9vwgnTt-LePIIug4GkUyanSmC0fJovlu0t5uJ2Kfgv9nR4AMCR83oebk9d7a','android','181|MAcECGzUbUEHerUcayUbqlaar7aauBGx4dGjFKOC','2023-03-17 05:48:34','2023-03-17 05:46:15','2023-03-17 05:48:34'),(185,'App\\Models\\User',140,'API Token','a631451fdcc180eb7e1cff9fc7f61cea27e24e867a06a5428b460bcd6cd24b26','[\"*\"]','SM-T595','cTYVx4WsRnG0NV6L_38Hb0:APA91bES9yMfCMkPpqhYpJlDmTWTQWmTgbkve05vaaS-H6TKnrg1zIaG8g7Gmb8tdkT5oJQ2T4jzx6YewK_3XM3ImJF-gVZnFz7M-rihWTZp061dl8D8exzxgX6b4q2hdBNBEJlwZeG3','android','185|gteqTlCgd0IfoLN6r0EDLT61B5xBK8KyddB59jfo','2023-03-17 06:29:58','2023-03-17 06:21:13','2023-03-17 06:29:58'),(202,'App\\Models\\User',135,'API Token','27e55bb3648d2cf56a8240370f9d0521d0f013d6551d8e8bac9708d9e7eab406','[\"*\"]','1','1','1','202|08QZaQZALHfA6sSEo1d78rJ6WwSKxDf5PVXEGf6y',NULL,'2023-03-17 11:03:57','2023-03-17 11:03:57'),(203,'App\\Models\\User',133,'API Token','39bca41c2bc8ba9a15f47e23deefd0898d884dd7400fdc6274bc01e558a99c78','[\"*\"]','CPH2239','fKXcqwe_TGWRzgvgQMVZns:APA91bGeEdG17wYHemeLTMBH1CY-GkeXO0MqTQ3RSyxOxy9VU7y8VJSUj773Isit6QNxT34bUwmYwp3YfyolrJ2bHVomBmtL4tz4mAdb3NopOeheAPphdnppkBS_OT-IbyH01655jmo3','android','203|5jIZbux4oZkQg8AoYTaZgxjfBa02jfnt4nFOZ79y','2023-03-17 11:32:38','2023-03-17 11:06:12','2023-03-17 11:32:38'),(223,'App\\Models\\User',149,'API Token','a242859e76c9d6cf4d89159b9384cde1666d61b1c1a78d728ab5de4773702279','[\"*\"]','CPH2239','fAxa6baWTfSM9A1N0I92Q0:APA91bESjYN985lvQt2j5MbH9JIudoaCa0aVTVl_EboN3xmM1r_t60koVxghvjcii61i5g6N-lRjJYBA5ValFte3t9jzVRM34lTW4Jfl65EscByF_YJvrG65A1aw6_cfF2TAIVR0lOWf','android','223|YtUvToVdK0BwsaO41aNFhrhHnN4IRQU9L2LRjVtL','2023-03-17 13:27:08','2023-03-17 13:26:18','2023-03-17 13:27:08'),(230,'App\\Models\\User',154,'API Token','a093332d3a0fa864347cccb2566e374512c1fe5ea265a5ef36a03d275ae6c573','[\"*\"]','TA-1032','cGwID_ZeSG6TKu0NqbQhGk:APA91bF9qsNO8l135lIGK1bsk30osjvIARTavU8Kq-93wRe8ui7NVNfBrGjdLkpCtyK2-FQqj_m4Z8iPg5LrwbjusU3H_-f_YrSneW2E5uf2Jpsr5SPFp75tf0_yPjiiM-2ETa4YvkZH','android','230|4dUmGCEv3cslK4wZXYf1SLfsdVWqF6YhVqWNL3pp','2023-03-17 15:54:45','2023-03-17 14:27:13','2023-03-17 15:54:45'),(235,'App\\Models\\User',158,'API Token','e1a5736b7608e33cd39e82e96979497bcab7b0966eba40962efddd04f72b9b25','[\"*\"]','SM-T595','eHVZzX_KTTqCLbNCwF3R0a:APA91bGCQ6sOK9mwjvDcL6LBTMERGZFuDRqgZfRCxzp6JvUasgIkHaev-tgyGPxrwbb7kcDbXR8W86T5QsvpinJCkY_P-jYqDzX_uzt1kNKqXdR958BkwoMx6jq9R-WY3tYPRbM_WS5g','android','235|qtnq5Sbxjn8QwIKglTV83V9rTa267ql9lwmGctOr','2023-03-17 16:46:42','2023-03-17 16:16:10','2023-03-17 16:46:42'),(254,'App\\Models\\User',164,'API Token','a17000b88d3d2451713c0264627244762a876c14cd18a9d5171744884c7ee5fc','[\"*\"]','sdk_gphone64_x86_64','fvHYs2n9ThS0n77bckyMXD:APA91bFPNAr9KPfGFlJOaRv39IMe3OJtEYyB56XuZ8cKAgY0XziM8SiNMEM5bK42x4KNqcCGvs_LMqRcBakb8PfuGoAhyVgs8KQNJTLJrK5P5Aph6IulNfmVm_2gZ1TO9fvm6Jyk7h6z','android','254|4iGcbvot8G6BkzsPYKGGrtZr7i4FCnP4l6RhiZJf','2023-03-20 07:06:00','2023-03-20 06:57:57','2023-03-20 07:06:00'),(274,'App\\Models\\User',116,'API Token','ab1ffcc98eefd4f588458059c7e16b45d74212aa947d3b6d50c1a4207616c775','[\"*\"]','iPhone8,1','fc07zcxEvUp5tq-CYM-Q-F:APA91bFlR0DAuZ6mOSmKtJ1AczYukmeZhUtbAMbPrNbmiCilhMk74O8bXBCPPW-Vk5VSqYtp-BoMTPRUDMim7tJZhYf67GZlMGB9QLsH62h6sFRr9H5S1Mh3dLHqUKq97v4pE3jiGV65','ios','274|Z3I9NdPikD8xSex4gO3XfsUkEQVgVqOumwQWBltq','2023-03-20 12:45:50','2023-03-20 11:38:39','2023-03-20 12:45:50'),(278,'App\\Models\\User',166,'API Token','96cdf5818a631e27750b2f5937362b280c7bf00560bfd9676371de53bfb3da63','[\"*\"]','TA-1032','evWfcC4XQyixfRTPPS4Gag:APA91bERRSW0mmRKtjeqEbqfO_2dNabheLZv3qQ9d_40NLlVbAX7VZa3zRAAGlTm3Bq1GnJzX9eku1TFjKRwg-QQpVfIUklOE4jH9uLU8KvDZRLpt9M2eci9OO-M91nwkDTcBUpwUTmW','android','278|H3oiUl8MYNe8GYNtRxxLLFGOhrzcqCBQzC7GS9nP','2023-03-20 14:41:13','2023-03-20 14:27:36','2023-03-20 14:41:13'),(296,'App\\Models\\User',151,'API Token','d6d628d3f8188cf3e41f67d7784cd4008b4efdecce1e31e6a1d00423f62463e4','[\"*\"]','iPhone8,1','cfRB1zbIbUCwhHKktXW1IE:APA91bESxTPLLsv1L7jDPS8xKDnpUySHnSXfnT8vZfx1KO5fUm1DZ3iMKBKb_7OKVTavKcii5xhhGgErA2ZOiQn_i-UW4hOnPNOaUeYGyrUdhVcaHvekJlokAwW9TqLzv-CyhZtjbs78','ios','296|hahJR6Cch2qoYJF0C3wYszrYiVXWJjoZ8m0fMSon','2023-03-21 10:12:57','2023-03-21 08:20:42','2023-03-21 10:12:57'),(356,'App\\Models\\User',152,'API Token','193711462093bc36da33390d88afb731b0c2bb348feb3adf5ef416af46afe759','[\"*\"]','SM-T595','eRdDrWsHQdKqdbOQyO9t4e:APA91bH7wWQsIOI7f6j4E7tmPYlK_Ud1pzgGqjnPQAuMdHmV1G4F-06O8VV9q6RkZ8CoGyDLgy9BumpLbm6zZbrE7dvbj9tkf3HvaXO7iy8s9SlkjKdSWrbSRNEHA9ct2iJfQgDb6_LZ','android','356|VnYf79vdyYGqoPcF1RJYVxRGanwKTeKFXl16FTow','2023-03-29 06:24:04','2023-03-29 05:07:48','2023-03-29 06:24:04'),(358,'App\\Models\\User',155,'API Token','3655cae18f20bfd3a3e6784e9205fc9703dddb25af41a80212861e4c48b2ec63','[\"*\"]','1','1','1','358|D1fOMLTCNjx0k8F5VgRtOiVqodr65KmJ1uQM9rVr','2023-03-29 07:26:14','2023-03-29 07:14:19','2023-03-29 07:26:14'),(361,'App\\Models\\User',111,'API Token','a5f6d132ced1ae6226fbc45581f62959c344b1f9ad3b592e04ad44d657d8dd37','[\"*\"]','1','1','1','361|iz2qiVwmMoARJE8eWOKutCRUDm1rBoh8Q8GUfrgB','2023-03-29 11:36:14','2023-03-29 10:03:31','2023-03-29 11:36:14'),(377,'App\\Models\\User',115,'API Token','1e8165d7fb04a59427a2eac08dd0ebd6ede57426b5542909ae4ba3272c3d121b','[\"*\"]','1','1','1','377|sFJH5xUMkCLrM2JZczslKnTcu8ODmBLPMayapDm9','2023-03-29 14:14:21','2023-03-29 13:21:56','2023-03-29 14:14:21'),(379,'App\\Models\\User',169,'API Token','7d3da881f4cb367244ce11388b73f2c64e061d9b9347cafdeddb10f7e3171878','[\"*\"]','1','1','1','379|Tl0e5XJD31Zg9zdBWBTVtppNaJvGbsxDMMV9tyBf','2023-03-29 14:18:05','2023-03-29 13:40:04','2023-03-29 14:18:05'),(380,'App\\Models\\User',165,'API Token','ece1c68e60c5f629f54c4cfcf231318f11b1b12dae59d5323a1398085c17894a','[\"*\"]','1','1','1','380|p96DhmkfKdsROIwJa6ZBMNQXYO71pGape1pE5yXT','2023-03-30 10:47:33','2023-03-29 14:25:45','2023-03-30 10:47:33'),(400,'App\\Models\\User',120,'API Token','03ebd456ed705254eb80756900172fee4f5373b30d48e62fe2d9de39b0e37283','[\"*\"]','1','1','1','400|dtwP3ZSTxxnF9CbEmaZcHFH5ygRWgKlNC7d6J5Y7','2023-03-30 10:22:42','2023-03-30 10:22:28','2023-03-30 10:22:42'),(401,'App\\Models\\User',178,'API Token','ca1ffac06a73c57610576f0df60358fca1c748a0e02d334bbb651bc6ebbf1e81','[\"*\"]','1','1','1','401|uJbFesXx3rHN7KSNjDczddZ9JKwIt0deGtlagIdu','2023-03-30 11:46:24','2023-03-30 10:47:03','2023-03-30 11:46:24'),(418,'App\\Models\\User',173,'API Token','ce593103c31d81d7c8acd0821ea4a909e5da45cd86f5e223cf628d2783edbd64','[\"*\"]','1','1','1','418|9J9YdHpCWRRaLwwtsV0MvwcndIQwdcH8XMLCgZ9T','2023-03-30 13:37:36','2023-03-30 13:31:57','2023-03-30 13:37:36'),(420,'App\\Models\\User',176,'API Token','295dd0e5049f39969b211754be60d0c99c2e2a42195bd51bf5da319af808094d','[\"*\"]','1','1','1','420|pf9unVoOpjIkeZdXc2ZGSjtza5gIJ9XhtMGmlaV1',NULL,'2023-03-30 13:45:34','2023-03-30 13:45:34'),(429,'App\\Models\\User',179,'API Token','782cd5d0fbe7bb3d2d3c5fd1919063817a82e986dc6ea678219cb17668caa930','[\"*\"]','1','1','1','429|YzfMqXTLXQi5AQidqSrOekvjvB4nch4vgBkCvAEr',NULL,'2023-03-31 07:47:28','2023-03-31 07:47:28'),(430,'App\\Models\\User',181,'API Token','5e993db08d581190e98fe559e8fe5ac0f3135fd9c02e98e5ae43ac3bb4367344','[\"*\"]','iPhone14,2','eG2xK5y9SER_tSQIAQamVE:APA91bFh-Y349QiGhndUY18EX75ILcP4Q2RO777zRldjBbLuGesGJIpeq1-VhWomDSt2txmc3fCUkCkqHhzH6KarEJ0iMS3oTyk7IgYqw-vwziwiuYIbL9wKGrNczqkwjlVSmOreEDMM','ios','430|iQvi9sL9VsA4rUQRJJLQU2RbQvGXIDR3rTTQIAXm','2023-03-31 10:24:19','2023-03-31 10:08:59','2023-03-31 10:24:19'),(445,'App\\Models\\User',180,'API Token','82b133afe98652b0757d409776807990eafafadfea71ed69882ea13ad6ddcbeb','[\"*\"]','iPhone8,1','eV3MEnvQWUOLp2vChuTTAe:APA91bEoyOOeiPKqHg14F20YIpj7pUoUyJ9CxBPCs0zBGTIZj5CsqglUO38wJGXMasNMmZyLoZqRz9jp5U6yktb7S5Bjts8lttTk19Tz_1-yQvj7gUC-cZGw55MOtwRZbikti3rzOyni','ios','445|UC2vGrkRiXP0Fq98aNy8M85yopFLZDKiWFOQ6o9N','2023-03-31 13:04:34','2023-03-31 13:03:16','2023-03-31 13:04:34'),(446,'App\\Models\\User',177,'API Token','565213118922df89afcdf46c6bef5dd99f50acbc57089a5ceddd7ed4ae94f1b1','[\"*\"]','1','1','1','446|3MVvbDXKeX6Jdi1cCUCj8ol2K6U29O9E1r3IeHjB','2023-03-31 13:20:31','2023-03-31 13:20:06','2023-03-31 13:20:31');
/*!40000 ALTER TABLE `personal_access_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `promo_codes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `promo_codes` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `valid_till` datetime NOT NULL,
  `per_user_limit` int NOT NULL DEFAULT '1',
  `total_user_limit` int NOT NULL DEFAULT '0',
  `free_trial_period` int NOT NULL DEFAULT '1',
  `status` tinyint NOT NULL DEFAULT '1',
  `type` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `promo_codes_created_by_foreign` (`created_by`),
  CONSTRAINT `promo_codes_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `promo_codes` WRITE;
/*!40000 ALTER TABLE `promo_codes` DISABLE KEYS */;
INSERT INTO `promo_codes` VALUES (1,'MARCH2023K','2023-03-31 13:05:35',1,20,1,1,1,1,'2023-03-14 07:36:17','2023-03-14 07:38:57',NULL);
/*!40000 ALTER TABLE `promo_codes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `reports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `reports` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `description` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `user_id` bigint unsigned NOT NULL,
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `reports_user_id_foreign` (`user_id`),
  KEY `reports_created_by_foreign` (`created_by`),
  CONSTRAINT `reports_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE,
  CONSTRAINT `reports_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `reports` WRITE;
/*!40000 ALTER TABLE `reports` DISABLE KEYS */;
INSERT INTO `reports` VALUES (1,'Test reports of luck for your website and it is not available in the best time for you to know if the beginning but I will take a little while to help me to help with the best of my resume is a good time to help you soon and I will be in touch with me and my life and I am not a gre is the',1,112,141,'2023-03-17 08:12:09','2023-03-17 08:12:09',NULL),(2,'Testing report',1,145,142,'2023-03-17 12:54:28','2023-03-17 12:54:28',NULL),(3,'Test report to user second time of a little bit of a little bit of a little bit of a little bit of a little while and then we can get a little more about the beginning of this message and any files transmitted is intended for use of a little more than a few days ago the same this account was',1,145,142,'2023-03-17 12:58:03','2023-03-17 12:58:03',NULL),(4,'§',1,152,163,'2023-03-20 06:28:08','2023-03-20 06:28:08',NULL),(5,'The evening 🌆🌆🌆🌆🌆🌆🌆🌆🌆🌆🌆🌆🌆🌆 hello hello hello 🤗👋💤📃💐🥀🌺🌸🏵️🌻🌼🍂🍁🌾🌱🍃☘️☘️',1,116,165,'2023-03-20 12:18:59','2023-03-20 12:18:59',NULL);
/*!40000 ALTER TABLE `reports` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `role_has_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `role_has_permissions` (
  `permission_id` bigint unsigned NOT NULL,
  `role_id` bigint unsigned NOT NULL,
  PRIMARY KEY (`permission_id`,`role_id`),
  KEY `role_has_permissions_role_id_foreign` (`role_id`),
  CONSTRAINT `role_has_permissions_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `role_has_permissions_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `role_has_permissions` WRITE;
/*!40000 ALTER TABLE `role_has_permissions` DISABLE KEYS */;
INSERT INTO `role_has_permissions` VALUES (1,1),(2,1),(3,1),(4,1),(5,1),(6,1),(7,1),(8,1),(9,1),(10,1),(11,1),(12,1),(13,1),(14,1),(15,1),(16,1),(17,1),(18,1),(19,1),(20,1),(21,1),(22,1),(23,1),(24,1),(25,1),(1,3),(2,3),(3,3),(4,3),(5,3),(6,3),(7,3),(8,3),(9,3),(10,3),(11,3),(12,3),(13,3),(14,3),(15,3),(16,3),(17,3),(18,3),(19,3),(20,3),(21,3),(22,3),(23,3),(24,3),(25,3);
/*!40000 ALTER TABLE `role_has_permissions` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `roles` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `guard_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `roles_name_guard_name_unique` (`name`,`guard_name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `roles` WRITE;
/*!40000 ALTER TABLE `roles` DISABLE KEYS */;
INSERT INTO `roles` VALUES (1,'admin','web',NULL,NULL),(2,'user','web',NULL,NULL),(3,'subadmin','web',NULL,NULL);
/*!40000 ALTER TABLE `roles` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `settings` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `settings` WRITE;
/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
INSERT INTO `settings` VALUES (1,'ADVERTISEMENT GAP TIME IN SECONDS','5','2023-02-28 06:13:39','2023-02-28 12:01:12'),(2,'ANDROID BUILD VERSION','1.0.0','2023-02-28 06:13:39','2023-02-28 06:13:39'),(3,'IOS BUILD VERSION','1.0.0','2023-02-28 06:13:39','2023-02-28 06:13:39');
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `status_of_banner_ads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `status_of_banner_ads` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `status` int NOT NULL DEFAULT '0' COMMENT '0=>Unseen by user, 1=>Seen by user',
  `user_id` bigint unsigned NOT NULL,
  `banner_ads_id` bigint unsigned NOT NULL,
  `type` int NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `status_of_banner_ads_user_id_foreign` (`user_id`),
  KEY `status_of_banner_ads_banner_ads_id_foreign` (`banner_ads_id`),
  CONSTRAINT `status_of_banner_ads_banner_ads_id_foreign` FOREIGN KEY (`banner_ads_id`) REFERENCES `banner_ads` (`id`) ON DELETE CASCADE,
  CONSTRAINT `status_of_banner_ads_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=303 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `status_of_banner_ads` WRITE;
/*!40000 ALTER TABLE `status_of_banner_ads` DISABLE KEYS */;
INSERT INTO `status_of_banner_ads` VALUES (279,1,177,16,0,'2023-03-31 05:18:32','2023-03-31 05:47:12'),(280,0,177,17,0,'2023-03-31 05:18:32','2023-03-31 13:20:31'),(281,0,177,21,0,'2023-03-31 05:18:32','2023-03-31 05:47:11'),(282,0,177,22,0,'2023-03-31 05:18:32','2023-03-31 05:47:11'),(283,0,177,23,0,'2023-03-31 05:18:32','2023-03-31 05:18:32'),(284,1,177,24,0,'2023-03-31 05:42:37','2023-03-31 06:36:39'),(285,0,180,16,0,'2023-03-31 07:07:07','2023-03-31 07:07:07'),(286,0,180,17,0,'2023-03-31 07:07:07','2023-03-31 07:07:07'),(287,0,180,21,0,'2023-03-31 07:07:07','2023-03-31 07:07:07'),(288,0,180,22,0,'2023-03-31 07:07:07','2023-03-31 07:07:07'),(289,0,180,23,0,'2023-03-31 07:07:07','2023-03-31 07:07:07'),(290,0,180,24,0,'2023-03-31 07:07:07','2023-03-31 07:07:07'),(291,0,170,16,0,'2023-03-31 10:00:06','2023-03-31 10:00:06'),(292,0,170,17,0,'2023-03-31 10:00:06','2023-03-31 10:00:06'),(293,0,170,21,0,'2023-03-31 10:00:06','2023-03-31 10:00:06'),(294,0,170,22,0,'2023-03-31 10:00:06','2023-03-31 10:00:06'),(295,0,170,23,0,'2023-03-31 10:00:06','2023-03-31 10:00:06'),(296,0,170,24,0,'2023-03-31 10:00:06','2023-03-31 10:00:06'),(297,0,181,16,0,'2023-03-31 10:10:29','2023-03-31 10:10:29'),(298,0,181,17,0,'2023-03-31 10:10:29','2023-03-31 10:10:29'),(299,0,181,21,0,'2023-03-31 10:10:29','2023-03-31 10:10:29'),(300,0,181,22,0,'2023-03-31 10:10:29','2023-03-31 10:10:29'),(301,0,181,23,0,'2023-03-31 10:10:29','2023-03-31 10:10:29'),(302,0,181,24,0,'2023-03-31 10:10:29','2023-03-31 10:10:29');
/*!40000 ALTER TABLE `status_of_banner_ads` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `subscriptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `subscriptions` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `start_at` datetime NOT NULL,
  `expires_at` datetime NOT NULL,
  `amount` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_auto_renewing` tinyint NOT NULL DEFAULT '1',
  `boost` int NOT NULL DEFAULT '0',
  `extend_chat` int NOT NULL DEFAULT '0',
  `re_do` int NOT NULL DEFAULT '0',
  `second_take` int NOT NULL DEFAULT '0',
  `status` tinyint NOT NULL DEFAULT '1',
  `type` tinyint NOT NULL,
  `cancelled_at` datetime DEFAULT NULL,
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `subscriptions_created_by_index` (`created_by`),
  CONSTRAINT `subscriptions_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `subscriptions` WRITE;
/*!40000 ALTER TABLE `subscriptions` DISABLE KEYS */;
INSERT INTO `subscriptions` VALUES (1,'2023-03-13 07:54:35','2023-04-12 07:54:35','15.99',0,5,10,0,10,3,1,NULL,96,'2023-03-13 07:54:35','2023-03-13 07:54:35'),(2,'2023-03-13 07:54:35','2023-04-12 07:54:35','15.99',0,5,10,0,10,1,1,NULL,96,'2023-03-13 07:54:35','2023-03-13 07:54:35'),(3,'2023-03-13 07:54:35','2023-04-12 07:54:35','15.99',0,5,10,0,10,1,1,NULL,96,'2023-03-13 07:54:35','2023-03-13 07:54:35'),(4,'2023-03-14 07:39:00','2023-03-15 07:39:00','0',0,5,10,0,10,3,2,NULL,121,'2023-03-14 07:39:00','2023-03-16 13:15:28'),(5,'2023-03-14 11:25:06','2023-04-13 11:25:06','499.0',0,5,10,0,10,1,1,NULL,117,'2023-03-14 11:25:06','2023-03-14 11:25:06'),(7,'2023-03-16 07:02:36','2023-04-15 07:02:36','499.0',0,5,10,0,10,3,1,NULL,124,'2023-03-16 07:02:36','2023-03-16 07:02:36'),(8,'2023-03-16 07:02:36','2023-04-15 07:02:36','499.0',0,4,10,0,10,1,1,NULL,124,'2023-03-16 07:02:36','2023-03-18 06:41:21'),(9,'2023-03-16 07:11:26','2023-04-15 07:11:26','0.99',0,5,10,0,10,1,1,NULL,118,'2023-03-16 07:11:26','2023-03-16 07:11:26'),(10,'2023-03-16 13:15:28','2023-04-15 13:15:28','499.0',0,5,10,0,10,1,1,NULL,121,'2023-03-16 13:15:28','2023-03-16 13:15:28'),(13,'2023-03-16 15:06:41','2023-04-15 15:06:41','11.90',0,5,10,0,10,1,1,NULL,129,'2023-03-16 15:06:41','2023-03-16 15:06:41'),(14,'2023-03-17 07:55:28','2023-04-16 07:55:28','499.0',0,0,10,0,10,1,1,NULL,142,'2023-03-17 07:55:28','2023-03-17 08:08:53'),(15,'2023-03-17 12:24:57','2023-04-16 12:24:57','499.0',0,5,10,0,10,1,1,NULL,145,'2023-03-17 12:24:57','2023-03-17 12:24:57'),(16,'2023-03-17 14:34:27','2023-04-16 14:34:27','499.0',0,5,10,0,10,3,1,NULL,153,'2023-03-17 14:34:27','2023-03-17 14:34:27'),(17,'2023-03-17 14:34:27','2023-04-16 14:34:27','499.0',0,5,10,0,10,1,1,NULL,153,'2023-03-17 14:34:27','2023-03-17 14:34:27'),(18,'2023-03-18 04:49:56','2023-03-19 04:49:56','0',0,5,10,0,10,1,2,NULL,159,'2023-03-18 04:49:56','2023-03-18 04:49:56'),(19,'2023-03-20 12:09:06','2023-03-21 12:09:06','0',0,5,10,0,10,1,2,NULL,167,'2023-03-20 12:09:06','2023-03-20 12:09:06'),(20,'2023-03-20 12:37:21','2023-03-21 12:37:21','0',0,5,10,0,10,1,2,NULL,116,'2023-03-20 12:37:21','2023-03-20 12:37:21'),(21,'2023-03-20 13:27:23','2023-03-21 13:27:23','0',0,3,10,0,10,1,2,NULL,168,'2023-03-20 13:27:23','2023-03-21 05:17:20'),(22,'2023-03-21 05:20:27','2023-03-22 05:20:27','0',0,5,10,0,10,1,2,NULL,169,'2023-03-21 05:20:27','2023-03-21 05:20:27'),(23,'2023-03-29 05:32:42','2023-03-30 05:32:42','0',0,5,10,0,10,1,2,NULL,152,'2023-03-29 05:32:42','2023-03-29 05:32:42');
/*!40000 ALTER TABLE `subscriptions` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `swipe_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `swipe_profile` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint unsigned NOT NULL,
  `created_by` bigint unsigned NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `active_mode` tinyint NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `swipe_profile_user_id_foreign` (`user_id`),
  KEY `swipe_profile_created_by_foreign` (`created_by`),
  CONSTRAINT `swipe_profile_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE,
  CONSTRAINT `swipe_profile_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=228 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `swipe_profile` WRITE;
/*!40000 ALTER TABLE `swipe_profile` DISABLE KEYS */;
INSERT INTO `swipe_profile` VALUES (37,115,117,1,2,'2023-03-14 05:11:44','2023-03-14 05:11:44'),(38,119,117,1,2,'2023-03-14 05:12:00','2023-03-14 05:12:00'),(39,115,119,1,2,'2023-03-14 05:21:57','2023-03-14 05:21:57'),(40,115,116,1,2,'2023-03-14 05:22:56','2023-03-14 05:22:56'),(41,96,118,1,1,'2023-03-14 06:19:34','2023-03-14 06:19:34'),(42,92,118,1,1,'2023-03-14 06:26:07','2023-03-14 06:26:07'),(43,109,121,1,1,'2023-03-14 07:17:21','2023-03-14 07:17:21'),(44,111,121,1,1,'2023-03-14 07:17:49','2023-03-14 07:17:49'),(45,114,121,1,1,'2023-03-14 07:18:17','2023-03-14 07:18:17'),(46,120,121,1,1,'2023-03-14 07:18:20','2023-03-14 07:18:20'),(47,113,121,1,1,'2023-03-14 07:19:48','2023-03-14 07:19:48'),(48,120,95,1,1,'2023-03-14 07:25:43','2023-03-14 07:25:43'),(49,112,121,1,1,'2023-03-14 07:28:48','2023-03-14 07:28:48'),(50,117,121,1,1,'2023-03-14 07:28:50','2023-03-14 07:28:50'),(51,104,121,1,1,'2023-03-14 07:28:56','2023-03-14 07:28:56'),(52,105,121,1,1,'2023-03-14 07:28:58','2023-03-14 07:28:58'),(53,98,121,1,1,'2023-03-14 07:29:01','2023-03-14 07:29:01'),(54,115,121,1,2,'2023-03-14 07:29:29','2023-03-14 07:29:29'),(55,116,115,1,2,'2023-03-14 11:56:18','2023-03-14 11:56:18'),(56,119,115,1,2,'2023-03-14 12:08:52','2023-03-14 12:08:52'),(57,97,115,1,2,'2023-03-14 12:09:00','2023-03-14 12:09:00'),(58,30,115,1,2,'2023-03-14 12:12:56','2023-03-14 12:12:56'),(59,95,115,1,1,'2023-03-14 12:21:52','2023-03-14 12:21:52'),(60,118,115,1,1,'2023-03-14 12:23:22','2023-03-14 12:23:22'),(61,109,115,1,1,'2023-03-14 12:24:21','2023-03-14 12:24:21'),(62,114,115,1,1,'2023-03-14 12:34:22','2023-03-14 12:34:22'),(63,113,115,1,1,'2023-03-14 12:34:23','2023-03-14 12:34:23'),(64,120,115,1,1,'2023-03-14 12:35:44','2023-03-14 12:35:44'),(65,121,115,1,1,'2023-03-14 12:35:44','2023-03-14 12:35:44'),(66,112,115,1,1,'2023-03-14 12:51:59','2023-03-14 12:51:59'),(67,111,115,1,1,'2023-03-14 12:57:54','2023-03-14 12:57:54'),(68,105,118,1,1,'2023-03-14 13:00:04','2023-03-14 13:00:04'),(69,98,118,1,1,'2023-03-14 13:00:05','2023-03-14 13:00:05'),(70,31,115,1,1,'2023-03-15 05:00:01','2023-03-15 05:00:01'),(71,94,115,1,1,'2023-03-15 05:01:06','2023-03-15 05:01:06'),(72,117,115,1,1,'2023-03-15 05:04:40','2023-03-15 05:04:40'),(73,96,115,1,1,'2023-03-15 05:05:56','2023-03-15 05:05:56'),(74,92,115,1,1,'2023-03-15 05:06:16','2023-03-15 05:06:16'),(75,104,115,1,1,'2023-03-15 05:09:37','2023-03-15 05:09:37'),(76,105,115,1,1,'2023-03-15 05:09:38','2023-03-15 05:09:38'),(77,118,115,1,2,'2023-03-15 05:11:26','2023-03-15 05:11:26'),(78,97,118,1,2,'2023-03-16 07:06:22','2023-03-16 07:06:22'),(79,91,118,1,2,'2023-03-16 07:07:09','2023-03-16 07:07:09'),(80,116,118,1,2,'2023-03-16 07:07:15','2023-03-16 07:07:15'),(81,119,118,1,2,'2023-03-16 07:07:26','2023-03-16 07:07:26'),(82,109,118,1,1,'2023-03-16 07:21:54','2023-03-16 07:21:54'),(83,117,118,1,1,'2023-03-16 07:21:56','2023-03-16 07:21:56'),(84,95,118,1,1,'2023-03-16 07:21:58','2023-03-16 07:21:58'),(85,114,118,1,1,'2023-03-16 07:22:00','2023-03-16 07:22:00'),(86,124,118,1,1,'2023-03-16 07:27:51','2023-03-16 07:27:51'),(87,113,118,1,1,'2023-03-16 07:27:52','2023-03-16 07:27:52'),(88,122,118,1,1,'2023-03-16 07:30:29','2023-03-16 07:30:29'),(89,111,118,1,1,'2023-03-16 07:50:40','2023-03-16 07:50:40'),(90,121,118,1,1,'2023-03-16 07:52:49','2023-03-16 07:52:49'),(91,118,124,1,1,'2023-03-16 09:43:21','2023-03-16 09:43:21'),(92,114,124,1,1,'2023-03-16 09:43:39','2023-03-16 09:43:39'),(93,95,124,1,1,'2023-03-16 09:43:54','2023-03-16 09:43:54'),(94,109,124,1,1,'2023-03-16 09:43:58','2023-03-16 09:43:58'),(95,111,124,1,1,'2023-03-16 09:44:01','2023-03-16 09:44:01'),(96,120,124,1,1,'2023-03-16 09:44:14','2023-03-16 09:44:14'),(97,121,124,1,1,'2023-03-16 09:44:18','2023-03-16 09:44:18'),(98,113,124,1,1,'2023-03-16 09:46:10','2023-03-16 09:46:10'),(99,92,124,1,1,'2023-03-16 09:46:23','2023-03-16 09:46:23'),(100,94,124,1,1,'2023-03-16 09:46:26','2023-03-16 09:46:26'),(101,117,124,1,1,'2023-03-16 09:46:46','2023-03-16 09:46:46'),(102,112,124,1,1,'2023-03-16 09:50:06','2023-03-16 09:50:06'),(103,126,124,1,1,'2023-03-16 11:03:44','2023-03-16 11:03:44'),(104,31,124,1,1,'2023-03-16 11:03:59','2023-03-16 11:03:59'),(105,104,124,1,1,'2023-03-16 11:05:18','2023-03-16 11:05:18'),(106,105,124,1,1,'2023-03-16 11:05:46','2023-03-16 11:05:46'),(107,116,124,1,2,'2023-03-16 12:16:15','2023-03-16 12:16:15'),(108,125,141,1,1,'2023-03-17 07:55:48','2023-03-17 07:55:48'),(111,94,141,1,1,'2023-03-17 08:08:51','2023-03-17 08:08:51'),(112,127,124,1,1,'2023-03-17 08:18:20','2023-03-17 08:18:20'),(114,120,141,1,1,'2023-03-17 09:17:36','2023-03-17 09:17:36'),(123,113,133,1,1,'2023-03-17 10:16:43','2023-03-17 10:16:43'),(124,114,133,1,1,'2023-03-17 10:16:44','2023-03-17 10:16:44'),(125,94,133,1,1,'2023-03-17 10:16:45','2023-03-17 10:16:45'),(126,96,133,1,1,'2023-03-17 10:18:08','2023-03-17 10:18:08'),(127,126,133,1,1,'2023-03-17 10:35:16','2023-03-17 10:35:16'),(128,111,133,1,1,'2023-03-17 10:35:16','2023-03-17 10:35:16'),(129,112,133,1,1,'2023-03-17 10:35:18','2023-03-17 10:35:18'),(131,31,133,1,1,'2023-03-17 10:35:19','2023-03-17 10:35:19'),(132,95,133,1,1,'2023-03-17 10:35:19','2023-03-17 10:35:19'),(133,132,133,1,1,'2023-03-17 10:35:20','2023-03-17 10:35:20'),(134,120,133,1,1,'2023-03-17 10:35:21','2023-03-17 10:35:21'),(135,117,133,1,1,'2023-03-17 10:35:22','2023-03-17 10:35:22'),(136,125,133,1,1,'2023-03-17 10:35:23','2023-03-17 10:35:23'),(137,109,133,1,1,'2023-03-17 10:35:25','2023-03-17 10:35:25'),(138,124,133,1,3,'2023-03-17 10:37:40','2023-03-17 10:37:40'),(139,119,133,1,2,'2023-03-17 10:38:37','2023-03-17 10:38:37'),(140,141,152,1,2,'2023-03-17 12:25:46','2023-03-17 12:25:46'),(142,144,153,1,3,'2023-03-17 14:30:59','2023-03-17 14:30:59'),(143,121,153,1,3,'2023-03-17 14:31:01','2023-03-17 14:31:01'),(144,125,153,1,1,'2023-03-17 14:32:29','2023-03-17 14:32:29'),(145,144,124,1,3,'2023-03-17 14:49:17','2023-03-17 14:49:17'),(146,144,125,1,3,'2023-03-17 15:00:24','2023-03-17 15:00:24'),(147,118,125,1,3,'2023-03-17 15:00:25','2023-03-17 15:00:25'),(148,124,125,1,3,'2023-03-17 15:00:29','2023-03-17 15:00:29'),(149,121,125,1,3,'2023-03-17 15:00:31','2023-03-17 15:00:31'),(150,153,125,1,3,'2023-03-17 15:00:32','2023-03-17 15:00:32'),(151,153,124,1,3,'2023-03-17 15:04:35','2023-03-17 15:04:35'),(152,112,125,1,3,'2023-03-17 16:00:29','2023-03-17 16:00:29'),(154,124,160,1,1,'2023-03-18 04:43:12','2023-03-18 04:43:12'),(155,132,160,1,1,'2023-03-18 04:43:13','2023-03-18 04:43:13'),(156,152,160,1,1,'2023-03-18 04:43:32','2023-03-18 04:43:32'),(157,154,160,1,1,'2023-03-18 04:43:33','2023-03-18 04:43:33'),(158,120,160,1,1,'2023-03-18 04:43:34','2023-03-18 04:43:34'),(159,95,160,1,1,'2023-03-18 04:43:36','2023-03-18 04:43:36'),(160,109,160,1,1,'2023-03-18 04:43:39','2023-03-18 04:43:39'),(161,117,160,1,1,'2023-03-18 04:43:40','2023-03-18 04:43:40'),(165,104,161,1,1,'2023-03-18 04:52:02','2023-03-18 04:52:02'),(166,121,161,1,3,'2023-03-18 04:54:03','2023-03-18 04:54:03'),(168,132,124,1,1,'2023-03-18 04:56:09','2023-03-18 04:56:09'),(171,112,162,1,3,'2023-03-20 06:14:52','2023-03-20 06:14:52'),(172,98,162,1,1,'2023-03-20 06:22:36','2023-03-20 06:22:36'),(173,105,162,1,1,'2023-03-20 06:22:38','2023-03-20 06:22:38'),(174,104,162,1,1,'2023-03-20 06:22:55','2023-03-20 06:22:55'),(175,123,162,1,1,'2023-03-20 06:22:56','2023-03-20 06:22:56'),(176,31,162,1,1,'2023-03-20 06:23:00','2023-03-20 06:23:00'),(177,126,162,1,1,'2023-03-20 06:23:01','2023-03-20 06:23:01'),(178,120,163,1,1,'2023-03-20 06:23:58','2023-03-20 06:23:58'),(179,161,162,1,3,'2023-03-20 06:26:46','2023-03-20 06:26:46'),(180,111,163,1,1,'2023-03-20 06:36:58','2023-03-20 06:36:58'),(181,123,163,1,1,'2023-03-20 06:37:06','2023-03-20 06:37:06'),(182,104,163,1,1,'2023-03-20 06:37:10','2023-03-20 06:37:10'),(183,145,163,1,1,'2023-03-20 06:37:14','2023-03-20 06:37:14'),(184,144,163,1,3,'2023-03-20 06:52:32','2023-03-20 06:52:32'),(185,162,125,1,3,'2023-03-20 09:33:46','2023-03-20 09:33:46'),(186,96,125,1,2,'2023-03-20 10:07:57','2023-03-20 10:07:57'),(187,141,125,1,2,'2023-03-20 10:08:00','2023-03-20 10:08:00'),(188,116,125,1,2,'2023-03-20 10:08:00','2023-03-20 10:08:00'),(189,119,166,1,2,'2023-03-20 10:12:30','2023-03-20 10:12:30'),(191,141,165,1,2,'2023-03-20 12:14:16','2023-03-20 12:14:16'),(192,123,116,1,1,'2023-03-20 12:35:10','2023-03-20 12:35:10'),(193,31,116,1,1,'2023-03-20 12:44:48','2023-03-20 12:44:48'),(194,166,168,1,3,'2023-03-20 13:23:45','2023-03-20 13:23:45'),(195,144,166,1,3,'2023-03-20 14:31:45','2023-03-20 14:31:45'),(196,168,153,1,3,'2023-03-21 04:48:57','2023-03-21 04:48:57'),(197,121,169,1,3,'2023-03-21 05:04:10','2023-03-21 05:04:10'),(198,168,169,1,3,'2023-03-21 05:04:27','2023-03-21 05:04:27'),(199,104,153,1,1,'2023-03-21 05:48:15','2023-03-21 05:48:15'),(205,105,167,1,1,'2023-03-21 06:44:42','2023-03-21 06:44:42'),(206,153,167,1,1,'2023-03-21 06:44:56','2023-03-21 06:44:56'),(207,104,167,1,1,'2023-03-21 06:44:59','2023-03-21 06:44:59'),(208,123,167,1,1,'2023-03-21 06:48:37','2023-03-21 06:48:37'),(209,154,167,1,1,'2023-03-21 06:48:57','2023-03-21 06:48:57'),(210,132,167,1,1,'2023-03-21 06:49:12','2023-03-21 06:49:12'),(211,120,167,1,1,'2023-03-21 06:51:30','2023-03-21 06:51:30'),(212,127,167,1,1,'2023-03-21 06:57:50','2023-03-21 06:57:50'),(213,113,167,1,1,'2023-03-21 06:57:58','2023-03-21 06:57:58'),(214,159,167,1,2,'2023-03-21 07:01:08','2023-03-21 07:01:08'),(215,97,167,1,2,'2023-03-21 07:01:17','2023-03-21 07:01:17'),(216,165,167,1,2,'2023-03-21 07:01:26','2023-03-21 07:01:26'),(217,163,167,1,2,'2023-03-21 07:01:28','2023-03-21 07:01:28'),(218,142,167,1,2,'2023-03-21 07:01:59','2023-03-21 07:01:59'),(219,133,167,1,2,'2023-03-21 07:02:00','2023-03-21 07:02:00'),(220,145,167,1,1,'2023-03-21 07:19:31','2023-03-21 07:19:31'),(221,157,167,1,3,'2023-03-21 07:31:08','2023-03-21 07:31:08'),(222,151,169,1,3,'2023-03-21 09:22:17','2023-03-21 09:22:17'),(223,141,169,1,2,'2023-03-21 09:23:05','2023-03-21 09:23:05'),(224,114,151,1,1,'2023-03-21 09:23:10','2023-03-21 09:23:10'),(225,126,115,1,1,'2023-03-23 08:11:13','2023-03-23 08:11:13'),(226,159,172,1,2,'2023-03-29 04:35:57','2023-03-29 04:35:57'),(227,166,178,1,3,'2023-03-30 10:34:18','2023-03-30 10:34:18');
/*!40000 ALTER TABLE `swipe_profile` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `user_profile_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_profile_images` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `image_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `type` tinyint NOT NULL COMMENT 'type has index of images',
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_profile_images_created_by_foreign` (`created_by`),
  CONSTRAINT `user_profile_images_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `user_profile_images` WRITE;
/*!40000 ALTER TABLE `user_profile_images` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_profile_images` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `first_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password_reset_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_of_birth` date DEFAULT NULL,
  `show_age` tinyint(1) NOT NULL DEFAULT '1' COMMENT '1=>Age is visible, 0=>Age is not visible',
  `height` int DEFAULT NULL COMMENT 'in CM',
  `weight` int DEFAULT NULL COMMENT 'in KG',
  `looking_to_meet_up` int DEFAULT NULL COMMENT '1 => TODAY/TONIGHT, 2 => ANOTHER DAY, 3 => UNSPECIFIED',
  `pronouns` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '1 => HE/HIM, 2 => SHE/HER, 3 => UNSPECIFIED',
  `sexuality` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '1 => STRAIGHT, 2 => GAY, 3 => BISEUAL, 4 => QUEER, 5 => ASEXUAL, 6 => UNSPECIFIED',
  `gender` int DEFAULT NULL COMMENT '1 => Man, 2 => Woman, 3 => Non-binary, 4 => Trans man, 5 => Trans Woman, 6 => Gender Non Conforming',
  `inerested_in` int DEFAULT NULL COMMENT '1 => Man, 2 => Woman, 3 => Non-binary, 4 => Trans man, 5 => Trans Woman, 6 => Gender Non Conforming',
  `position` int DEFAULT NULL COMMENT '1=>Top, 2=>Top Vers, 3=>Vers, 4=>Vers Bottom, 5=>Bottom, 6=>Side, 7=>Not Specified.',
  `body_type` int DEFAULT NULL COMMENT '1=>Slim, 2=>Toned, 3=>Large, 4=>Average, 5=>Muscular, 6=>Stocky',
  `looking_for` json DEFAULT NULL COMMENT '1=>friends, 2=>dates, 3=>fun, 4=>relationship, 5=>Muscular, 5=>Stocky',
  `relationship_status` int DEFAULT NULL COMMENT '1=>Single, 2=>Partnered, 3=>Open Relationship, 4=>Married, 5=>Exclusive, 6=>Dating',
  `premium_account` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0=>non-permium account, 1=>yes/permium account',
  `premium_account_expired_at` timestamp NULL DEFAULT NULL,
  `about` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `discoverable` tinyint(1) NOT NULL DEFAULT '1' COMMENT '0=>incognito/non-discoverable, 1=>discoverable',
  `cover_image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `profile_image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `profile_image_two` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `profile_image_three` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `profile_image_four` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `profile_image_five` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `profile_image_six` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `timezone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `age` int NOT NULL DEFAULT '0',
  `latitude` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0',
  `longitude` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0',
  `country` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pincode` int DEFAULT NULL,
  `expired_token_time` timestamp NULL DEFAULT NULL,
  `is_notification` int NOT NULL DEFAULT '1',
  `is_online` int NOT NULL DEFAULT '0',
  `active_mode` int NOT NULL DEFAULT '1' COMMENT '1=>friends, 2=>dating, 3=>hook-ups',
  `status` int NOT NULL DEFAULT '1' COMMENT '0=>inactive, 1=>active',
  `phone_verified_at` timestamp NULL DEFAULT NULL,
  `account_delete_reason` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `created_via` int NOT NULL DEFAULT '1' COMMENT '1=>app registration, 1=>created by admin',
  `created_by_id` int DEFAULT NULL,
  `newsletter_subscription` tinyint(1) NOT NULL DEFAULT '0',
  `is_profile_complete` int NOT NULL DEFAULT '0',
  `is_verified` int NOT NULL DEFAULT '0',
  `notification_priority` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'high',
  `is_exclusive_special_offers` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'NO',
  `remember_token` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `version_code` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'NA',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`),
  UNIQUE KEY `users_phone_unique` (`phone`)
) ENGINE=InnoDB AUTO_INCREMENT=187 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'richestsoft','admin','richestsoft','admin@richestsoft.com','1800001291','$2y$10$TFLXspPd0g4Hd0RUc4HN9uJtpAmalTamjdMi/z38xsu/DfNADU1sG',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'1abd8869af214867d2fa95a555d0e505eb5f417d.png',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'0','0',NULL,NULL,NULL,NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,0,0,0,'high','NO','UcBuRzfxJGysWmzPyYkl4rK21xHjWPIMHL9Gtr4ILt6d77Z9xcrY6BLvNR7z','NA','2023-02-16 10:40:57','2023-03-17 13:04:31',NULL),(30,'GURI',NULL,NULL,'gurvinderishu@gmail.com_deleted_id:0fa5976db55903601b850c374dd63c1919c6f6b9',NULL,'$2y$10$TFLXspPd0g4Hd0RUc4HN9uJtpAmalTamjdMi/z38xsu/DfNADU1sG',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,'About not set',1,NULL,'00a95e3337417f619b0a764bd24979c770a34164.jpg','526756e18b61b3664e78d8abfcd4f321edaac6bc.jpg','b1018ff74eae6c251b9314fad6a35ad99299daec.jpg','','','','2023-02-16 12:08:37','Asia/Kolkata',NULL,25,'31.104605','77.173424','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,3,NULL,'This account delete by admin',1,NULL,1,1,1,'normal','YES',NULL,'NA','2023-02-16 12:08:17','2023-03-21 08:29:18','2023-03-21 08:29:18'),(31,'TEST',NULL,NULL,'ammy@yopmail.com_deleted_id:d2b7d7f7b6dfc21db26d5975cabfaa0b72791e15',NULL,'$2y$10$E.M8NnipJXGzz8cX6dG4yufL6wHhbQwm908T6eEI5euEsaudY9T0a',NULL,'2005-01-05',1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,'xffd',1,NULL,'a89d493a99795f5384a07eaf2ffd00e7c165536f.jpg','60d3d184d5d2219b2a877323a4cbdc95b397d761.jpg','ac3be231c67a8d62458d42ba2ef1aa556b5b0104.jpg','cd32b5fd7dd80c5edcd352dcb61e4cad1e00e734.jpg','','','2023-02-16 12:28:18','Asia/Kolkata',NULL,29,'30.7111208','76.7054266','United States','Mountain View','California',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','YES',NULL,'NA','2023-02-16 12:23:16','2023-03-21 05:27:38','2023-03-21 05:27:38'),(32,'ANKY',NULL,NULL,'ank@yopmail.com_deleted_id:206ad38c73bc4dffcc987613c8c0a0577c5c0489',NULL,'$2y$10$67Fy2jIVw6AnTv29.lY2V./.RQWyhz6usg14ooE4MjkFBiWiNwE0y',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'c4eb84826e2b23f8ffe20083a259c7f634aa97f0.jpg','20e2aca7fdf015174cf304c0f500a6889137e238.jpg','cb998513977a8107e6c21375ad7ca96318a344d3.jpg','48fda53c71b5b44ec103c3a5d32dc27ca37e5e63.jpg','58cc2bec97933626a3c900745dbd6079ad141bbf.jpg','','2023-02-21 06:26:37','Asia/Kolkata',NULL,21,'37.421998333333335','-122.084','United States','Mountain View','California',NULL,NULL,1,0,2,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','YES',NULL,'NA','2023-02-21 06:25:54','2023-03-06 05:09:41','2023-03-06 05:09:41'),(88,'Test1',NULL,NULL,'test1@gmail.com',NULL,'$2y$10$TFLXspPd0g4Hd0RUc4HN9uJtpAmalTamjdMi/z38xsu/DfNADU1sG',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,'About not set',1,NULL,'00a95e3337417f619b0a764bd24979c770a34164.jpg','526756e18b61b3664e78d8abfcd4f321edaac6bc.jpg','b1018ff74eae6c251b9314fad6a35ad99299daec.jpg','','','','2023-02-16 12:08:37','Asia/Kolkata',NULL,25,'30.7111269','76.705405','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,1,NULL,NULL,1,NULL,1,1,0,'normal','YES',NULL,'NA','2023-02-16 12:08:17','2023-02-21 06:57:36',NULL),(89,'Test2',NULL,NULL,'test2@gmail.com',NULL,'$2y$10$TFLXspPd0g4Hd0RUc4HN9uJtpAmalTamjdMi/z38xsu/DfNADU1sG',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,'About not set',1,NULL,'00a95e3337417f619b0a764bd24979c770a34164.jpg','526756e18b61b3664e78d8abfcd4f321edaac6bc.jpg','b1018ff74eae6c251b9314fad6a35ad99299daec.jpg','','','','2023-02-16 12:08:37','Asia/Kolkata',NULL,25,'30.7111269','76.705405','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,1,NULL,NULL,1,NULL,1,1,0,'normal','YES',NULL,'NA','2023-02-16 12:08:17','2023-02-21 06:57:36',NULL),(90,'test3',NULL,NULL,'test3@gmail.com',NULL,'$2y$10$TFLXspPd0g4Hd0RUc4HN9uJtpAmalTamjdMi/z38xsu/DfNADU1sG',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,'About not set',1,NULL,'00a95e3337417f619b0a764bd24979c770a34164.jpg','526756e18b61b3664e78d8abfcd4f321edaac6bc.jpg','b1018ff74eae6c251b9314fad6a35ad99299daec.jpg','','','','2023-02-16 12:08:37','Asia/Kolkata',NULL,25,'30.7111269','76.705405','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,1,NULL,NULL,1,NULL,1,1,0,'normal','YES',NULL,'NA','2023-02-16 12:08:17','2023-02-21 06:57:36',NULL),(91,'HARRY',NULL,NULL,'harry@yopmail.com_deleted_id:f9d0c7be0213f386724e1551954d7c7be399e3dc',NULL,'$2y$10$tpOiOP.fqjxorp2KanKCW.0scpHD7b.FCe.PmkVlx1YVZNSIHpuYW',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,'Hshsh',1,NULL,'689482519edc522f6b6063006c097df046b5ede2.jpg','7b866d287d776ee9629acf1acc25dcde5afb0747.jpg','','','','','2023-02-16 13:33:11','Asia/Kolkata',NULL,24,'30.7110977','76.7054759','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,3,NULL,'This account delete by admin',1,NULL,1,1,0,'normal','YES','ptYxfGPFJo1WXSOzofybIKNJ27mTUNeQNwCK1JdJkA7VK6Ujl2T6AS3X59Lu8jbj','NA','2023-02-24 08:00:58','2023-03-21 05:27:49','2023-03-21 05:27:49'),(92,'TOM',NULL,NULL,'tom@yopmail.com_deleted_id:d69322e1bf505bfa257602335b9274c1281bb07c',NULL,'$2y$10$1YqwisyLmlUPgu7KzYa2oeiNiEVqeM0Glr3QuFDvm3eqlskxt5LZ2',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,'Chcjcjvjv',1,NULL,'6e06ddf738522d241c7113485eb1220380878030.jpg','','','','','','2023-02-15 13:35:14','Asia/Kolkata',NULL,22,'30.7110982','76.7054505','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','NO','TrflZ6OlR0sEDlpZXd0xB5xBuvtfHhmPNqoleLDNjd09Oy0V19itl0fbvqNUpkBa','NA','2023-02-24 08:04:57','2023-03-17 10:09:58','2023-03-17 10:09:58'),(94,'JOY',NULL,NULL,'joy@yopmail.com_deleted_id:2feb2bcf0a65e35af0ee61600426804f3b7b63a5',NULL,'$2y$10$ESSv0IsWVgNKNWzui5JgTeDNND4/ppiU7OtGcv5rvCEXH1hOCSrE.',NULL,'2005-01-09',1,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,'Cool',1,NULL,'ef1a5f80ce21284bfeddb3840238caf4cca7bcaf.jpg','cd962838ce76db7eef3fe37f1f11f059d3dc4332.jpg','e0fbb483077cfbff5c6836320b2c6c8cf73f7c6d.jpg','d8df153b83e0e21d752d265e5c86b858d27d5c2b.jpg','','','2023-02-25 09:47:33','Asia/Kolkata',NULL,21,'30.711092','76.7054477','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','YES',NULL,'NA','2023-02-25 09:47:09','2023-03-21 08:29:24','2023-03-21 08:29:24'),(95,'LILY',NULL,NULL,'lily@yopmail.com',NULL,'$2y$10$9bdfjOgTZbU4YrZcMcxVw.1sp7QV/JUrLNIDGLsCw/P7.vBxgt98G',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'371a266e34eda965f67b9010acf4d65196990cf6.jpg','','','','','','2023-02-25 09:47:51','Asia/Kolkata',NULL,25,'30.7111058','76.7054397','India','Mohali','PB',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO','8EcdCuPPkOZGYW5fqgoAEfbsymQRBm5ua1WxltQMR3YGSuqhtll9AbTxDK8M','NA','2023-02-25 09:47:41','2023-03-30 04:37:11',NULL),(96,'JANNY',NULL,NULL,'janny@yopmail.com_deleted_id:7c2404d952204d74946101ed64974588d74be972',NULL,'$2y$10$HOUfJjAmUeKwZMToqsyrbesgV2EE503EOr2Mp7jqMtG56bawZr9iG',NULL,'2005-01-02',1,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,'Cool',1,NULL,'2e9898d96c46b49950f912edab479677f5e71c83.jpg','32a8feb89eb97eaf75d7a325308b693573211615.jpg','5b30c4175b0fbcfa43ab55860ab22ce742cdfbe1.jpg','d7c8fda353f365c4baa2f417f98938aa44181726.jpg','29e220aac31f89121bc1da794b6077c5ff30ba28.jpg','ed2bf8fbc0906b567b17f012235d4477be34a99f.jpg','2023-02-25 10:05:24','Asia/Kolkata',NULL,22,'30.7110808','76.7054484','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'normal','YES','IKy48osooXmbSCLqOSBAy1RiuyDX0ZlNxBB3bZwGdexArIrRT3QO572CMHnF','NA','2023-02-25 10:04:47','2023-03-21 05:27:21','2023-03-21 05:27:21'),(97,'NATHAN',NULL,NULL,'nathan@yopmail.com_deleted_id:d01b94ba7af5120df8d48994ef04f0c40c9f2a1e',NULL,'$2y$10$xXQQg7IAAAk2rQS0qRW56eWL6C3WGEYmQpqIKejtYq/V2y/e/i.MG',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'28f6350f1e5ce51cbc5d825e900ee752914fcab0.jpg','','','','','','2023-02-27 04:11:44','Asia/Kolkata',NULL,23,'30.71111655501838','76.70544315026295','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','YES',NULL,'NA','2023-02-27 04:11:26','2023-03-21 08:29:31','2023-03-21 08:29:31'),(98,'EMILIA',NULL,NULL,'emilia@yopmail.com_deleted_id:d250d7be072a9ee7e09179fad2554f1acd80727d',NULL,'$2y$10$.2uiIKra/f8nW2m6FYGBw.RxsyihxlRaIcqx4DBrEsJqfcwnfJhuW',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'006621f7f49c0cac4b048c25b2a73aeed68cfe95.jpg','','','','','','2023-02-27 04:21:24','Asia/Kolkata',NULL,22,'30.711150357901673','76.70544317706593','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','YES',NULL,'NA','2023-02-27 04:21:06','2023-03-21 05:28:03','2023-03-21 05:28:03'),(99,'ANKITA',NULL,NULL,'ankita1101994@gmail.com_deleted_id:29c452df1af8ea3e3c7210a29fbf58d6a922aa92',NULL,'$2y$10$YJO5cqK0roZ9ZODWW8GNHenDX.F6suYWqeqaP36wiU2MnatL/8WHO',NULL,'2005-01-01',1,NULL,NULL,NULL,'SHE','FEMALE',2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'f1bdaae43345269566c0c7733e48f18143502332.jpg','','','','','','2023-02-27 05:22:51','Asia/Kolkata',NULL,25,'30.7111214','76.7054127','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','YES',NULL,'NA','2023-02-27 05:22:28','2023-02-27 05:26:39','2023-02-27 05:26:39'),(100,'ANKITA',NULL,NULL,'ankita1101994@gmail.com_deleted_id:bb1235fe18b04ff1102871e3a38804b6884f30a7',NULL,'$2y$10$CkOD/uiJnKHm4tmfDLk/.uDhzBf4lONj1vW70u3zunI.4a47s4d.m',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'a0a02fff9a060143402c0e76c3753beaa1d4dac2.jpg','','','','','','2023-02-27 05:28:09','Asia/Kolkata',NULL,25,'30.7111147','76.7054092','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,3,NULL,'This account delete by admin',1,NULL,1,1,0,'normal','YES',NULL,'NA','2023-02-27 05:27:25','2023-02-27 05:31:48','2023-02-27 05:31:48'),(101,'gafej',NULL,NULL,'vaxiv35067@luxeic.com',NULL,'$2y$10$.2uiIKra/f8nW2m6FYGBw.RxsyihxlRaIcqx4DBrEsJqfcwnfJhuW',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'006621f7f49c0cac4b048c25b2a73aeed68cfe95.jpg','','','','','','2023-02-27 04:21:24','Asia/Kolkata',NULL,22,'30.7111024','76.7054283','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-02-27 04:21:06','2023-03-06 05:18:32',NULL),(102,NULL,NULL,NULL,'kelvin@yopmail.com_deleted_id:5fec0b873d1b50bb5beab4c56112283d7b5a944e',NULL,'$2y$10$Z.jZEKH9H5HS9sYhIYQceusHHFHysDO0i.AMIbbAauc9/m4REk8UG',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-10 06:11:27','Asia/Kolkata',NULL,0,'37.4217872','-122.0844038','United States','Mountain View','California',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,0,0,'high','YES',NULL,'NA','2023-03-10 06:04:11','2023-03-10 06:30:51','2023-03-10 06:30:51'),(103,'KELVIN',NULL,NULL,'kelvin@yopmail.com_deleted_id:d9f19d20c8602e9566d0fef1ba491582aee3f58d',NULL,'$2y$10$FepqWndlwSJYbAWf4XLlXuJEE2QtCQIrE..Qnn4Buap3U.goynUye',NULL,'2005-01-01',1,102,NULL,NULL,'HER','SHE',2,NULL,2,NULL,NULL,3,0,NULL,NULL,1,NULL,'84b55b7e0a165c461641c8deb00e7cb7635a414e.jpg','bb17f57627cbc02275cb1f90ab6e76168b7a92de.jpg','54c9e4a7f4efde59b936501180d54ebad0f168b1.jpg','','','','2023-03-10 06:48:40','Asia/Kolkata',NULL,26,'37.4217872','-122.0844038','United States','Mountain View','California',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-10 06:36:28','2023-03-10 07:12:45','2023-03-10 07:12:45'),(104,'KELVIN',NULL,NULL,'kelvin@yopmail.com_deleted_id:fa77b020709c9a57b58677a4b3f262fb03a4b9bb',NULL,'$2y$10$G4gCYgZR0H9oMIAf85ZRcedMpBZJ.CDp/vRk.n9SGZhIkuqXDMseG',NULL,'2005-01-01',1,104,NULL,NULL,'HER','FEMALE',1,NULL,3,NULL,NULL,2,0,NULL,NULL,1,NULL,'b382ea3d10026aef8f1e9db43ba1383e2f115730.jpg','57f76fb0db9420918d2859bfc839d1953c32d98e.jpg','','','','','2023-03-10 07:14:21','Asia/Kolkata',NULL,23,'30.711135060140737','76.70543754615736','United States','Mountain View','California',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-10 07:14:12','2023-03-21 08:29:39','2023-03-21 08:29:39'),(105,'JASON',NULL,NULL,'jason@yopmail.com_deleted_id:091705a161a915310d3318d863fcd8057cbcba58',NULL,'$2y$10$CjpXw4stQ7dAe49oZm40SOqVH3FjsTF2Ub09aKNSatYO1nejMd97y',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'24f7cb5108f21221b93b6c801f1602cbd1ed97ba.jpg','','','','','','2023-03-10 07:47:29','Asia/Kolkata',NULL,22,'30.711141991106256','76.70544685669161','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-10 07:46:35','2023-03-21 08:08:05','2023-03-21 08:08:05'),(106,NULL,NULL,NULL,'karan@yopmail.com_deleted_id:b6fbe88e3408e31568c3e9ac28e2ba31c3b6a5a0',NULL,'$2y$10$ECRv.47B1JrQHE7oQKZQKuRD884sCF/pdy15530Uw/RaHfzh/wNBm',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-10 08:11:44',NULL,NULL,0,'30.7110983','76.7054075','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,0,0,'normal','NO',NULL,'NA','2023-03-10 08:11:36','2023-03-10 08:15:24','2023-03-10 08:15:24'),(107,NULL,NULL,NULL,'karan@yopmail.com_deleted_id:c5c51e071a86867b0dbb4472ac1e32cbaa83afc3',NULL,'$2y$10$LBkN/sBv1y.Qer.dGuybSupkVxRMETzoz1jfxO2WOCAVIfbdNOVhq',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-10 08:16:00',NULL,NULL,0,'30.7110959','76.705406','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,0,0,'normal','NO',NULL,'NA','2023-03-10 08:15:48','2023-03-10 08:17:38','2023-03-10 08:17:38'),(108,NULL,NULL,NULL,'karan@yopmail.com_deleted_id:118de8c1b4a12fa93737512b234c17d07e4f8883',NULL,'$2y$10$QiSR5Kf54hC1ktj.Xdzz3uzEY21Ttmd3mTRlpwSq9UUKH9hZbARUO',NULL,'2005-01-01',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-10 08:19:45','Asia/Kolkata',NULL,0,'30.7110829','76.7054296','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,0,0,'normal','NO',NULL,'NA','2023-03-10 08:19:36','2023-03-10 09:21:28','2023-03-10 09:21:28'),(109,'KARRY',NULL,NULL,'karan@yopmail.com',NULL,'$2y$10$01d.6uvMUDmKbK76yLvyGOtDwPQ2eS.SzIsze6MlnUAJJtKaxaBBG',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'9c9f8f3a6f9c4544da4785d89ae64f77fadf2553.jpg','','','','','','2023-03-10 09:22:42','Asia/Kolkata',NULL,20,'30.711087','76.7054886','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-10 09:22:21','2023-03-30 13:21:44',NULL),(110,'DIKSHA',NULL,NULL,'diksha@yopmail.com_deleted_id:8196526630709b409252297d24de1378a043caa9',NULL,'$2y$10$Vf1Zz2SjIkRDFOBnaQz4E.y82jOHXDr2cDB4mo2UK2xBoiWunKSo6',NULL,'2005-01-01',1,NULL,NULL,NULL,'HER','BI-CURIOUS',2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'7dbfca8f5fbaba2f5895d393ad2fe4140afcd183.jpg','','','','','','2023-03-10 10:04:26','Asia/Kolkata',NULL,22,'30.7110913','76.70543','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-10 10:00:36','2023-03-10 11:47:32','2023-03-10 11:47:32'),(111,'JORDAN',NULL,NULL,'jordan@yopmail.com',NULL,'$2y$10$D4N5Mlg/83X6KKhWT4JaeOpNFx2W/QrP.av3k7RAIrbIx.bQSg24W',NULL,'2005-01-30',0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'8434c1cb654b4c506056c21879ce6c952a82c4ad.jpg','e1bfa8b954f456b759022e45d75335d32a4c9859.jpg','','','','','2023-03-10 11:00:32','Asia/Kolkata',NULL,24,'30.71113235556454','76.70546516744864','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-10 10:59:38','2023-03-29 09:57:05',NULL),(112,'DISHA',NULL,NULL,'disha@yopmail.com',NULL,'$2y$10$UUCLSfp1Ay8Q0j6O.HYLJuucoDDB9EnW9e4yhqrWkw5Efs1PKmKBK',NULL,'2005-01-30',1,112,NULL,NULL,'SHE','BISEXUAL',2,NULL,4,NULL,NULL,3,0,NULL,NULL,1,NULL,'35a258fc4269e80d26a70df5739417c3f97f8bdc.jpg','c4c7c1d71ba1a19a129d2e8230d714df5577fdf4.jpg','1a6ea1eed6f302a6e4add171841b5b1ab46738b7.jpg','4a0b484b0dba2ee70184967cc6383938c0317246.jpg','c8a407ed79ae07835e28539060bb057bde7af5c9.jpg','','2023-03-10 11:50:37','Asia/Kolkata',NULL,22,'30.711160111292862','76.7054786549219','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-10 11:48:02','2023-03-20 11:37:33',NULL),(113,'HIMASHI',NULL,NULL,'himashi@yopmail.com',NULL,'$2y$10$GsHv3hd/Idw65P.YUaJyWeamPJLijaoeEHIi/VQfAdjT1SsZCQNkq',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'e05dda6a452fabab76b48e5e141060ed7d4d8cba.jpg','','','','','','2023-03-11 05:24:12','Asia/Kolkata',NULL,20,'30.7110912','76.705452','United States','Mountain View','California',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-10 11:54:14','2023-03-14 07:20:15',NULL),(114,'HIMANSHI',NULL,NULL,'himanshi@yopmail.com',NULL,'$2y$10$tp3JbNi0.3Xf0MqW3U45teMdWK5F7JDAmS4sLsax6sHRc7ZrqiTFe',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'abf3445ba85a45530b188c666dd3f49dff67773a.jpg','','','','','','2023-03-10 11:55:30','Europe/London',NULL,20,'51.4639179','-0.1435133','United Kingdom','London','England',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-10 11:55:22','2023-03-14 07:12:54',NULL),(115,'PARI',NULL,NULL,'pari@yopmail.com',NULL,'$2y$10$T.5hcyRcJYMopfUp8V0jHuQ0BfqCNAWM161B7b6IK4w/gUPX1SKcS',NULL,'2005-01-30',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'3204ca00ac3cd9a482188aef767d8adc0f8e69bc.jpg','284e3201105988f0c3b22252f7a752cb29272b38.jpg','','','','','2023-03-10 12:11:24','Asia/Kolkata',NULL,24,'30.7110951','76.7054258','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-10 12:10:48','2023-03-29 13:21:46',NULL),(116,'SIMMY',NULL,NULL,'simmy@yopmail.com',NULL,'$2y$10$b3oVHOYFDGqSda1k.KE0HuVwU3h5iEw5O53CYihrpr1m065czPh6W',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'27d2506c2a68d59d180b1546c976a37617501e64.jpg','','','','','','2023-03-11 04:34:56','Europe/London',NULL,21,'51.463323','-0.1427408','United Kingdom','London','England',NULL,NULL,1,0,2,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-11 04:34:42','2023-03-20 12:45:48',NULL),(117,'NYRA',NULL,NULL,'nyra@yopmail.com',NULL,'$2y$10$a2/ACMQ816T9shEDGYBgnukqheenTnzGrk4vDr0bAr6J8JObVXF8C',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'106262f730f88f82db7a0950bb95f73dd799c9c1.jpg','8858b2d9f79c874cc5b2a8de022249aaefda8492.jpg','','','','','2023-03-11 05:37:32','Europe/London',NULL,21,'51.4638177','-0.1409491','United Kingdom','London','England',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-11 05:37:20','2023-03-14 11:28:30',NULL),(118,'ORWAY',NULL,NULL,'orway@yopmail.com',NULL,'$2y$10$L4GmgwwNiy6P13/K.rjKYOjaQPXwuHL1FroV9KBzfbbRtgTtW3R5K',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'f613238d1528c8c6ea90089cb0551d4f34ddf644.jpg','a943fc56af286bd68a7856a13a87d498727cbfa2.jpg','','','','','2023-03-11 05:40:26','Asia/Kolkata',NULL,21,'30.71113967912105','76.70532531746218','India','Mohali','PB',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-11 05:40:12','2023-03-28 12:24:18',NULL),(119,'JONAS',NULL,NULL,'jonas@yopmail.com',NULL,'$2y$10$Bzaokj2SeiHRaGwbdaxo6.jNpkcYqblLRLQ4rhkR9iPEhQmEA7S3W',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'fc6c90fdbbb877d44a30ac8cb6f434501e5281c7.jpg','3484cf298b3af7450f165b0ceb512fd489ada83c.jpg','','','','','2023-03-11 05:44:23','Asia/Kolkata',NULL,22,'30.71113967912105','76.70532531746218','United Kingdom','London','England',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-11 05:44:04','2023-03-28 12:26:23',NULL),(120,'ARCHI',NULL,NULL,'archi@yopmail.com',NULL,'$2y$10$XaV5MPhMEzRyL9AFb8sRguGjoqdyfmrt4tqNv7NNzfKCGWQ7e2Pvq',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,'ASEXUAL',2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'d599ddbe48e517c5c2a2b18c991ea781ec3473fc.jpg','0ed37f136619e60fa26be028e25936485090a0cd.jpg','','','','','2023-03-14 06:55:48','Asia/Kolkata',NULL,22,'30.7111025','76.7054428','United Kingdom','London','England',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-14 06:55:18','2023-03-30 05:06:01',NULL),(121,'NOOR',NULL,NULL,'noor@yopmail.com',NULL,'$2y$10$iK12DsKT8FUuhf5AQpq.zOgBYZueDZyPP56cBVs8E3fmNdjA7FdT2',NULL,'2005-01-30',0,152,NULL,NULL,'SHE','HETERO/HOMOFLEXIBLE',2,NULL,4,NULL,NULL,3,0,NULL,NULL,1,NULL,'dc6ab6e17232269dd5b71685ab51e438fc989973.jpg','87a5cc258307e517e982f1217468475d2fec6d38.jpg','44db527fbe51baa7176a41083ec778eb4a272bfd.jpg','','','','2023-03-14 07:11:46','Asia/Kolkata',NULL,22,'30.71113960740668','76.70533218958549','United Kingdom','London','England',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-14 07:10:37','2023-03-28 12:29:51',NULL),(122,'ALISH',NULL,NULL,'alish@yopmail.com_deleted_id:d9ae91667884f2a28cf295950ecfcb511da3058d',NULL,'$2y$10$NRgaw9WUC4peHWsCAAzJiup353BgJJT0IOnhdzBYARr5oAmLRcFRS',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,3,0,NULL,NULL,1,NULL,'ff2881e73506054949fb5d4c1051eb44ff098980.jpg','','','','','','2023-03-15 05:32:36','Asia/Kolkata',NULL,26,'30.7111043','76.7054178','United States','Mountain View','California',NULL,NULL,1,0,1,2,NULL,'I don\'t this app',1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-15 05:32:20','2023-03-17 11:04:39','2023-03-17 11:04:39'),(123,'TEST DEVELOPER',NULL,NULL,'testdeveloper@yopmail.com',NULL,'$2y$10$CqvabrpB7pSA2lBRrmQO9.IRhKTPEM3RPce/T1DKOYUW1vmiZ3G.m',NULL,'2005-01-16',0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,3,0,NULL,NULL,1,NULL,'d5bf274044cc4dd396f7309701f6f2383c8cf61f.jpg','','','','','','2023-03-15 08:18:24','Asia/Kolkata',NULL,22,'30.711170392794568','76.70542903249205','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-15 08:17:50','2023-03-15 09:25:55',NULL),(124,'JABIN',NULL,NULL,'abhishek@yopmail.com',NULL,'$2y$10$Dwy34db442YRy.8zYbN64uuuvJ8B6lPiTkOyYaUtOGKvQnwQ2irCi',NULL,'2005-01-01',0,NULL,NULL,NULL,'HE HIMSELF',NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'2cacb0acae1f5dfab9efb236bbe64fe6ec4f9430.jpg','5bd46bdc63411afffe4991019ce431bdbb4d6cae.jpg','','','','','2023-03-15 11:46:08','Asia/Kolkata',NULL,20,'30.7111073','76.7054705','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,3,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-15 11:45:03','2023-03-30 12:03:40',NULL),(125,'RUPA',NULL,NULL,'rupa@yopmail.com',NULL,'$2y$10$hRjwTowrSz6PWScfR5fH4uFpYb0FPkvvjOwklzkIhPXXBLRJQwAkO',NULL,'2005-01-01',0,102,NULL,NULL,NULL,'BISEXUAL',1,NULL,4,NULL,NULL,3,0,NULL,NULL,1,NULL,'b4165433017b6a118d35e53d53424b48258ba9a0.jpg','','','','','','2023-03-16 09:28:06','Asia/Kolkata',NULL,18,'30.711139679121068','76.70532531746237','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-16 09:27:53','2023-03-28 12:17:32',NULL),(126,'BITTU TEST NAME',NULL,NULL,'bittu@yopmail.com',NULL,'$2y$10$qedGDt4DVWeDMrwcOG.T6OcbuCF/4hZ0Tm8RwOzCOmksF4lQXDSiO',NULL,'2005-01-14',0,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'98da3619190e1fcc0b3dd94d293efec39678eafb.jpg',NULL,NULL,NULL,NULL,NULL,'2023-03-16 10:51:00',NULL,NULL,18,'30.7110994','76.7054352','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'normal','YES',NULL,'NA','2023-03-16 10:49:30','2023-03-16 10:55:25',NULL),(127,'NATASHA',NULL,NULL,'natash@yopmail.com',NULL,'$2y$10$JFc2FyEdi0HJ.ZHNVEA4/O5.BBst3B6nThUdjfKdN7J0rV7XlQ3Xu',NULL,'2005-01-30',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'0db4637595c7eee30d5bc4fe7ab4c84b6876bd1e.jpg','','','','','','2023-03-16 14:17:44','Asia/Kolkata',NULL,22,'30.7110931','76.7054699','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'normal','YES',NULL,'NA','2023-03-16 14:17:23','2023-03-16 14:30:57',NULL),(128,NULL,NULL,NULL,'prabhjotsingh265@gmail.com_deleted_id:08766e7cbe5c71a05f37733eef780e0700fafae0',NULL,'$2y$10$qwOAI9r3PNB7hqYkO.qqJeDkHOGXTYA9DfoEv7HGIFiFB11EacC06',NULL,'0000-00-00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-16 14:43:07',NULL,NULL,0,'1','1','usa','nyc','new york',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,0,0,'high','NO',NULL,'NA','2023-03-16 14:42:46','2023-03-16 15:03:10','2023-03-16 15:03:10'),(129,NULL,NULL,NULL,'prabhjotsingh265@gmail.com',NULL,'$2y$10$00LpduZCMagxQmgv6ObrJOL/1ruu/PsYy0fJcM0iLo8KbFiFXCC5m',NULL,'0000-00-00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-16 15:05:32',NULL,NULL,0,'1','1','usa','nyc','new york',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','NO',NULL,'NA','2023-03-16 15:05:14','2023-03-16 15:05:32',NULL),(130,'TEST USER',NULL,NULL,'testuser@yopmail.com_deleted_id:c6c449758049406c39789e0718e739b7143beb4e',NULL,'$2y$10$NuY4LCm/oXKuz4te88FQtehZjDB9BU3TXjJsLBz60lVgcl4ggdEia',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'9496c52da021acc523fcaa23da9e91d0d9735335.jpg','','','','','','2023-03-17 03:38:11','Asia/Kolkata',NULL,26,'30.7110961','76.7054441','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'normal','NO',NULL,'NA','2023-03-17 03:37:57','2023-03-17 03:58:39','2023-03-17 03:58:39'),(131,'TEST USER',NULL,NULL,'testuser@yopmail.com_deleted_id:d67aac2c4d4e2421e67bcdc5091524e948dbd946',NULL,'$2y$10$joW8BhiN7gv2OKhK2A1VxOIPjES/kIM/PU2s5B9LUNl6Ij9hZP8a.',NULL,'2005-01-01',0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'4a34d99af78ca4248acfbad18bd1a54e24c3aedb.jpg','','','','','','2023-03-17 04:10:05','Asia/Kolkata',NULL,23,'30.7110864','76.7054124','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-17 04:01:22','2023-03-17 04:50:53','2023-03-17 04:50:53'),(132,'BITTU',NULL,NULL,'bittu01@yopmail.com',NULL,'$2y$10$suQ3sL2ABQsi4aTJANEVJOuH9p/tNhWmr7QEBPkHDCCSUQkV/wqsS',NULL,'2005-03-17',0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'5f51d89b3e99a30b06a5aed216b7ba8afece56fb.jpg','','','','','','2023-03-17 04:10:47','Asia/Kolkata',NULL,18,'30.7111089','76.7054109','UK','UK','UK',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'normal','NO',NULL,'NA','2023-03-17 04:09:49','2023-03-17 05:20:58',NULL),(133,'TOM',NULL,NULL,'testuser@yopmail.com',NULL,'$2y$10$rY7EYZOaI1qtCf4M95elD.wT6hMv40oFU8wWOdAuNP6vOsLrUMUJe','us6xa0s0qpmchzsr2ghof05bj73mfqci23o1csm5rl9erd3zff','2005-01-01',0,103,NULL,NULL,'VJVJVVJGGGGUG','SPECTRASEXUAL',1,NULL,4,NULL,NULL,3,0,NULL,NULL,1,NULL,'60841b6a1385cc3473f77036dc40e12cf352ac90.jpg','','','','','','2023-03-17 10:08:35','Asia/Kolkata',NULL,20,'30.7111008','76.7054097','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,1,NULL,NULL,1,NULL,1,1,1,'high','NO',NULL,'NA','2023-03-17 04:51:47','2023-03-17 11:32:07',NULL),(134,NULL,NULL,NULL,'jiminy@yopmail.com_deleted_id:122bb1582a9265c2fcebb76cc56361f2bd0b11aa',NULL,'$2y$10$vV4MfiYVq66jMVn6XeZg8OHiV5HmARJxGNjZ7I.O1LnygUJQipb2i',NULL,'0000-00-00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-17 05:13:27',NULL,NULL,0,'1','1','usa','nyc','new york',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,0,0,'high','NO',NULL,'NA','2023-03-17 05:11:15','2023-03-17 11:50:12','2023-03-17 11:50:12'),(135,NULL,NULL,NULL,'clarkkent@yopmail.com',NULL,'$2y$10$D7oT8SuH67/.CCkI8CgHoe5RVDhyqhVqhpPwfCOuPoooILu9CuRce',NULL,'0000-00-00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-17 05:17:47',NULL,NULL,0,'1','1','usa','nyc','new york',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','NO',NULL,'NA','2023-03-17 05:17:38','2023-03-17 05:17:47',NULL),(136,NULL,NULL,NULL,'terry@yopmail.com',NULL,'$2y$10$dCqs3gC36XyA7.Ws9KvRYesuqKixYOESCNtOf83NHRSq0/uvorg1u',NULL,'2005-03-17',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-17 05:39:12',NULL,NULL,0,'30.7110856','76.7054257','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'normal','YES',NULL,'NA','2023-03-17 05:38:35','2023-03-17 05:48:34',NULL),(137,NULL,NULL,NULL,'testdeveloper12@yopmail.com_deleted_id:0092e2a8427cfa695b79ae2e41fd2fed80d1e69b',NULL,'$2y$10$g7GTyavJl81Xmcg6s//Gh.aiFZHus.3273zzuFilPrp/G0ZMcCJLG',NULL,'2005-03-17',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'30.711086','76.7054277','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,0,0,'high','YES','COJgd8ib7w9BdUBW0gEr1I23qWoGkfTxni0x8ilycHXOE75eqzKK7Gkvep436V0K','NA','2023-03-17 05:54:19','2023-03-17 05:55:05','2023-03-17 05:55:05'),(138,NULL,NULL,NULL,'testlesgo@yopmail.com_deleted_id:c7e73e212dcadc6ff00dce4ba1bdf46457904eae',NULL,'$2y$10$TQPQw6EzSKi9WfmpcCK5cOmR4VMzt1M/4.f9Zup1roGGDGxG5FEeq',NULL,'2005-03-17',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'30.7110895','76.705429','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,0,0,'high','YES','69vRrlBcoOSOppIuphNtqn4pcuJGBKY4dW7tFrZVVAkqcYtiTRwKY1k19ZDaheUT','NA','2023-03-17 06:02:00','2023-03-17 06:03:31','2023-03-17 06:03:31'),(139,NULL,NULL,NULL,'testlesgo@yopmail.com_deleted_id:b82680f809a9d57622e5664cf68f3848d5d873d6',NULL,'$2y$10$T8HhViuFjJdgWQASNI1bX.40wKnLt91xAgFCSo0fbab3doyJY1saO',NULL,'2005-03-17',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'30.7110852','76.705458','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,3,NULL,'This account delete by admin',1,NULL,1,0,0,'high','NO','cUgoq1rAJ3NhkukQnzQpIpJAZ2QHvup31JLS6CqpcraXQWJKpAX4hib9fWqxAezz','NA','2023-03-17 06:04:18','2023-03-17 06:04:50','2023-03-17 06:04:50'),(140,NULL,NULL,NULL,'brightwon@yopmail.com',NULL,'$2y$10$fOC46LQjrhUtArWMReq5QefSNOVwaHL52Lx5U1HsHjm7kVJKSOdd6',NULL,'2005-03-17',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-17 06:20:37','Asia/Kolkata',NULL,0,'30.7110913','76.7054157','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','YES',NULL,'NA','2023-03-17 06:18:31','2023-03-17 06:29:58',NULL),(141,'JIMMI',NULL,NULL,'jaimi@yopmail.com',NULL,'$2y$10$rZVP88YanBnsYYjM4lpIeO6yndUkMoIOrJtRL3A7lMwR/GjB5IIru',NULL,'2005-03-17',0,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,0,NULL,'This is about content',1,NULL,'bd7667d8b52f70e03bc9a6d21c915572db2055f2.jpg','','','','','','2023-03-17 07:21:40','Asia/Kolkata',NULL,20,'30.7111035','76.7054287','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-17 07:13:15','2023-03-17 09:35:37',NULL),(142,'MANNY',NULL,NULL,'manny@yopmail.com',NULL,'$2y$10$vSDrAmRPdRD23bSCr2OUPOaSYnarxTNirjlyO0LdtI64VNafq.CLi','2sf03rohw32ewiaoxfkoyb4hvf4savwo76bwd9oquxh7t8tz7x','2005-03-11',0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'05887619b1991b426a4dcfdb2894201a8c15e6be.jpg','','','','','','2023-03-17 07:48:20','Asia/Kolkata',NULL,20,'30.7111064','76.7054086','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,1,NULL,NULL,1,NULL,1,1,1,'high','YES',NULL,'NA','2023-03-17 07:44:52','2023-03-17 14:17:21',NULL),(143,'JAYZA',NULL,NULL,'jayz@yopmail.com',NULL,'$2y$10$Ojl1jOB3X01J2v//2J0MO.c7AWK4MPhbrvfnqqyOCrJSn8UGJazQO',NULL,'2005-03-16',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'724c8d8c7ea241b0b61cbf0f3bf94e1073064816.jpg','3a81eb9022af687825c1c0fd884a79a7cbc4693a.jpg','','','','','2023-03-17 12:54:09','Asia/Kolkata',NULL,20,'37.4218414','-122.0843021','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,3,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-17 08:22:30','2023-03-20 11:15:34',NULL),(144,'JAYZ',NULL,NULL,'testjunior029@gmail.com',NULL,'$2y$10$aog3r7qyZZRIe9uoUkd31.D0W4hLGINrf0ehPQ3T.mB1epFmpg9qK',NULL,'2005-03-12',0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'15f51c0a6021efd4d331590041663939bd866e55.jpg','637a457a5da7abdae600e344526335b449ed55b2.jpg','2c2598732021686a777da6d36c5157d267580e7d.jpg','','','','2023-03-17 09:51:14','Asia/Kolkata',NULL,22,'30.711139679179475','76.70532531795425','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-17 08:25:34','2023-03-28 12:15:32',NULL),(145,'ABHI',NULL,NULL,'lovely@yopmail.com',NULL,'$2y$10$EyZ8GauwJuccUZGeEhKJP.mW9r1Qmz49Y.6feCpx3nZfPbE04u41S',NULL,'2005-03-17',0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'40c1e740760ba3f901d088560a124bc36f4b8727.jpg','','','','','','2023-03-17 09:22:51','Asia/Kolkata',NULL,24,'30.71113967912105','76.70532531746218','India','Mohali','PB',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-17 09:22:41','2023-03-28 12:12:31',NULL),(146,'DHANI',NULL,NULL,'dhani@yopmail.com',NULL,'$2y$10$SZI4XFXaIF3I4P9MQAdLvu7gRa8ReR4QeKMzadnJH8D4U71uHbs7u',NULL,'2005-03-16',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'f077338f828f486f67fd0f20919bc066779bacc2.jpg','','','','','','2023-03-17 09:38:14','Asia/Kolkata',NULL,22,'30.71113967912105','76.70532531746218','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-17 09:37:22','2023-03-28 11:47:27',NULL),(147,'WAIBI',NULL,NULL,'waibi@yopmail.com_deleted_id:b23eb1ec3f71de9e272c7d53c0873fe43d043cb5',NULL,'$2y$10$shojPi57UcP/lUgQLclrFedIZssiOcZN7katdCP6.fHVCdY1XkjVq',NULL,'2005-03-17',0,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'2742273f4f4bf333689a86c07eaf782a0b31fae5.jpg',NULL,NULL,NULL,NULL,NULL,'2023-03-17 10:03:58','Asia/Kolkata',NULL,18,'30.7111002','76.7054532','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,2,NULL,'Testing delete',1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-17 09:44:38','2023-03-17 11:05:46','2023-03-17 11:05:46'),(148,'WAIBI',NULL,NULL,'waibi@yopmail.com',NULL,'$2y$10$bjrjaLNxljaZjDSmkY6NAe56voFTpoFq5WKeF0dIKMutc29wUf6rW',NULL,'2005-03-17',0,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'406d45e663879e13033e5baabe0ba51d9b3859ca.jpg','','','','','','2023-03-17 11:26:35','Asia/Kolkata',NULL,18,'30.71113967912105','76.70532531746218','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-17 11:23:33','2023-03-28 11:49:17',NULL),(149,NULL,NULL,NULL,'ravi@yopmail.com',NULL,'$2y$10$3Qlk8Ga/ZGtKbpMiYaDC/eWQGqMM2r9Nyg6dyNz2xQTVHIn/5uOhO',NULL,'2005-03-16',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-17 11:52:08','Asia/Kolkata',NULL,0,'30.711105','76.7054273','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'normal','YES',NULL,'NA','2023-03-17 11:50:54','2023-03-17 13:27:08',NULL),(150,NULL,NULL,NULL,'mariya@yopmail.com',NULL,'$2y$10$TMYtLCpnH8YsBDpkgjeeI.qpSf.GvKxZFxwz5H3BRprAkDF.VjDR2',NULL,'2005-03-16',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-17 11:54:07',NULL,NULL,0,'30.7111074','76.7054139','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','YES',NULL,'NA','2023-03-17 11:53:49','2023-03-17 11:54:07',NULL),(151,'ANNA',NULL,NULL,'anna@yopmail.com',NULL,'$2y$10$YBbWuPD0C73.CJ0e7Sot9.vOnL27NrrZd4L28cA4Kr5dbqrqO5dPu',NULL,'2005-03-17',0,128,NULL,NULL,'HE','HETERO/HOMOFLEXIBLE',1,NULL,4,NULL,NULL,3,0,NULL,NULL,1,NULL,'680c87e787502ae138f315d9bb73075b8a6f3f01.jpg','d88cbef52fa38d609905f32c6ec93f4180642e7f.jpg','','','','','2023-03-21 08:20:38','Asia/Kolkata',NULL,19,'30.711137274351803','76.70545690149447','USA','Los Angeles','CA',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-17 11:57:58','2023-03-21 10:10:54',NULL),(152,'MIKA',NULL,NULL,'mika@yopmail.com',NULL,'$2y$10$Wf4dnfPn9hoJiXPNT5a9EeSjW3DFyElo3dl4PiCFiqLtPj6h3y8G.',NULL,'2005-03-16',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'73b058a24a4c468ac62d286bbed9f9c4855cebf5.jpg','d9501e48001b5ebca3f9d7560742d67224921432.jpg','c4ee12c1be5eff9fc4d87555bf984200fc5e3feb.jpg','','','','2023-03-17 12:02:39','Asia/Kolkata',NULL,22,'30.7111039','76.7054779','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'normal','YES',NULL,'NA','2023-03-17 11:59:57','2023-03-29 06:24:04',NULL),(153,'MARRY',NULL,NULL,'marry@yopmail.com',NULL,'$2y$10$6LXtla/H3UiQyM40ZsWf.O1.HSDAAAuFD4B/SjLRrREvQR/okUhIC',NULL,'2005-03-17',0,104,NULL,NULL,'SHE','LESBIAN',2,NULL,4,NULL,NULL,3,0,NULL,NULL,1,NULL,'c8acad7b2564bac399658a06454c8dab5c5bb8c6.jpg','4a27486af64c0c6c7c37919455eed56961445fbb.jpg','b622d86e1e51a4680fa17afc1dcce9393a9bf3eb.jpg','bd5d37de4b869e4495c79b3984ce30cef874d54e.jpg','6607ba50e66238380843df5d085204ba81c7d815.jpg','1c8eeae52200f8c14619866a7438dfd5488ae5ef.jpg','2023-03-17 13:37:27','Asia/Kolkata',NULL,22,'30.71113967901036','76.70532532455371','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-17 13:35:25','2023-03-28 11:54:46',NULL),(154,'H',NULL,NULL,'joyef@yopmail.com',NULL,'$2y$10$pggQUuLLkGp0.zxdszHx/uGUImySfiMB6EBZlJNZLXLuRnl3isCKG',NULL,'2005-03-17',0,120,NULL,NULL,'TEST PHASE','BI-CURIOUS',3,NULL,3,NULL,NULL,3,0,NULL,NULL,1,NULL,'c2565fac245877728b101cc8947518c136b39c76.jpg','','','','','','2023-03-17 14:26:35','Asia/Kolkata',NULL,18,'30.711099','76.7054355','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'normal','NO',NULL,'NA','2023-03-17 14:19:55','2023-03-17 15:54:45',NULL),(155,NULL,NULL,NULL,'jayzz@yopmail.com',NULL,'$2y$10$gtREltnf.FKT7E6wR8bMTeQNCANOcz0EOKqPnF5in7voa94XOPiZO',NULL,'0000-00-00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-17 14:52:10','Australia/Melbourne',NULL,25,'-38.30161348211283','145.1726311162386','Australia','VIC','Hastings',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','NO',NULL,'NA','2023-03-17 14:51:57','2023-03-17 14:52:10',NULL),(156,NULL,NULL,NULL,'newbabyz@yopmail.com\r\n',NULL,'$2y$10$gtREltnf.FKT7E6wR8bMTeQNCANOcz0EOKqPnF5in7voa94XOPiZO',NULL,'2005-03-17',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-17 14:52:10','Europe/London',NULL,30,'51.54284674874269','-0.20151966929379211','United Kingdom','London','England',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','NO',NULL,'NA','2023-03-17 14:51:57','2023-03-17 14:52:10',NULL),(157,'CHINKY',NULL,NULL,'chinky@yopmail.com_deleted_id:fe44f9a47e85ee8a1708af96fb3d13ccdb2f187a',NULL,'$2y$10$StWFjhoC0.rp2cof6C9iDO4svPcI.YlgzRWdvOFsxJ7A.vKfc8Ium',NULL,'2005-03-17',0,NULL,NULL,NULL,NULL,'BISEXUAL',2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'','','','','','','2023-03-17 15:55:28','Asia/Kolkata',NULL,20,'30.711093','76.7054427','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,3,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-17 15:52:23','2023-03-22 11:59:08','2023-03-22 11:59:08'),(158,NULL,NULL,NULL,'great@yopmail.com',NULL,'$2y$10$VBdoaMnmeXNEb7s4nhAt6.1sVMPdzQcJH9IJXjCIkYCm.8tVSeNfu',NULL,'2005-03-17',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'239b168b6f34bc009c393f5ec90e9d85d2db5d23.jpg','50ac1a1485a221aaffb00bc1018bc32adab6b5ae.jpg','','','','','2023-03-17 16:15:32','Asia/Kolkata',NULL,0,'30.7111093','76.7054078','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','NO',NULL,'NA','2023-03-17 16:14:12','2023-03-17 16:46:42',NULL),(159,'JONNY',NULL,NULL,'jonny@yopmail.com',NULL,'$2y$10$SsfdDDh53/fRFozD0P6BTO/kcOETauQ5sT9FtYYr.l..WDOMNv8IG',NULL,'2005-03-17',0,101,NULL,NULL,'HE','QUESTIONING',1,NULL,3,NULL,NULL,5,0,NULL,'I\'m Cool guy',1,NULL,'babffdc0f9cfa23dff973ee176b0f1af15dc90c1.jpg','d36a68675aa060f3d5ac2ae33d652b21b8b7817e.jpg','ffd66fac647c86bc83246eebd98fd5df3ae04f2a.jpg','7774717240e029cee1ed60de15f31a146a5e343a.jpg','c6b472b4e0143d2156fbf76bfa6c3ef84d7b0159.jpg','','2023-03-18 04:31:12','Asia/Kolkata',NULL,18,'30.711107198409636','76.70545838018326','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,2,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-18 04:30:33','2023-03-20 09:56:35',NULL),(160,'USER TEST',NULL,NULL,'usertest@yopmail.com_deleted_id:3f8fdba06d39569553523bb3c993139306fb2246',NULL,'$2y$10$KkTKlMV95PxXqAv.3FaIxuQbvfMaH4LjDbM/oSrmlguYBI7/55YYy',NULL,'2005-03-18',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'28408f632a200b7346d50d2f4c8aff76071c2c50.jpg','','','','','','2023-03-18 04:41:24','Asia/Kolkata',NULL,21,'30.7303298','76.6962096','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,3,2,NULL,'Nothing',1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-18 04:40:37','2023-03-18 04:44:55','2023-03-18 04:44:55'),(161,'USER TEST',NULL,NULL,'usertest@yopmail.com_deleted_id:8c75d2a685d8417545c43194b7627f468a496a50',NULL,'$2y$10$J7yXlxZaciKY4n2babOuwuBuXYM2Pcd5KNUBgCvsyAdGYKsjFJXNG',NULL,'2005-03-18',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,'Testing the app as a normal user',1,NULL,'6acaf0239b3fd9bace68e8858b71a4cfad9e7de1.jpg','','','','','','2023-03-18 04:49:07','Asia/Kolkata',NULL,22,'30.7303503','76.6961956','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,3,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-18 04:48:05','2023-03-21 08:30:05','2023-03-21 08:30:05'),(162,'ARSH',NULL,NULL,'arsh@yopmail.com',NULL,'$2y$10$0JdZs5jhi.Pi9LChbIY.6eAfQBjXboQy9h1z4lC6laZiw.sfoqkvC',NULL,'2005-03-20',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'3dab6cb9dd5796f6c278618ef8e2b5af06dbcc2c.jpg','04bafce035f59195c4c62a1add79a92ae05a6ff6.jpg','181f41a4c03e565358c8440bf08a540b535deb31.jpg','d924088dfbc82f49e80142905d695d4c3f261d57.jpg','','','2023-03-20 05:45:47','Asia/Kolkata',NULL,20,'30.711139679119388','76.70532531756841','India','Mohali','PB',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-20 05:36:27','2023-03-28 11:55:37',NULL),(163,'SHERRY',NULL,NULL,'sherry@yopmail.com_deleted_id:7ad74b3d13acde67524420f391d291671a11e4a2',NULL,'$2y$10$1cvwJMuwvkSbolSTWyUZpuBgnSE8wkgFV19OxF/XaT76Nws9.cHWG',NULL,'2005-03-20',0,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'93807ad8054aaf7b4088c50ba479439f334c293b.jpg','d21713dc91d9e3a7b709bcb9826fc05fa7b8f8bb.jpg','91cdc124ae20e45905429c2373c248332ed13530.jpg',NULL,NULL,NULL,'2023-03-20 05:43:41','Asia/Kolkata',NULL,18,'30.71112741210719','76.70544398064241','India','Mohali','PB',NULL,NULL,1,0,2,3,NULL,'This account delete by admin',1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-20 05:36:36','2023-03-21 08:30:11','2023-03-21 08:30:11'),(164,NULL,NULL,NULL,'keya@yopmail.com',NULL,'$2y$10$ZXqXWjigWi9wQMVKO4i3yubbZBDxj8IpQCLHclfheocHKAqzaXuW2',NULL,'2005-03-20',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-20 06:57:52','Asia/Kolkata',NULL,0,'37.4218414','-122.0843021','United States','Mountain View','California',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','YES',NULL,'NA','2023-03-20 06:29:09','2023-03-20 07:06:00',NULL),(165,'GERRY',NULL,NULL,'gerry@yopmail.com',NULL,'$2y$10$NI4Mdv/otatpg.4oyzZvfep9W3fh1tHuDUZcBDVt6gniIkhdF3fnS',NULL,'2005-03-20',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'28b037a757259e825b93423ad74a3011002bf9b7.jpg','fdeafd247a3d85111be9ecbc9722d111127c87da.jpg','b673c699f511629e838720c6b01e5b9eeee12a76.jpg','','','','2023-03-20 06:47:54','Asia/Kolkata',NULL,23,'30.711140213204295','76.70532620755776','India','Mohali','PB',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-20 06:46:17','2023-03-28 11:39:18',NULL),(166,'DOLLY',NULL,NULL,'dolly@yopmail.com',NULL,'$2y$10$cijcyW7C7Dus1dSgOenLNuHNKZLcM/av7JOdYS2.GTZE60MvA4B3m',NULL,'2005-03-14',0,100,NULL,NULL,'SHE','HETERO/HOMOFLEXIBLE',2,NULL,2,NULL,NULL,3,0,NULL,NULL,1,NULL,'646ae9829030d4a6d3666398c2487fbc0d4348c2.jpg','270e53bc508d590a24166e089c57aa544805f9f6.jpg','','','','','2023-03-20 09:33:19','Asia/Kolkata',NULL,125,'30.7110992','76.7054313','United Kingdom','London','England',NULL,NULL,1,0,3,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-20 09:32:01','2023-03-20 14:31:07',NULL),(167,'RITS',NULL,NULL,'rits@yopmail.com',NULL,'$2y$10$YSbrewXuf14isntJlaqsAuXT4SJJq3LIFlHmyDYRijytMkxE9CQZC',NULL,'2005-03-19',0,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'37a5261ddafe3e7350b29671e231c840d5b0e578.jpg','55f01b97b3f40a76c437ce74b18400f3b6e2a73e.jpg','','','','','2023-03-20 10:46:34','Asia/Kolkata',NULL,21,'30.71113967912105','76.70532531746218','United Kingdom','London','England',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-20 10:45:46','2023-03-28 11:42:22',NULL),(168,'SUHANA',NULL,NULL,'suhana@yopmail.com',NULL,'$2y$10$fPFrQLfHBr7jtEevb4P6O.R5RWAtko/3iZCG1rlqUROo3RS11xRFm',NULL,'2005-03-20',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'ca12fb55e6090fb701493e2b211802b0d70cd1d7.jpg','0d1ea74a269faaea237d454f485da37b0e1d23be.jpg','c9d8518c381b5fb89ba15856a139a80a090f8524.jpg','','','','2023-03-20 13:19:39','Asia/Kolkata',NULL,21,'30.71113967912105','76.70532531746218','United Kingdom','London','England',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-20 13:18:29','2023-03-28 11:41:52',NULL),(169,'RIHANA',NULL,NULL,'rihana@yopmail.com',NULL,'$2y$10$Q5I0Zv4.rLJn1QFe.n0fZe5REMZa5dsCN30RAZ/97B5IPy5w6YQ9O',NULL,'2005-03-20',0,102,NULL,NULL,'SHE','LESBIAN',3,NULL,4,NULL,NULL,3,0,NULL,'Be',1,NULL,'e7546447bddd47849cf97b79d74ce0a51e76f9a3.jpg','cbde6c24a0efe9fa9baa1cea6fe35b9bff17b79f.jpg','','','','','2023-03-21 04:51:18','Asia/Kolkata',NULL,26,'30.71113967912127','76.70532531746255','United Kingdom','London','England',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-21 04:50:58','2023-03-28 11:41:10',NULL),(170,'NICK',NULL,NULL,'nick.aldrich@lesgo.app_deleted_id:4d9523a8ce8d9b4722754846bf495de4f1cc6bf7',NULL,'$2y$10$v1ktGsfdjDYF/r3t8B6RAOUwv02x1YYaQ47e9F7X56za7vRb8/ybC',NULL,'1996-10-18',0,NULL,NULL,NULL,'HE/HIM','GAY',1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'970f4cb7256fb2f917aa6e32c91119228022f1e0.jpg','fec5bf0fc654fc91b741c7b15fa1fe8556d8f720.jpg','8f2a9d70dd32783e03bc593fd62ef9afa8f6ae00.jpg','','','','2023-03-21 10:46:38','Europe/London',NULL,26,'51.46266111672157','-0.1430122529350187','United Kingdom','London','England',NULL,NULL,1,0,2,2,NULL,'Delete',1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-21 10:45:21','2023-03-31 10:01:52','2023-03-31 10:01:52'),(171,NULL,NULL,NULL,'oop@yopmail.com',NULL,'$2y$10$H86CdyYnfIAD1oqtBUtT1OpbKMcvH2nVlzgS1sqhaCbDH74VrnXAW',NULL,'2005-03-27',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'30.7111038','76.705462','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','NO','M5cT8RNJ4Ur1YIZrtna4K9qRF1InbRNxXsnxs2EUzh2M7sdkiyrCuF5rVrwlUF4d','NA','2023-03-27 08:24:01','2023-03-27 08:24:01',NULL),(172,'NIKI',NULL,NULL,'niki@yopmail.com',NULL,'$2y$10$4vrdu.JUuThI.KsFX3bHoO1kmaepNGFnojXSAHXGx5pYZsf2UJrv6',NULL,'2005-03-28',0,103,NULL,NULL,'SHE','BI-CURIOUS',2,NULL,4,NULL,NULL,3,0,NULL,NULL,1,NULL,'340935e9026ef0148a350753b6ddcaab2b1d8259.jpg','918d148cec3dcc7f429c5deac640a0241e5c42d0.jpg','459d1dfe339f573c4e10aa562528e58b4e3c3551.jpg','','','','2023-03-29 04:31:12','Asia/Kolkata',NULL,22,'30.7111105','76.7054532','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-29 04:29:53','2023-03-30 13:43:57',NULL),(173,'HIMANSHU',NULL,NULL,'himanshu@yopmail.com',NULL,'$2y$10$DenSd0M6jAScww/owNJE8uj8sOclg1JkY4HH19C4/LkU.cBxFJHyG',NULL,'2005-03-30',0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'2cb7616c87e82beb2570450d661afc8d16305ea1.jpg','','','','','','2023-03-30 04:39:41','Asia/Kolkata',NULL,21,'30.7110927','76.7054851','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-30 04:38:42','2023-03-30 13:25:12',NULL),(174,'RAJEEV',NULL,NULL,'rajeev@yopmail.com',NULL,'$2y$10$LusSX5gq.EVMmemKG0Frjuatr5lyzo2W.QzFdi.LukKLSMR9HeFC.',NULL,'2005-03-30',0,NULL,NULL,NULL,NULL,NULL,1,NULL,1,NULL,NULL,1,0,NULL,NULL,1,NULL,'edcbd3f5e17e712628699438bfabe1bba672f8fa.jpg','','','','','','2023-03-30 04:42:17','Asia/Kolkata',NULL,23,'30.7111036','76.7054903','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-30 04:41:57','2023-03-30 12:37:38',NULL),(175,'POOJA',NULL,NULL,'pooja@yopmail.com',NULL,'$2y$10$gabB2wsEJ7lgwQ3IQ16OZ.0QXNNg6BIpocdIwkVc0iy1FCM9j6gDa',NULL,'2005-03-30',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'e639dfd6d772ca47bd8ae595a0117c3035f74588.jpg','','','','','','2023-03-30 04:50:56','Asia/Kolkata',NULL,23,'30.7111039','76.7054321','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-30 04:50:34','2023-03-30 04:52:34',NULL),(176,'PAYAL',NULL,NULL,'payal@yopmail.com',NULL,'$2y$10$I.JJzVW4o4TFsXRH5vzRp.jtmtn2ir5ROfC5DlYP5hVt02QwK6/g.',NULL,'2005-03-30',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'a643d6d4a7dd1e771eee847a8e5bc49baf1784fd.jpg','','','','','','2023-03-30 04:54:37','Asia/Kolkata',NULL,28,'30.7110957','76.7054472','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-30 04:53:17','2023-03-30 11:01:54',NULL),(177,'MAHIRA',NULL,NULL,'mahira@yopmail.com',NULL,'$2y$10$TaXVsJSy5MlbzugE4RjosOkG2eJ9z/OYvDgAQvwBqzmJW/O5IAliu',NULL,'2005-03-30',0,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'49bffd209746e0d33f5ece6ffee182bbb7e912f9.jpg','','','','','','2023-03-30 04:56:47','Asia/Kolkata',NULL,25,'30.7111035','76.7054698','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,3,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'1.0.1','2023-03-30 04:56:23','2023-03-31 12:02:56',NULL),(178,'NIYA',NULL,NULL,'niya@yopmail.com',NULL,'$2y$10$n81zxgwL84DVef9H7T/WCuednWjl2u6iEVKm3Q1OkmJSADZTH4kwm',NULL,'2005-03-30',0,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'e590da563f9050daec1d8438a54d990fa73214d9.jpg','','','','','','2023-03-30 05:11:43','Asia/Kolkata',NULL,22,'30.7111054','76.7054491','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','YES',NULL,'NA','2023-03-30 05:10:48','2023-03-30 10:46:44',NULL),(179,'NICKY',NULL,NULL,'nicky@yopmail.com',NULL,'$2y$10$I.JJzVW4o4TFsXRH5vzRp.jtmtn2ir5ROfC5DlYP5hVt02QwK6/g.',NULL,'0000-00-00',0,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,'Ji',1,NULL,'70e4cbee3449227e272c5c211585e68ec5a95fb9.jpg','','','','','','2023-03-30 11:11:45','Asia/Kolkata',NULL,30,'30.711095','76.7054762','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-30 11:11:37','2023-03-31 04:18:19',NULL),(180,NULL,NULL,NULL,'diveshi@yopmail.com',NULL,'$2y$10$0kbK7frZD3cUvt5r6IDo6uuMVdqJWOEovH4rld8fpHQ1aDp8buXrG',NULL,'2005-03-31',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-31 07:02:56','Asia/Kolkata',NULL,0,'30.711141343152214','76.70543033288536','India','Sahibzada Ajit Singh Nagar','Punjab',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','YES',NULL,'NA','2023-03-31 07:02:01','2023-03-31 13:04:32',NULL),(181,'NICK',NULL,NULL,'nick.aldrich@lesgo.app',NULL,'$2y$10$VKjuxG/Ym9E0Pd4OSiD18unCbhI2vNJBCgEG2gU356PXD98Yjb16a',NULL,'1996-10-19',0,178,NULL,NULL,'HE/HIM','GAY',1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,'856387d62c65806dbfed4eea5ba6f97433016c43.jpg','1e7143f428e69030559c6122dd6cc161fabdf125.jpg','3df6ea02a531d62adf2de157b3ff9f973e4deb38.jpg','','','','2023-03-31 10:08:40','Europe/London',NULL,26,'51.463043104419924','-0.1425977196592932','United Kingdom','London','England',NULL,NULL,1,0,3,1,NULL,NULL,1,NULL,1,1,0,'high','NO',NULL,'NA','2023-03-31 10:02:34','2023-03-31 10:24:19',NULL),(185,NULL,NULL,NULL,'bittumohali@yopmail.com',NULL,'$2y$10$HiZ2VJJqvg5tOytdo47EUubR.bVypzntlgFWVY6BpE7Xy4Llbhg/S',NULL,'2005-03-08',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'30.711156576122264','76.70544120495612','India','Mohali','PB',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','NO','yNdlWrAqSImhHuduF2jvQaENT8yEHa5eYeSHml0HmEZOVass5a5pSwOw80zLNEqO','NA','2023-03-31 10:07:15','2023-03-31 10:07:15',NULL),(186,NULL,NULL,NULL,'shubby@yopmail.com',NULL,'$2y$10$OVpWJOB.FcJaLouEAhIPjujwwjuvBtMeNRv5P9UJ4sCiaSv/XjfyC','72k4g0g7p1k2428p88k1183hcjw1pehg4cofwvuxz96n8jdrpn','2005-03-11',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'30.71113049472018','76.70544592612819','India','Mohali','PB',NULL,NULL,1,0,1,1,NULL,NULL,1,NULL,1,0,0,'high','YES','b3kHFNYEdlihAxhCKjzfnCRR7GRPMTXPRtu6W2OqPnfpHdG9y325mLkUNHTP6Z5y','NA','2023-03-31 11:18:46','2023-03-31 11:45:52',NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `verification_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `verification_requests` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `full_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '0' COMMENT '[0=>pending,1=> approved,2=>rejected]',
  `type` tinyint NOT NULL DEFAULT '1',
  `created_by` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `verification_requests_created_by_foreign` (`created_by`),
  CONSTRAINT `verification_requests_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `verification_requests` WRITE;
/*!40000 ALTER TABLE `verification_requests` DISABLE KEYS */;
INSERT INTO `verification_requests` VALUES (1,'Guri','gurvinderishu@gmail.com','4a0e0a3a664d01b913804cf69576b89283017f8c.jpg',1,1,30,'2023-02-16 12:11:53','2023-03-07 07:39:26'),(2,'Janny','janny@yopmail.com','00a95e3337417f619b0a764bd24979c770a34164.jpg',1,1,96,'2023-03-07 07:38:53','2023-03-07 09:45:19'),(4,'Jarry','janny@yopmail.com','c984e32dea580bbe4becb275ea062d4858d51a5f.jpg',1,1,96,'2023-03-07 09:58:39','2023-03-07 09:59:23'),(5,'Test','testjunior029@yopmail.com','8fe137c29bb8cd5b198609d32dee8771f12e328a.jpg',1,1,96,'2023-03-07 10:02:22','2023-03-07 10:03:23'),(6,'Tesy','test@yopmail.com','eee20edebf02254a8f1179a050f5eb116b0e1bef.jpg',2,1,96,'2023-03-07 10:04:21','2023-03-07 10:04:31'),(7,'Rja','many@yopmail.com','80c5385ca286f3d5fff21053ca7e3d3e637483d5.jpg',1,1,133,'2023-03-17 10:42:55','2023-03-17 10:43:38'),(8,'Vhvv','asd@gmail.vom','3851c039311c763772807b123a2a1109baf8ca3c.jpg',1,1,142,'2023-03-17 14:10:28','2023-03-17 14:13:27'),(9,'User test','usertest@yopmail.com','4b1934ea302f3767cc3ccc1872fad41362e100f9.jpg',0,1,161,'2023-03-18 04:53:01','2023-03-18 04:53:01'),(10,'Jonny','jonny@yopmail.com','d04c005f89b2175b5426ac7055b8555493f7569a.jpg',2,1,159,'2023-03-20 07:42:22','2023-03-20 08:02:43'),(11,'Dhani','dhani@yopmail.com','c0cd20ef6228624872346ebf51b4112d239bdc2b.jpg',0,1,146,'2023-03-20 08:01:17','2023-03-20 08:01:17');
/*!40000 ALTER TABLE `verification_requests` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

